Introduction

Power*Log / Core / Curve & Steer™ (Petrographical Office and Wellsite Evaluation and Reporting) is a chip sample and core logging program that utilizes single-entry data capturing to produce geological striplogs and corelogs. The geological data is entered into the system through the use of intuitive data entry forms to ensure standardization of data. This data is stored in an RDBMS (Relational Database Management System) to allow data manipulation using SQL (Structured Query Language) access tools.

Power*Log / Core & Curve™ Software consists of Four (4) Main Sections:

1. A log editor module that allows you to change the striplogs to suit your needs and preferences.

2. A data transfer module.

3. Report printing modules.

4. An on-line help system that is designed to familiarize you with the commands and functions available in Power*Log / Core & Curve™ and lead you through many of the processes involved in creating logs.

Starting Power*Log / Core & Curve™…

1. Double click on the Power*Log / Core & Curve™ [image] icon. This brings you into the Power*Log / Core & Curve™ program. The first window to appear will be the Security window with the registration and copyright information. Click on the [image] button to acknowledge the window. A Connect Database window will immediately appear. See the “Connect” section, later in this User Manual to learn more about how to connect to a database.

1. Highlight the PGEOLOGY 2016 METRIC or IMPERIAL (Microsoft Access Driver [*.mdb]) database by clicking on it once, if it is not already highlighted. The choice for metric would be logging in Meters and Imperial would be logging in feet and inches.

2. Move your mouse pointer to the User ID data field and click once to activate a flashing cursor in the User ID field. Then, type pgeology in the User ID field. Press the Tab key on the keyboard.

3. Type pgeology in the Password field and then click on the [image] button. The program will now load various dictionaries and will activate an Open Log window.

4. Double click on a log to open an existing log or click on the New Log [image] button to start a new log/well. You are now in the Power*Log / Core & Curve™ environment.

Navigating through Power*Log / Core & Curve™:

When you are entering information into data forms, you may move between boxes/fields by pressing the Tab key to go forward and Shift +Tab to move backwards. To exit forms that do not have an Exit, OK, or Cancel button, press the Esc key on the keyboard.

The various fields located in the Power*Log / Core & Curve™ dialog boxes have character restrictions. “Field Restriction Tables” are provided in this manual that provide a useful reference to help you enter the appropriate amount of characters or numbers in each field.

Reading the Field Restriction Tables:

The tables have four columns each and resemble the example table shown below:

For numeric fields, the maximum amount of numbers allowed is represented on the table as a decimal. The number that precedes the decimal indicates how many numbers you may place before a decimal point and the number following the decimal represents how many numbers may follow the decimal point.

For example: If the number on the Field Restriction Table is 5.2. You may place five (5) digits before the decimal point and two(2) digits after the decimal point. The range of numbers available, in this particular case, is -99999.99 to 99999.99. If you enter too many numbers in a field, your current record will not be saved. Instead, the offending field is highlighted and an error message appears in the lower left side of the Status Bar.

Any key on the keyboard is considered a character, so you may place letters, numbers, and symbols in any CHARACTER field. You may enter as many characters as that field allows (this is represented as a whole number on the Field Restriction Table). If the field is categorized as DATE FORMAT, then you must use the proper date and time format that you have selected in your System Options.

If a field is MANDATORY, it must be filled in before you can save a record. Power*Log / Core & Curve™ uses these mandatory fields to identify records in the database. Therefore, if you have not filled in a mandatory field and you try to save the record, the offending field is highlighted and an error message appears in the lower left side of the Status Bar.

Accessing the On-line Help System in Power*Log / Core & Curve™:

You can make use of the context sensitive help by pressing the F1 key when you are in a dialog box. A pertinent help file will appear, opened to the topic relevant to the dialog box you are in.

The Toolbar…

The Selection Bar…

Metric Version of the Selection Bar…

Imperial Version of theSelection Bar Using USA style Inches Screen Scale…

Imperial Version of the Selection Bar Using the Ratio Style for Screen Scale…

The Status Bar…

The Status Bar displays system status messages and any error message (associated with a field entry), in the far left corner. The KB elevation is displayed in the lower right corner of the Status Bar.

The Import Toolbar

This toolbar is dock able and can be moved to different places on the screen.

The Power*Log / Core & Curve™ Import Toolbar…

The Export Toolbar

This toolbar is dock able and can be moved to different places on the screen.

The Power*Log / Core & Curve™ Export Toolbar…

Button, Check box and drop box types.

The Four (4) Main On-line Help System Categories:

Commands - Descriptions of each menu command within Power*Log / Core & Curve™.

Toolbar - Shortcuts to common commands are explained.

Database Table Operations - Commands or functions related to the Database Table are described.

Quick Reference Guide - The portion of the On-line Help System that quickly refers you to some of the more commonly performed tasks


Chapter One - File Menu

Connect

Connects Power*Log / Core & Curve™ to a database.

To access the Connect Database window, click on Connect, under the File menu selection, or click on the [image] Connect button on the Toolbar.

Connecting to a Database

1. When this window is displayed, highlight the PGEOLOGY 2016 METRIC {Microsoft Access Driver)*.mdb)] database.

2. Enter your User ID and Password in their respective fields (your default User ID and Passwords are both "pgeology").

3. Click on the [image] button to complete the connection.

Disconnect

Disconnects Power*Log / Core & Curve ™ from a database.

Disconnect [image] button on the Toolbar

Grant Access

The Grant Access window provides the Network Administrator and/or Power*Geology Superuser (displayed in the Granter field in the upper left corner of the Grant Access window), with the ability to control which network users gain access to specific well information or data residing within the Power*Geology network database.

Granting Access to existing Grantees

1. Click on Access Registration, under the File menu selection, and then click on Grant Access. This will activate the Grant Access window shown below:

2. Select (highlight) the well(s) from the Granter's Well List field that you wish to give a specific Grantee or Grantees access to.

3. Select (highlight) the Grantee(s) from the Grantees list field that will be given access to the well you selected earlier from the Granter's Well List field.

4. Click once on the [image] button and you will receive the following system message, "Do you really want to GRANT access?"

5. Click once on the [image] button to give the selected Grantee(s) access to the selected well(s).

Note: Use PUBLIC, in the Grantees list field, to give ALL of the Grantees access to selected well(s).

Granting Access to a new Grantee

1. Click on Access Registration, under the File menu selection, and then click on Grant Access to activate the Grant Access window.

2. Select (highlight) the well(s) from the Granter's Well List field that you wish to give the new Grantee access to.

3. Type the name of the new Grantee into the New Grantee field.

4. Click once on the [image] button and you will receive the following system message, "Do you really want to GRANT access?"

5. Click once on the [image] button to give the new Grantee access to the selected well(s).

Granting Access to a new well

Note: Situations will arise in which existing Power*Log/Curve users have not yet been given access to a well that was recently or soon to be spudded. Accordingly, the Network Administrator and/or Power*Geology Superuser will use the UWI from the new well to grant access to the selected Grantee(s).

1. Click on Access Registration, under the File menu selection, and then click on Grant Access to activate the Grant Access window.

2. Type the UWI of the new well into the New Well (UWI) field.

3. Select (highlight) the Grantee(s) from the Grantees list field that will be given access to the new well.

4. Click once on the [image] button and you will receive the following system message, "Do you really want to GRANT access?"

5. Click once on the [image] button to give the selected Grantee(s) access to the new well.

Revoke Access

The Revoke Access window provides the Network Administrator and/or Power*Geology Super User (displayed in the Granter field in the upper left corner of the Revoke Access window), with the ability to revoke the access of specific network users to specific well information or data residing within the Power*Geology network database.

Revoking Access to existing Grantees…

1. Select Access Registration, under the File menu selection, and then click on Revoke Access to activate the Revoke Access window shown below:

2. Select (highlight) a specific Grantee from the Grantees list field to determine what wells in the Grantee's Well List field the Grantee currently has access to.

3. Select (highlight) the well(s) from the Grantee's Well List field you wish to revoke access to for the previously selected (highlighted) Grantee.

4. Click on the Revoke Access (Grantee View) button and you will receive the following system message, "Do you really want to REVOKE the selected wells from the selected user?"

5. Click on "Yes" button to revoke the access of the selected Grantee to the selected well(s) in the Grantee's Well List field.

Revoking Access to a selected well

1. Select Access Registration, under File, and then click on Revoke Access to activate the Revoke Access window.

2. Click on the Well Name button to activate the Well List window.

3. Double click on the desired Well from the Well List window to display it in the Well Name and UWI fields within the Revoke Access window.

4. Select (highlight) the Grantee(s) from the Grantees field for whom you wish to revoke access to the selected well.

5. Click on the Revoke Access (Well View) button and you will receive the following system message, "Do you really want to REVOKE the selected users from the selected well?"

6. Click on "Yes" button to revoke the access of the selected Grantee(s) to the selected well displayed in the Well Name and UWI fields, respectively.

New Log

1. The first step in creating a new log is to click on the [image] New Log button on the Toolbar, or to select New from the File menu selection. This will open the New Log window shown below:

7

Power*Log or Power*Curve Power*Core

The Cursor will be active in the Well / Log Name field. Type in the Well Name into the Well / Log Name field (maximum of 50 characters). On a new well the well name and the log name will be the same.

2. Click on the [image] button to activate the UWI Format window shown below:

3. Select the Survey System from the Use drop box. The DLS (Dominion Land Survey) system format is for Alberta, Saskatchewan, Manitoba and some of BC. The NTS (National Topographic Survey) system is for most of BC. The Name selection is to be used for anything that doesn't fit into the DLS or NTS systems. Once your selection has been made, it is displayed in the drop box, and a flashing cursor is placed in the first appropriate field, awaiting your data entry.

4. Type in your data and remember that you can press Tab to move to the next field and Shift+Tab to move backwards.

5. Click on the [image] button when you have finished entering the UWI. An extended UWI is created by Power*Log / Core & Curve ™ from the many small boxes that you just filled in. You will now be in the New Log window again.

6. Click on the [image] button to activate the Log Format List window shown below:

7. Click once on the format you wish to use for your log and then click on the [image] button. You may also double click on the desired format, where upon you will be returned to the New Log window.

Note: Log Formats with the letter "V" in front of their names are Vertical logs, and can be used within Power*Log™ and Power*Core™. Log Formats with the letter "H" in front of their names are Horizontal logs, and can only be used within Power*Curve™. Log Formats with the letter “F” in front of their names are Facies logs and can only be used in Power*Core™.

8. Double Click in the Log Start Depth field. This will highlight the Zero, and activate a flashing cursor. Type the depth at which you want your log to start.

9. If you are in Power*Core you will want to decide whether the Lithology Interval or the Facies Interval will be the determining factor in the restricting of Intervals.

Note: Some data types cannot be entered unless you have either a Lithology or Facies Interval. These include Grain Size, Porosity Grade and Types, Oils shows, Rounding, Sorting, Framework and Carbonate Texture. Along with those mentioned we also have bed restricted layer type for most of our descriptive layers. If you are using bed restricted data types any modifications that are done to either the Interpretive Lithology or Facies will modify these data sets automatically.

10. Once the information is entered, click on the [image] button.

Note: This will initiate a New Log. During this process, the curves associated with the selected log format will be added and Add Curve windows may be activated for each curve within that log format. An example of an Add Curve window is shown below.

11. Click on the [image] button for each Add Curve window and you will have just added curves to the database that are displayed on the layers with the same name.

Note: You may edit any of the curve’s properties in the Add Curve window. For more information, see “Adding Curves” in Chapter Ten.

12. You can now edit, or add information in the Well Header Information window.

13. Select Well, under the Edit menu selection, to activate the Well window, shown on the next page.

14. Fill in the information you feel is necessary (the picture above is filled in to give you an idea of what is required), and then click on the [image] button to save any changes you have made to the database.

Note: Some of the fields in the Edit Well window have character restrictions or mandatory requirements. Consequently, if any of these restrictions have been violated or if any requirements have not been met, the offending field will be highlighted, the nature of the problem will be displayed on the Status Bar (lower left hand corner of the screen), and you will be prompted with a system error message window.

15. If the record has been successfully saved, click on the appropriate button when prompted with the Shortcut Options system window.

Starting a New Log with an Existing Well

An example of doing this would be to create a Horizontal Log presentation for an existing vertical well in the database. You would use the vertical presentation (either MD, SSL. or TVD ) and when the well reached 90 degrees you would start up a Horizontal. Also you could have a well sight sample log and then incorporate the Samples with the Wireline data to have a composite log presentation.

1. The first step in creating a new log is to click on the [image] New Log button on the Toolbar or to select New, under the File menu selection, and the New Log window will be opened.

2. Click on the [image] button to view the wells in the database. Then, double click on the well of your choice to automatically fill in the UWI and Well/Log Name fields. The user can then modify the Well/Log Name field to suitably reflect the Log Format (Vertical or Horizontal), to be used to display the existing well’s data.

3. The original Log name will be viewed in the Log/Name field. The Log name must be unique in the database. The user must modify the name by adding / removing or creating a new name. Type a name for your new log in the Well/Log Name field (no more than 50 characters long)

Note: This does not change the original well name or UWI; it only changes the log name to make it unique so that you will have a second log name to choose from when you highlight the Well name in the open log window.

4. Click on the [image] button to activate the Log Format List window.

5. Click on the Log Format you wish to use for your log and then click on the [image] button. Alternatively, you can simply double click on the desired Log Format and you will be returned to the New Log window with your selection appropriately displayed.

Note: Log Formats with the letter "V" in front of their names are Vertical logs, and can be used within Power*Log™ and Power*Core™. Log Formats with the letter "H" in front of their names are Horizontal logs, and can only be used within Power*Curve™. Log Formats with the letter “F” in front of their names are Facies logs and can only be used in Power*Core™.

6. Double Click in the Log Start Depth field to highlight the numeral zero (0) and activate a flashing cursor. Then, type in the depth at which you want your log to start.

7. Once the information is entered, click on the [image] button. If you have associated an existing well with the log, you will be prompted with yet another system message, “You are about to create a new log for an existing well. Do you want to proceed?” Click on the [image] button to confirm.

Note: This will initiate a New Log. During this process, the curves associated with the selected log format will may be added in the form of Add Curve windows, for each curve within that log format, with their associated units and scales.

8. Click on the [image] button for each Add Curve window and you will have just added curves to the database that are displayed on the layers with the same name in/on your log.

How to Change the API code / Unique Well Identifier (UWI)

This procedure will guide the user through the appropriate steps to change the API code or the UWI.

1. Click on the [image] Open Log button or select Open, under the File menu selection, to activate the Open Log window.

2. Highlight the Well Name that you wish to change the UWI / API, in the Well List portion of the window, and the logs for that well will appear in the Log List portion of the window. Highlight or click on any of the logs available for that well in the Log List. Then, click on the [image] button and the selected well / log will open accordingly

3. Click on the Well selection, located under the Edit menu selection on the Menu bar. This will activate the Well Window.

4. Click on the [image] button in the Well window to activate the appropriate window shown on the next page: This window will be filled in with the original information when the Log / Well were first created.

5. Click your mouse cursor into the appropriate fields either in the DLS section, NTS section or the name section and make the necessary changes.

6. Click on the [image] button.

7. Click on the [image] button. If the well record has been saved you will be prompted with a 4 option system message.

8. Click on the [image] button.

You have now successfully changed the UWI or API Code for a well. We have automated all the logs associated with the original Well to be reallocated with the new Wells UWI. For your information all data for a well is stored under the UWI and not the well name.

Open

Opens an existing log

1. Locate the well you wish to open either by querying or scrolling through the Well List portion of the window and Click on the Well Name so it becomes highlighted, and the logs available for that well will appear in the Log List portion of the window.

2. Click on the log name you want to open. It will become highlighted.

3. Click on the [image] button and the selected log will open accordingly. Please keep in mind that Power*Log / Core & Curve™ allows you to have multiple logs open at once.

The Recent Logs portion of the window indicates the last 10 logs / wells opened. You may wish to select one of these rather than looking through the well list. Also if you are reopening the last well used it is already highlighted in the Recent Logs list and can be reopened easily by clicking on the [image] button or by depressing your enter key on your keypad.

Note: Log Formats with the letter "V" in front of their names are Vertical logs, and can be used within Power*Log™ and Power*Core™. Log Formats with the letter "H" in front of their names are Horizontal logs, and can only be used within Power*Curve™. Log Formats with the letter “F” in front of their names are Facies logs and can only be used in Power*Core™.

How to Sort the Well List

(Well Name, UWI, Spud Date, Total Depth, Field, Pool, Hole Direction, Province/State, License #)

1. Click on the [image] Open Log button or select Open, under the File menu selection, to activate the Open Log window.

2. The default sorting in the Open Log window is on Well Name. If you wish to sort on any other criteria, you simply have to click on its heading indicator at the top of the Well List. By doing so, you will sort the window with respect to that criterion. The Example above is sorted by spud date in ascending order. If you click on the heading indicator again it will reverse the order as shown in the example below with Spud date in descending order.

How to Query the Well List (By String Search)

1. Click on the [image] Open Log button or select Open, under the File menu selection, to activate the Open Log window.

2. Choose the field to search criteria by clicking on the drop arrow in the search portion of the window. This will activate a drop list and click on your selection. You have many field strings to search with. Then type in your search criteria in the Enter String field. The example shown above is any Well Name with ANY in it anywhere.

3. You can choose a search type in the drop box beside the Search string you have type or selected. The default is like so if in this case the ANY can be anywhere in the well name.

4. Click on the [image] button. This will redo the Well List with those Well Names that meet the specific criteria. The search results are shown below.

5. Click on the [image] button to refresh the list with all the Wells in the database.

How to Query the Well List (DLS or NTS Survey Systems)

1. Click on the [image] Open Log button or select Open, under the File menu selection, to activate the Open Log window.

2. Type in the fields to search by utilizing either the DLS or NTS Survey system that was used to create the UWI. The example shown above is Township 84 Range 11 and the 6th Meridian

3. Click on the [image] button. This will redo the Well List with those Well Names that meet the specific criteria. The search results are shown below.

4. Click on the [image] button to refresh the list with all the Wells in the database.

Close

Closes the currently active log

Click on Close, under the File menu selection, to close the current or active well.

You can also close a document by clicking once on the [image] icon located at the top right of the document window.

Note: You do not have to save any changes prior to closing a log, because all work performed on a log is automatically saved to the Power*Suite database.

Import AGS

(Only relative to Apple Core Data files that are Version 9.2D)

ASCII Import - How to Import an ASCII data file.

This method will allow you to import one or more curves into the database and your log. If the curve already exists in the database and i s shown on a curve layer then the curve and its’ data will appear automatically on the log. If the curve does not exist the user must create a layer for that curve to be shown or replace an existing curve on an existing layer with a new curve.

However, right click method may be easier if you only have one curve to import. Refer to page 12 within Chapter 10 (Curves)

Also refer to Right Click ASCII Import Method.

1. Click on the File pull down menu selection and click on Import and then click on ASCII from the pop out-menu or simply click on the [image] ASCII Import button, on the Import Toolbar, to activate the ASCII Import window.

2. This will then activate the Open window which allows the user to select the ASCII file they wish to import the curve data from. Find the file and directory and highlight the file by clicking on it once and then click on the [image] button. This will prompt you with a Set delimiter window as shown below. If you see <column break> between the data columns the delimiter is set correctly.

Correct [image] Not correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the ASCII Import window shown below.

Overview of window

The left hand side of the ASCII Curve Import window allows the user to see the ASCII file data columns. The first data column has been defaulted to the depth column and has been given a purple color.

The right hand side of the ASCII Curve Import window allows the user to see their log and the curve layers associated with the log that is open and active at the time the ASCII Curve Import window was invoked.

Button allows the user to open another ASCII file after the ASCII Curve Import window has been opened.

Button allows the user to save the mapping between curves and layers when it has been done so that if you have to use a similar ASCII file and/or a similar log format in the future. This enables the user to utilize the mapping that was done for the original so you do not have to repeat the clicking of dragging of curves to layers again and again if you do not want to.

Button allows the user to utilize the mapping file saved from above to remap the curves to layers.

Button allows the user to undo all the mapping from curves to layers that was done either by dragging or by utilizing the mapping file.

Check box will default the import to append the data. So it will check to see if the data exists and then will replace or append the data. If this is unchecked then the default will be replace which will delete the entire curve and replace the curve with the ASCII data that will be imported.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Drop box allows the user to determine which column is the depth column in the data file. When it is chosen the color of the curve will change to purple.

Importing / Mapping of ASCII Curve data.

The log portion of the window must have a log open to directly map or import a curve to a particular layer. The ASCII file must also be open on the left side of the window to view a list of curves to import.

1. On the left side of the window Click and drag the data column you wish to import to the curve layer on the right side and release it when the layer becomes highlighted.

N.B. The user can Right click on the Curve Layer ID to remove the mapping or switch the action from append to replace. Note the legend of the mapping techniques.

2. Repeat the Clicking and Dragging of curves to curve layers until all have been mapped. The user can also bring over new curves to the well without having a layer to show the curves on. You would then have to associate that curve to a new layer at a later date. This would be done through the log configuration builder on adding a new curve layer.

3. The user can save this mapping procedure at this time by clicking on the [image] button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the [image] button. If done successfully you will be prompted with a System Message indicating Import done successfully as shown below.

5. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the ASCII Curve Import Window.

Importing ASCII Curve data with an Existing mapping file.

The log /well must be open for you to import ASCII Curve data into the well.

1. Click on the File pull down menu selection and click on Import and then click on ASCII from the pop out-menu or simply click on the [image] ASCII Import button, on the Import Toolbar, to activate the ASCII Import window.

2. This will then activate the Open window which allows the user to select the ASCII file they wish to import the curve data from. Find the file and directory and highlight the file by clicking on it once and then click on the [image] button. This will prompt you with a Set delimiter window as shown below. If you see <column break> between the data columns the delimiter is set correctly.

Correct [image] Not correct

3. Click on the correct delimiter radio button. Click on the [image] button. If your log is open at the time you will see something similar to the window shown below.

4. Click on the [image] button. This will activate a open ASCII Curve Mapping file dialogue window. Select the correct or previously saved *. acm file saved from previous imports of similar data to similar logs by highlighting the file and clicking on the [image] button or double clicking on the file name.

N.B. The user can Right click on the Curve Layer ID to remove the mapping or switch the action from append to replace. Note the legend of the mapping techniques being performed.

5. The user can map more curves on the left side of the window by Clicking and dragging the curve you wish to import to the curve layer on the right side and release it when the layer becomes highlighted.

6. Click on the [image] button. If done successfully you will be prompted with a System Message indicating Import done successfully as shown below.

7. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the ASCII Curve Import Window.

Import Core Plug Data.

This method will allow the user to import ASCII or csv file formats into our database. We cannot import xls or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data.

How to import Core Plug data

1. To access the Core Plug Import window, click on Import under File to activate the pop-out menu and then select Core Data or click on the [image] Import Core Data button on the Toolbar. This will activate the open Core Plug data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once on the file name and click on the [image] button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct [image] Not Correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the Directional survey import window shown on the next page.

Overview of the window.

The left hand side of the Core Plug Data Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Core Plug Data Import window allows the user to see the data fields associated with the Core Plug Data Table supplied by Power*Suite.

Button allows the user to open another Core Plug data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the survey file to database fields in the survey point table in the database.

Button allows the user to save the mapping between data columns in the survey file to database fields in the Core Plug table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the survey point table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the survey file to database fields in the survey point table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Core Plug data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field [image] will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the [image] button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the [image] button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the Window.

How to Import Core Plug Data with an Existing mapping file.

1. To access the Core Plug Import window, click on Import under File to activate the pop-out menu and then select Core Data or click on the [image] Import Core Data button on the Toolbar. This will activate the open Core Plug data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once on the file name and click on the [image] button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct [image] Not Correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the Directional survey import window shown on the next page.

4. In the upper portion of the window click on the [image] button. This will activate an open file window.

5. Select the mapping file with the *.cdm saved from previous imports of similar core data files to your core plug table by highlighting the file and clicking on the [image] button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the [image] button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the Window.

Import Core Photos

This method will allow the user to import ASCII or csv file formats into our database. We cannot import xls or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data. The actual core photos are not imported into the database. With MS Access the database is limited to 2GB and core photos can be up to 60MB each. This would seriously hinder the amount of data so we need to have the files stored on the hard drive of the computer. You will need a photo cropping template and location, photo name and location, Core #, Core top, Core Base and Recovery in a file.

How to Import Core Photos

1. To access the Core Photos Import window, click on Import under File to activate the pop-out menu and then select Core Photos or click on the [image] Import Core Photos Icon on the Import Toolbar. This will activate the open Core Photo data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once on the file name and click on the [image] button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct [image] Not Correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the Core Photo Import window shown below.

Overview of the window.

The left hand side of the Core Photo Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Core Photo Import window allows the user to see the data fields associated with the Core Photo Table supplied by Power*Suite.

Button allows the user to open another Core Photo data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the survey file to database fields in the survey point table in the database.

Button allows the user to save the mapping between data columns in the survey file to database fields in the Core Photo table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the survey point table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the survey file to database fields in the survey point table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Core Photo data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field [image] will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the [image] button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the [image] button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the Window.

How to Import Core Photo Data with an Existing mapping file.

1. To access the Core Plug Import window, click on Import under File to activate the pop-out menu and then select Core Photos or click on the [image] Import Core Photo Icon on the Import Toolbar. This will activate the open Core Photo data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once on the file name and click on the [image] button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct [image] Not Correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the Directional survey import window shown on the next page.

4. In the upper portion of the window click on the [image] button. This will activate an Core Photo Mapping file window.

5. Select the mapping file with the *.cpm saved from previous imports of similar core photo data files to your core photo table by highlighting the file and clicking on the [image] button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the data column you wish to import to the field on the right side and release it when the field becomes highlighted.

7. Click on the [image] button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the Window.

Import Dip Meter Data

This method will allow the user to import ASCII, space, comma or tab delimited file formats into our database. We cannot import EXCEL or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data.

Importing Dip Meter Data

1. To access the Dip Meter Import window, click on Import under File to activate the pop-out menu and then select Dip Meter or click on the [image] Import Dip Meter data button on the Import Toolbar. This will activate the open Dip Meter Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the [image] button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct [image] Not Correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the Dip Meter Data Import window shown on the next page.

Overview of the window.

The left hand side of the Dip Meter Data Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Dip Meter Data Import window allows the user to see the data fields associated with the Dip Meter Table supplied by Power*Suite.

Drop box allows the user to import the dip data into unique dip meter groups that have been made in the program.

Button allows the user to open another Dip meter file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the dip meter file to database fields in the dip meter table in the database.

Button allows the user to save the mapping between data columns in the Dip meter survey file to database fields in the Dip meter table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the dip meter table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the dip meter file to database fields in the dip meter table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Wordpad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Dip Meter data.

A Dip Meter Layer should already have been added through the Log configuration builder so that a Dip Meter group exists in the database to be able to import Dip Meter data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field [image] will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the [image] button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the [image] button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the Window.

How to Import Dip Meter Data with an Existing mapping file.

1. To access the Dip Meter Data Import window, click on Import under File to activate the pop-out menu and then select Dip Meter or click on the [image] Import Dip Meter button on the Import Toolbar. This will activate the open Dip Meter Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the [image] button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct [image] Not Correct

3. Highlight the correct corresponding [image] button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the [image] button to close this window and activate the Dip Meter Data Import window shown on the next page.

4. In the upper portion of the window click on the [image] button. This will activate an open file window.

5. Select the mapping file with the *.dmm saved from previous imports of similar dip meter data files to your dip meter table by highlighting the file and clicking on the [image] button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the [image] button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the [image] button and then click on the [image] to exit or click on the [image] button to close the Window.

Import INI Settings

This will allow the user to import all the user’s favorites’ lists, the placement of the toolbars, window placements and default settings from another user who has exported this file and to have all the settings the original user has set up.

Importing INI Settings

1. To access the INI Import window, click on Import under File to activate the pop-out menu and then select INI Settings File. This will activate the Open INI Backup file Settings file window as shown below.

2. Select the file that has been exported and click on the [image] button. This will result in a system message that the file has been imported successfully as shown below.

LAS

Allows you to import Log ASCII Standard (LAS) formatted files into the database. We have separated these import procedures into 2 sections. The first section is How to Import an LAS data File. The second section is How to Import an LAS data file with a saved mapping file. We now have the ability to Import Version 2 or 3 file formats.

The user can also import a single curve into an existing curve by referring to the Right Click import method.

If the ASCII files you receive looks like the file shown on the next page it is an LAS file. The ASCII data can be directly imported into the database as long as the Well exists in the database. You can now proceed with “How to import an LAS data File”. If it does not look similar you will have to proceed with “How to Import an ASCII data file”.

~Version Information

VERS. 3.00 :CWLS LOG ASCII STANDARD - VERSION 3.00

WRAP. NO :One line per depth step

~WELL INFORMATION

#MNEM.UNIT DATA DESCRIPTION

STRT.M 178.46040 :START DEPTH

STOP.M 2206.44720 :STOP DEPTH

STEP.M 0.15240 :STEP LENGTH

NULL. -999.22000 :Null value

COMP. ABC Exploration Company :Company

WELL. ABC et al Anywhere :Well

FLD. Anywhere :Field

LOC. 111/09-12-015-5W4M :Location

PROV. Alberta :Province

DATE. 14-MAR-96 :Run Date

UWI. 111012601505W400 :Unique Well ID

LIC. 12356 :License Number

SRVC. Anywhere Logging Company :SERVICE COMPANY

~CURVE INFORMATION

#MNEM.UNIT API CODE CURVE DESCRIPTION

DEPT .M 00 001 00 00 : 1 Depth

GR .GAPI 01 310 01 00 : 2 Gamma Ray

DT .US/M 01 520 80 00 : 3 DELTA-T

SP .MV 01 010 01 00 : 4 Spontaneous Potential

LLD .OHMM 01 220 10 00 : 5 Latero-Log Deep (Resistivity)

LLS .OHMM 01 220 09 00 : 6 Latero-Log Shallow (Resistivity)

HD .MM 01 280 01 00 : 7 Hole Diameter

TDEP .M 01 636 00 00 : 8 Tide Depth

~PARAMETER INFORMATION

#MNEM.UNIT VALUE DESCRIPTION

RUN. ONE :Run Number

PDAT. GROUND LEVEL :Permanent Datum

~OTHER INFORMATION

#MNEM.UNIT VALUE DESCRIPTION

~A

DEPT GR DT SP LLD LLS HD TDEP

178.4604 52.4498 182.4146 96.9375 3.8158 0.1481 210.3713 178.46042

178.6128 47.9652 182.4146 96.6250 3.2990 0.1484 210.3713 178.61282

If the well does not exist in your database p lease refer to “Starting a New Log/Well” to create a new well so that you can import the curve data.

How to Import an LAS data File

If the file format is LAS V3.0 then we can import, beside curve data, Formation, Test, Inclinometry and Core Data directly into the database. If it is LAS V2.0 then we will only be able to import curve data. This method allows the user to import multiple curves at a time as opposed to the right click on a curve layer which allows the user to import a single curve.

1. Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data.

Overview of window

The left hand side of the LAS Reader window (shown on the right) allows the user to see the tree view of the data file format including the different data, parameter and definition blocks. The tree enables the user to select different sets of data or definitions. We have the choice to import these data types into the predefined data sets such as curves, Inclinometry, Tests, Tops and Core Data within the Power*Suite application. We default the window to select the log data or curve data if it is available

The upper right hand side of the LAS Reader window (shown below) allows the user to see the data associated with the different data and parameters and definition blocks.

The middle bottom portion of the LAS Reader window (Shown below left) displays the parameters or data sets that have been selected from the tree view on the left. These can then be dragged to the import side of the LAS reader.

The bottom right hand side of the LAS Reader window (shown above right) allows the user to see the different data sets we import as determined by the choose data type selection drop box. Curve names description and units for the curves as well as the curve layers associated with the log that is open and active at the time the LAS Reader window was invoked.

The Choose Data Type drop box allows the user to import data into different tables within the Power*Suite application. We default this window to curves but we can import other data such as survey Formation, Surveys, Core Descriptions, Sample Descriptions, Core Run, DST Run and DST Period data sets. The user must first pick the data set from the tree and then select the data type so they can then map the data from the file to the database table.

This check box will change the curve mapping action from append which will check for existing depths and if they exist the value will be replaced and if the depth does not exist then it will insert. If the action is replace then it will delete the entire curve and replace it with the new file data. The check box indicates that all the curves will be replaced or appended and the user can right click on the curve layer name to change the action.

The Curve Depth Column drop box will appear if the curves data type is selected the Choose Data Type drop box which will be the default when the LAS Reader application is initiated. Most LAS file formats for curve data will have depth as the first column but this is not mandatory. We will default to the first column or a column identified with the standard DEPT but if it is not the depth column the user can then identify the column with the Curve Depth Column drop box above the columns and their descriptions.

The Top Base Step portion of the window appears if the curves data type is selected from the Choose Data Type drop box which will be the default when the LAS Reader application is initiated. This allows the user to import all or a portion of the of the curve data from the file into your open log. The user can enter new top and base depths fields to import only a portion of the LAS data file. This interval has do correspond to the lesser or equal to the depths corresponding in the data.

The Choose Survey Group drop box will appear if you select Surveys from the Choose data type drop box. This allows the user to pick a different survey group to import to. This survey group must be defined before the LAS Reader application has been initiated.

The Choose Test Run # and Choose Test # drop boxes will appear if you select DST from the Choose data type drop box. This allows the user to pick the correct run # and test number for that run to import the data to. This The DST can be created before in the DST report menu or can be imported through the LAS reader by choosing the DST Job selection.

The [image] button commences the import of data from the file that was mapped form bottom middle portion of the window to the data sets on the bottom right hand portion of the window.

LAS Reader Tool Bar

LAS Reader File Menu

File Menu - Open LAS Option

Select Open LAS file, under the File menu selection if you would like to open another LAS file or you did not select one when the LAS reader application was activated. Or, you can click on the [image] button on the Toolbar. This will activate the Open LAS file window. Navigate the folder structure and highlight the file you want and then click on the [image] button

File Menu - Choose Well / Log Option

1. Select Choose Well / Log, under the File menu selection if you would like to open a different Well / Log or you did not have a log open when the LAS Reader Application was activated. Or, you can click on the [image] button on the Toolbar. This will activate the Choose a log window

2. Click on the + beside available wells to open the tree list of the wells in your database.

3. Click on the dot beside the UWI of the well to show the list of logs available.

4. Click on the log format (highlight) you want that has the curve layers available to import into.

5. Click on the [image] button. This will open another log / well for you to import data into or export data out of.

File Menu – Open Map file Option

This allows the user to utilize the mapping file saved from the save amp file option to remap the curves / data to the layers or the database table fields.

1. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the [image] button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

N.B. The file extensions are *.cvm for curve data, *.ftm for formation data, *.sgc for survey group data, *.inc for survey data, *.cdm for core data, *.tgc for DST job data, and *.tmf for DST interval data.

File Menu – Save Map file Option

This allows the user to save a mapping file after you have clicked and dragged the particular data from the LAS file to the appropriate curve layer or data type in our database table. This file is saved with a certain extension that we add to the mapping file name.

1. Select Save Map file, under the File menu selection if you would like to save the mapping that you have just finished for a particular data set. Or, you can click on the [image] button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

File Menu – Exit Option

This allow the user to exit the LAS Reader application

Importing / Mapping of LAS Curve data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user has the option to highlight different curve / log data sets from the tree list on the left of the LAS Reader window.

3. On the lower left side of the window Click and drag the curve you wish to import to the curve layer on the lower right side and release it when the layer becomes highlighted.

N.B. The user can Right click on the Curve Layer ID to remove the mapping or switch the action from append to replace. The Symbol color will either be purple for replace or blue for append.

4. Repeat the Clicking and Dragging of curves to curve layers until all have been mapped. The user can also bring over new curves to the well without having a layer to show the curves on. You would then have to associate that curve to a new layer at a later date. This would be done through the log configuration builder on adding a new curve layer.

5. The user can save this mapping procedure at this time by clicking on the [image] button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Curve data again.

6. Click on the [image] button. You will then be prompted with a system message after the import has finished.

7. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS curve data from a mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user has the option to highlight different curve / log data sets from the tree list on the left of the LAS Reader window.

3. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the [image] button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

N.B. The file extensions are *.cvm for curve data, *.ftm for formation data, *.sgc for survey group data, *.inc for survey data, *.cdm for core data, *.tgc for DST job data, *.tmf for DST interval data *.sdm for sample descriptions and *.cdm for Core Description data.

4. Select the mapping file with the *.cvm saved from previous imports of similar data to similar logs and click on the [image] button.

N.B. The user can Right click on the Curve Layer ID to remove the mapping or switch the action from append to replace.

5. The user can map more curves on the left side of the window by clicking and dragging the curve you wish to import to the curve layer on the right side and release it when the layer becomes highlighted.

6. Click on the [image] button. You will then be prompted with a system message after the import has finished.

7. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of LAS Formation Top data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Formation Top data set from the tree list on the left of the LAS Reader window.

3. Select Formations from the Choose Data type drop box.

4. On the lower left side of the window click and drag the Formation top data you wish to import to the formation data type field on the lower right side and release it when the data field becomes highlighted. Mandatory fields are highlighted in a yellow symbol [image] and must be mapped for the record to exist in the database.

N.B. The user can remove the mapping by right clicking on the data field and selecting remove mapping.

5. Repeat the Clicking and Dragging of LAS field data to the data fields of the database table for formation tops until all have been mapped.

6. The user can save this mapping procedure at this time by clicking on the [image] button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Formation top data again.

7. Click on the [image] button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window

Import LAS Formation Tops data with a Mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Formation Top data set from the tree list on the left of the LAS Reader window.

3. Select Formations from the Choose Data type drop box.

4. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the [image] button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

N.B. The file extensions are *.cvm for curve data, *.ftm for formation data, *.sgc for survey group data, *.inc for survey data, *.cdm for core data, *.tgc for DST job data, and *.tmf for DST interval data.

5. Select the mapping file with the *.ftm saved from previous imports of similar data to the database and click on the [image] button.

N.B. The user can Right click on the Data field to remove the mapping.

6. The user can map more data on the left side of the window by clicking and dragging the data you wish to import to the data field on the right side and release it when the layer becomes highlighted.

7. Click on the [image] button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of LAS Inclinometry (Group) data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Survey group data set from the tree list on the left of the LAS Reader window.

3. Select Survey Group from the Choose Data type drop box.

4. On the lower left side of the window click and drag the Survey group data you wish to import to the survey group data type field on the lower right side and release it when the data field becomes highlighted. Mandatory fields are highlighted in a yellow symbol [image] and must be mapped for the record to exist in the database.

N.B. The user can remove the mapping by right clicking on the data field and selecting remove mapping.

5. Repeat the Clicking and Dragging of LAS field data to the data fields of the database table for the survey data until all have been mapped.

6. The user can save this mapping procedure at this time by clicking on the [image] button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Inclinometry data (survey data) again.

7. Click on the [image] button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Survey Group data with a Mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Inclinometry data set from the tree list on the left of the LAS Reader window.

3. Select Surveys Group from the Choose Data type drop box.

4. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the [image] button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

5. Select the mapping file with the *.sgc saved from previous imports of similar data to the database and click on the [image] button.

N.B. The user can Right click on the Data field to remove the mapping.

6. The user can map more data on the left side of the window by clicking and dragging the data you wish to import to the data field on the right side and release it when the layer becomes highlighted.

7. Click on the [image] button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of LAS Inclinometry (survey) data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Inclinometry data set from the tree list on the left of the LAS Reader window.

3. Select Surveys from the Choose Data type drop box.

4. Select the survey group you wish to import the data into from the Choose Survey group drop box

5. On the lower left side of the window click and drag the Survey data you wish to import to the survey data type field on the lower right side and release it when the data field becomes highlighted. Mandatory fields are highlighted in a yellow symbol [image] and must be mapped for the record to exist in the database.

N.B. The user can remove the mapping by right clicking on the data field and selecting remove mapping.

6. Repeat the Clicking and Dragging of LAS field data to the data fields of the database table for the survey data until all have been mapped.

7. The user can save this mapping procedure at this time by clicking on the [image] button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Inclinometry data (survey data) again.

8. Click on the [image] button. You will then be prompted with a system message after the import has finished.

9. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Inclinometry data with a Mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Inclinometry data set from the tree list on the left of the LAS Reader window.

3. Select Surveys from the Choose Data type drop box.

4. Select the survey group you wish to import the data into from the Choose Survey group drop box

5. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the [image] button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

6. Select the mapping file with the *.inc saved from previous imports of similar data to the database and click on the [image] button.

N.B. The user can Right click on the Data field to remove the mapping.

7. The user can map more data on the left side of the window by clicking and dragging the data you wish to import to the data field on the right side and release it when the layer becomes highlighted.

8. Click on the [image] button. You will then be prompted with a system message after the import has finished.

9. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of Core data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the Core data set from the tree list on the left of the LAS Reader window.

3. Select Cores from the Choose Data type drop box.

4. On the lower left side of the window click and drag the Core data you wish to import to the core data type field on the lower right side and release it when the data field becomes highlighted. Mandatory fields are highlighted in a yellow symbol [image] and must be mapped for the record to exist in the database.

N.B. The user can remove the mapping by right clicking on the data field and selecting remove mapping.

5. Repeat the Clicking and Dragging of LAS field data to the data fields of the database table for the core data until all have been mapped.

6. The user can save this mapping procedure at this time by clicking on the [image] button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Core data again.

7. Click on the [image] button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the [image] button and then click on the [image] button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Core data with a Mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the [image] LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the [image] button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the core data set from the tree list on the left of the LAS Reader window.

3. Select Cores from the Choose Data type drop box.

4. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

5. Select the mapping file with the *.cdm saved from previous imports of similar data to the database and click on the button.

N.B. The user can Right click on the Data field to remove the mapping.

6. The user can map more data on the left side of the window by clicking and dragging the data you wish to import to the data field on the right side and release it when the layer becomes highlighted.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of Drill Stem Test (DST) data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the DST data set from the tree list on the left of the LAS Reader window.

3. Select DST Job from the Choose Data type drop box.

4. On the lower left side of the window click and drag the DST data you wish to import to the core data type field on the lower right side and release it when the data field becomes highlighted. Mandatory fields are highlighted in a yellow symbol and must be mapped for the record to exist in the database.

N.B. The user can remove the mapping by right clicking on the data field and selecting remove mapping.

5. Repeat the Clicking and Dragging of LAS field data to the data fields of the database table for the DST data until all have been mapped.

6. The user can save this mapping procedure at this time by clicking on the button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS DST data again.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Drill Stem Test data with a Mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the core data set from the tree list on the left of the LAS Reader window.

3. Select DST Job from the Choose Data type drop box.

4. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

5. Select the mapping file with the *.tgc saved from previous imports of similar data to the database and click on the button.

N.B. The user can Right click on the Data field to remove the mapping.

6. The user can map more data on the left side of the window by clicking and dragging the data you wish to import to the data field on the right side and release it when the layer becomes highlighted.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import / Map - Drill Stem Test (DST) period data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the DST period data set from the tree list on the left of the LAS Reader window.

3. Select DST from the Choose Data type drop box.

4. If the Data has the Test Run # and the Test # we can map those over. If not then we have to choose the Test Run # and the Test # from their respective drop boxes.

5. On the lower left side of the window click and drag the DST data you wish to import to the core data type field on the lower right side and release it when the data field becomes highlighted. Mandatory fields are highlighted in a yellow symbol and must be mapped for the record to exist in the database.

N.B. The user can remove the mapping by right clicking on the data field and selecting remove mapping.

6. Repeat the Clicking and Dragging of LAS field data to the data fields of the database table for the DST data until all have been mapped.

7. The user can save this mapping procedure at this time by clicking on the button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS DST data again.

8. Click on the button. You will then be prompted with a system message after the import has finished.

9. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Drill Stem Test period data with a Mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. The user must highlight the DST period data set from the tree list on the left of the LAS Reader window.

3. Select DST from the Choose Data type drop box.

4. If the Data has the Test Run # and the Test # we can map those over. If not then we have to choose the Test Run # and the Test # from their respective drop boxes.

5. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

6. Select the mapping file with the *.tmf saved from previous imports of similar data to the database and click on the button.

N.B. The user can Right click on the Data field to remove the mapping.

7. The user can map more data on the left side of the window by clicking and dragging the data you wish to import to the data field on the right side and release it when the layer becomes highlighted.

8. Click on the button. You will then be prompted with a system message after the import has finished.

9. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of LAS Sample Description data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. Highlight the Sample Description data set from the tree list on the left of the LAS Reader window.

3. Select Sample Description from the Choose Data type drop box.

4. On the lower left side of the window click and drag the Sample Description Data in the LAS file you wish to import to the sample description table data field on the lower right side and release it when the data field becomes highlighted.

N.B. The user can Right click on the Data Field to remove the mapping.

5. Repeat the Clicking and Dragging of the data to the database table until all the data has been mapped. The user can then use the Sample description report to manipulate the data or the Sample / Core description transfer option to place the description onto the log.

6. The user can save this mapping procedure at this time by clicking on the button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Curve data again.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Sample Description data from a mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. Highlight the Sample Description data set from the tree list on the left of the LAS Reader window.

3. Select Sample Description from the Choose Data type drop box.

4. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

N.B. The file extensions are *.cvm for curve data, *.ftm for formation data, *.sgc for survey group data, *.inc for survey data, *.cdm for core data, *.tgc for DST job data, *.tmf for DST interval data *.sdm for sample descriptions and *.cdm for Core Description data.

5. Select the mapping file with the *.sdm saved from previous imports of similar data and click on the button.

N.B. The user can Right click on the Data Field to remove the mapping

6. The user can map more data on the left side of the window by clicking and dragging the data type you wish to import to the data field on the right side and release it when the field becomes highlighted.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Importing / Mapping of LAS Core Description data.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on LAS from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. Highlight the Core Description data set from the tree list on the left of the LAS Reader window.

3. Select Core Description from the Choose Data type drop box.

4. On the lower left side of the window click and drag the Core Description Data in the LAS file you wish to import to the core description table data field on the lower right side and release it when the data field becomes highlighted.

N.B. The user can Right click on the Data Field to remove the mapping.

5. Repeat the Clicking and Dragging of the data to the database table until all the data has been mapped. The user can then use the Sample description report to manipulate the data or the Sample / Core description transfer option to place the description onto the log.

6. The user can save this mapping procedure at this time by clicking on the button or click on the File menu and Select the Save map file option and giving this procedure a file name and folder to be used again at a later date when you would have to import similar LAS Curve data again.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import LAS Core Description data from a mapped file.

1. With your well open in Power*Log / Curve or Core Click on the File pull down menu selection and click on Import and then click on the LAS Import from the pop out-menu or simply click on the LAS button, on the Toolbar, to activate the LAS Reader window.

2. This will then activate the Open window which allows the user to select the LAS file you wish to import the data from. Find the file and directory and highlight the file by click on it once and then click on the button. If your log is open at the time you will see something similar to the window shown below. We will default to the importing of Curve data. Highlight the Core Description data set from the tree list on the left of the LAS Reader window.

3. Select Core Description from the Choose Data type drop box.

4. Select Open Map file, under the File menu selection if you would like to open a saved mapping file for a particular data set. Or, you can click on the button on the Toolbar. This will activate the Open Map file window that has been saved from previous imports and they will be initiated by the Choose data type to import drop box selection.

N.B. The file extensions are *.cvm for curve data, *.ftm for formation data, *.sgc for survey group data, *.inc for survey data, *.cdm for core data, *.tgc for DST job data, *.tmf for DST interval data *.sdm for sample descriptions and *.cdm for Core Description data.

5. Select the mapping file with the *.cdm saved from previous imports of similar data and click on the button.

N.B. The user can Right click on the Data Field to remove the mapping

6. The user can map more data on the left side of the window by clicking and dragging the data type you wish to import to the data field on the right side and release it when the field becomes highlighted.

7. Click on the button. You will then be prompted with a system message after the import has finished.

8. Acknowledge the Finished Import message. Click on the button and then click on the button to exit or click on the File menu and select the Exit option to close the LAS Reader Window.

Import Log / Well

Allows you to import a file into your database

Select Import under the File menu selection, and then select Log / Well from the sub-menu. Or, you can use the Import button on the Toolbar. This will activate the Import window.

Importing a Log / Well…

1. Click on the button to browse through your drives/directories for the file(s) you wish to import. Note that files available for importing will have an .EXP file extension. Any of the files that you select will then be added to the File list. Please make sure that the files you wish to import are highlighted (selected), in the list prior to importing.

Note: In situations where numerous Export files are all being imported at once, click on the button to highlight all of the Export files displayed in the Import window.

2. If any of the files are encrypted, a window will appear, stating that the file format is not recognized (if the files are not encrypted, proceed to Step 5). Click on the button in this window and a Password box will then appear with the filename and an empty field for you to enter the correct Password into.

3. Type in the Password, using UPPERCASE letters only.

4. After entering the Password, click on the button to decrypt the file and place it in the File list with the file's contents displayed in the File Header list field.

5. The Import Log/Well window will now be displayed with the details of the file(s) to be imported. Select/highlight the file(s) to be imported. Use the button to select all of the files or use the button to select none of the files. Note that you can select or turnoff individual files by simply clicking on them with your mouse.

Note: The button will remove the selected/highlighted files from the import list, but will not delete them. The button, on the other hand, will completely erase the selected/highlighted files from their directory. Once deleted, these files will no longer be recoverable.

6. Click on the button to activate the following system message, “Do you really want to IMPORT the highlighted files?”

7. Click on the button to proceed with the import.

Note: If you click on the “Yes” button, and the file you are importing contains the information from an Entire Well, the following system message will be activated, “About to IMPORT ENTIRE WELL data. All information associated with this well in the database will be OVERWRITTEN. Continue?”

8. Click on the button.

9. Upon completion of the import, the following system message will then be activated, “Data has been imported successfully.”

10. Click on the button to confirm the successful import of the data.

The button will take you to the Export Project/Well window.

Import Modular Dynamic Test (MDT) Data

This method will allow the user to import ASCII, space, comma or tab delimited file formats into our database. We cannot import EXCEL or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data.

Importing MDT Data

1. To access the MDT Data Import window, click on Import under File to activate the pop-out menu and then select MDT or click on the Import MDT data button on the Import Toolbar. This will activate the open MDT Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B.The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the MDT Data Import window shown on the next page.

Overview of the window.

The left hand side of the MDT Data Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the MDT Data Import window allows the user to see the data fields associated with the Dip Meter Table supplied by Power*Suite.

Drop box allows the user to import the dip data into unique MDT groups that have been made in the program.

Button allows the user to open another MDT data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the MDT data file to database fields in the MDT table in the database.

Button allows the user to save the mapping between data columns in the MDT data file to database fields in the MDT table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the dip meter table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the MDT data file to database fields in the MDT table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Wordpad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of MDT data.

An MDT Layer should already have been added through the Log configuration builder so that an MDT group exists in the database to be able to import MDT data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

How to Import MDT Data with an Existing mapping file.

1. To access the MDT Data Import window, click on Import under File to activate the pop-out menu and then select MDT or click on the Import MDT button on the Import Toolbar. This will activate the Open MDT Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the MDT Data Import window shown on the next page.

4. In the upper portion of the window click on the button. This will activate an open file window.

5. Select the mapping file with the *.mdt saved from previous imports of similar MDT data files to your MDT table by highlighting the file and clicking on the button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

Percent Data Import

This method will allow the user to import ASCII, space, comma or tab delimited file formats into our database. We cannot import EXCEL or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data. Also a Percent Layer must be added to your log for you to be able to import data into the percent data tables.

Importing Percent Data

1. To access the Percent Data Import window, click on Import under File to activate the pop-out menu and then select Percent (%) or click on the Import Percent (%) button on the Import Toolbar. This will activate the open Percent Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Percent Data Import window shown below.

Overview of the window.

The left hand side of the Percent Data Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Percent Data Import window allows the user to see the data fields associated with the Dip Meter Table supplied by Power*Suite.

Button allows the user to open another Percent data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the Percent data file to database fields in the Percent table in the database.

Button allows the user to save the mapping between data columns in the Percent data file to database fields in the Percent table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the dip meter table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the slide data file to database fields in the Slide table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Percent data.

A Percent Data Layer should already have been added through the Log configuration builder so that the user has a Percent Data type layer to import to. Otherwise it would be impossible to import any data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

How to Import Percent Data with an Existing mapping file.

1. To access the Percent Data Import window, click on Import under File to activate the pop-out menu and then select Percent (%) or click on the Import Percent data button on the Import Toolbar. This will activate the Open Percent Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Percent Data Import window shown below.

4. In the upper portion of the window click on the button. This will activate an open file window.

5. Select the mapping file with the *.pct saved from previous imports of similar Percent data files to your percent table by highlighting the file and clicking on the button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

Perforated Intervals Data Import

This method will allow the user to import ASCII, space, comma or tab delimited file formats into our database. We cannot import EXCEL or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data.

Importing Perforated Intervals Data

1. To access the Perforation Interval Data Import window, click on Import under File to activate the pop-out menu and then select Perforations or click on the Import Perforations button on the Import Toolbar. This will activate the open Percent Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Perforated Intervals Import window shown below.

Overview of the window.

The left hand side of the Perforated Intervals Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Perforated Intervals Import window allows the user to see the data fields associated with the Perforated Intervals supplied by Power*Suite.

Button allows the user to open another Perforated Intervals data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the Perforated Intervals file to database fields in the Perforated Intervals table in the database.

Button allows the user to save the mapping between data columns in the Perforated Intervals file to database fields in the Perforated Intervals table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the Perforated Intervals table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the slide data file to database fields in the Perforated Intervals table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Perforated Intervals data.

A Perforated Intervals Layer should already have been added through the Log configuration builder so that the user has a Perforated Intervals type layer to import to. Otherwise it would be impossible to import any data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

How to Import Perforated Intervals with an Existing mapping file.

1. To access the Perforated Intervals Import window, click on Import under File to activate the pop-out menu and then select Perforations or click on the button on the Import Toolbar. This will activate the Open Perforated Intervals file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Perforated Intervals Import window shown below.

4. In the upper portion of the window click on the button. This will activate an open file window.

5. Select the mapping file with the *.prf saved from previous imports of similar Perforated Intervals files to your percent table by highlighting the file and clicking on the button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

Importing Ranged Data

This term may not mean much to you but it is similar to curve data but has a value over a range of depths. To successfully import Range Data you must first add a range data type layer or track to your log.

1. To access the Ranged Data Import window, click on Import under File to activate the pop-out menu and then select Ranged Data or click on the Ranged Import button on the Import Toolbar. This will activate the open Ranged Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Range Data Import window shown below.

Overview of the window.

The left hand side of the Range Data Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Range Data Import window allows the user to see the data fields associated with the Range Data Table supplied by Power*Suite.

Button allows the user to open another Range data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the Ranged data file to database fields in the Range table in the database.

Button allows the user to save the mapping between data columns in the Range data file to database fields in the Range Data table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the dip meter table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the range data file to database fields in the Range data table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Ranged data.

A Range Data Layer should already have been added through the Log configuration builder so that the user can see their imported Ranged data layer when you import the data. Otherwise you will not be able to import this data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

How to Import Ranged Data with an Existing mapping file.

1. To access the Ranged Data Import window, click on Import under File to activate the pop-out menu and then select Percent (%) or click on the Import Ranged data button on the Import Toolbar. This will activate the Open Range Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Range Data Import window shown below.

4. In the upper portion of the window click on the button. This will activate an open file window.

5. Select the mapping file with the *.mg saved from previous imports of similar Range data files to your range data table by highlighting the file and clicking on the button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

Slide Data Import

This method will allow the user to import ASCII, space, comma or tab delimited file formats into our database. We cannot import EXCEL or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data.

Importing Slide Data

1. To access the Slide Data Import window, click on Import under File to activate the pop-out menu and then select Slide Rotate or click on the Import Slide Rotate data button on the Import Toolbar. This will activate the open Slide Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Slide Import Options window shown below.

4. The user must have some knowledge of the slide data as far as the Toolface orientation is concerned. Select the appropriate data format for the Toolface data by click on the appropriate Radio Button and then click on the button. This will activate the Slide Rotate Data Import window shown below.

Overview of the window.

The left hand side of the Slide Data Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Slide Data Import window allows the user to see the data fields associated with the Slide Table supplied by Power*Suite.

Button allows the user to open another Slide data file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the Slide data file to database fields in the Slide table in the database.

Button allows the user to save the mapping between data columns in the Slide data file to database fields in the Slide table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the Slide table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the slide data file to database fields in the Slide table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Word pad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Slide data.

A Slide / Rotate Layer should already have been added through the Log configuration builder so that the user can see their imported Slide data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

3. The user can save this mapping procedure at this time by clicking on the button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

How to Import Slide Data with an Existing mapping file.

1. To access the Slide Data Import window, click on Import under File to activate the pop-out menu and then select Slide Rotate or click on the Import Slide Rotate data button on the Import Toolbar. This will activate the Open Slide Data file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Slide Import Options window shown below.

4. The user must have some knowledge of the slide data as far as the Toolface orientation is concerned. Select the appropriate data format for the Toolface data by click on the appropriate Radio Button and then click on the button. This will activate the Slide Rotate Data Import window shown below.

5. In the upper portion of the window click on the button. This will activate an open file window.

6. Select the mapping file with the *.sld saved from previous imports of similar Slide data files to your slide table by highlighting the file and clicking on the button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

7. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

6. Click on the button. After the data has been imported you will be prompted with a system message.

7. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

Import Surveys New Method

The new method will allow the user to import ASCII or csv file format into our database. We cannot import xls or any other type of spreadsheet format. If the data comes that way you must resave it in another format before attempting to import the data. If the data has not been formatted correctly and the ASCII file has any non numeric characters such as Easting (E) or Northing (N) the user should utilize the old method of importing. The older method only imports the Measured depth inclination and azimuth.

Importing Surveys

1. To access the Directional Survey Import window, click on Import under File to activate the pop-out menu and then select Surveys and select New Method from the resulting pop out menu or click on the Import Survey button on the Import Toolbar. This will activate another pop out menu and select new method. This will open Directional Survey file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Directional survey import window shown on the next page.

Overview of the window.

The left hand side of the Directional Survey Point Import window allows the user to view the different data columns represented in the file numbered in ascending order.

The right hand side of the Directional Survey Point Import window allows the user to see the data fields associated with the Directional Survey Table supplied by Power*Suite.

Drop box allows the user to import the surveys into unique survey groups that have been made in the program.

N.B. If you are importing surveys for the prognosis surveys which can be displayed in the Surveys Views Module you must select that group from the Choose Survey Group list drop box.

Button allows the user to open another Survey file after the Import window has been opened.

Button allows the user to utilize the mapping file saved from above to remap data columns in the survey file to database fields in the survey point table in the database.

Button allows the user to save the mapping between data columns in the survey file to database fields in the survey point table in the database. Once the initial mapping has been done and saved, the user can utilize this mapping file so you do not have to repeat the clicking of dragging of data columns to database fields in the survey point table again and again if you do not want to.

Button allows the user to undo all the mapping from data columns in the survey file to database fields in the survey point table that was done either by dragging or by utilizing the mapping file.

Button allows the user to open the file in Wordpad to look at the file format and possibly make changes to the data file prior to importing the files data.

Button reloads the data into the sample portion of the file window.

Importing / Mapping of Survey data.

The survey group must exist in the database to be able to import survey data.

1. On the left side of the window Click and drag the data column you wish to import to the corresponding table field on the right side and release it when the field becomes highlighted. If mapped the field will turn green on the right and red on the left.

N.B. The user can Right click on the Field to remove the mapping.

2. Repeat the Clicking and Dragging of data columns to fields until all the columns that you want have been mapped.

N.B. The minimum requirement for us to calculate Minimum Curvature is the measured depth, Inclination and Azimuth and Measured Depth and Inclination for Drift Angle calculations. The user can import all the fields if they are available and no survey calculations are necessary unless you need to update the well path or TVD fields in other windows.

3. The user can save this mapping procedure at this time by clicking on the button and giving this procedure a file name and folder to be used again at a later date when you would have to import this data again.

4. Click on the button. After the data has been imported you will be prompted with a system message.

5. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

6. This will prompt the user with a System Message asking the user if they wish to calculate the TVD and Well Path Calculations. Click on the button if you need to update the well path or TVD fields or if you imported only the minimum fields and do not have any TVD on the import. Click on the button if you have all the information you require on the import.

If you Clicked on the button. Go to TVD Calculations.

Import Surveys Old Method

If the data has not been formatted correctly and the ASCII file has any non numeric characters such as Easting (E) or Northing (N) the user should utilize the old method of importing. This method is better because it only imports the measured depth, inclination and azimuth columns and does not read the rest of the file.

Importing Surveys

To access the Directional Survey Import window, click on Import under File to activate the pop-out menu and then select Surveys to activate another pop out selection and select Old method or click on the Import Survey button on the Import Toolbar. This will activate the Directional Survey Import window.

1. Click on the button, and select the data file provided by the directional drillers.

2. The next step is to select which Survey Group you want to Import the surveys into. The Default is Group 1. If you wish to Import the surveys into a different group click on the button and then select the Survey Group form the List provided.

N.B. If you are importing surveys for the prognosis surveys which can be displayed in the Surveys Views Module you must select that group from the Choose Survey Group list drop box.

3. The next step is to select the correct delimiter for your file. Select one from the right hand drop down box. When you have selected the correct delimiter for your file, the curves should fill the individual columns.

4. From the top window, choose a start depth by clicking the first line of data you wish to import.

5. Select the columns that represent the measured depth, Inclination and azimuth values from the drop down boxes on the right hand side of the columns.

6. Click on the button.

After a successful import, the directional surveys should contain the values of the measured depth, inclination and azimuth from the directional survey data file.

The next thing will be a System message asking the user.

7. Click on the button only if you have the required fields filled in within the Directional Survey Report window. Otherwise, you will not be able to calculate the surveys.

TVD Calculations

The TVD Calculations window will perform either Minimum Curvature calculations if all the survey data has an azimuth or direction or can do Drift Angle calculations if the survey data only has a measured depth and an angle for both the Survey group imported into as well as the Master Survey group. This Master Survey group can consist of survey data from several groups of surveys that have been used throughout the drilling process. The Master Survey group must be chosen in the Directional Survey window. Also, this window we can update a Well path curve from the survey points in either TVD or SSL values starting at a desired measured depth. Also, if you would like to change or update any of the TVD fields scattered through the different report windows can also be done in this window.

If a Master Survey group is built this survey data is utilized to perform all the TVD and SSL views for a specific well. This would only be applicable if the re are multiple survey groups for a well and they cover different portions of the wells profile.

Directional Survey Portion:

The User has the ability to have the program calculate the Directional Survey group, select which survey group they wish to ca lculate, which calculation method either minimum curvature or drift angle calculations and from either tie-in or kick off co-ordinates.

Procedure…

1. If the user wishes to calculate a Survey Group, activate the Check box in this portion of the window.

2. If the default survey group is not correct, click on the button and select the survey group you wish to calculate from the List.

3. Select the Calculation method from the drop box. (Minimum curvature must have an azimuth and will fill in all the fields in the Survey Points Window, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

4. Select the From Tie-In or Kick-Off co-ordinates.

The defaults are picked up from the User defined TVD Calculation portion of the ‘Directional Surveys Report’, found under the Reports menu selection. Kick Off is selected by default if not filled in. Remember that the data required for the Kick Off or Tie In reference is entered in the ‘Directional Surveys Report’, found under the Reports menu selection. Kick Off is selected by default.

Calculate Master Survey Portion:

The User has the ability to have the program calculate the Directional Surveys in the Master Survey group, which calculation method either minimum curvature or drift angle calculati ons and from either tie-in or kick off co-ordinates. The Master Survey Group can be compiled from points from different Survey Groups. The Master Survey group is built in the Directional Survey window. If there is only one survey group this procedure is not required. The Master Survey group if built is then used to perform all TVD / SSL Calculations within the application.

Procedure…

1. Select the Calculation method from the drop box. (Minimum curvature must have an azimuth and will fill in all the fields in the Survey Points Window, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

2. Select the From Tie-In or Kick-Off co-ordinates.

Well Path Portion:

The Well Path for lack of better terms will update any curve on your log with either TVD or SSL data and will start at any depth required. It basically plots a curve with respect to measured depth and the survey data’s TVD calculations which can also be converted to SSL if a KB elevation has been entered into the Well Record located under the Edit menu selection.

Procedure…

1. If the user wishes to calculate or update the Well path curve activate the Check box in this portion of the window.

2. Select which curve you wish to populate with this data by clicking on the button and selecting the curve from the existing curve in the database.

3. Type in the Start depth for which the curve will first appear on the log.

4. Select which units you would like this curve to be plotted or updated with from the Units selection box. TVD is the direct calculations from the survey points. SSL are converted with respect to the wells Kelly Bushing Elevation.

TVD Attributes Portion

Procedure…

1. If the user wishes to calculate or update the specified TVD fields within the various windows throughout the Reports activate the Check box in this portion of the window.

The program is only able to determine the TVD at any depth covered by the directional surveys. Power*Log and Power*Curve have several windows in which the measured depth and corresponding true vertical depth are asked for. If you have directional surveys over that interval, the program will calculate the exact TVD for you. If it is outside the range of your surveys, it will be left as a manual entry.

2. Select or click on which fields (highlight) you wish to calculate for or recalculate if you have changed the survey data. Remember you have the ability to select all or unselect all.

3. Click on the button.

How to Import Survey Data with an Existing mapping file.

This is for the New Method of Importing

1. To access the Directional Survey Import window, click on Import under File to activate the pop-out menu and then select Surveys and select New Method from the resulting pop out menu or click on the Import Survey button on the Toolbar. This will activate the open Directional Survey file window as shown below.

2. Select the file from the folder or drive with the corresponding navigational tools provided and either double click on the file name or click once and click on the button. This will activate the Set delimiter window as shown below.

N.B. The one on the left the delimiter is set correctly the one on the right the delimiter is set incorrectly.

Correct Not Correct

3. Highlight the correct corresponding button beside Comma, TAB or Space delimiter (if shown correctly the Example should read <column-break> between the data columns. If you see this then click on the button to close this window and activate the Directional survey import window shown on the next page.

4. In the upper portion of the window click on the button. This will activate an open file window.

5. Select the mapping file with the *.dsm saved from previous imports of similar survey data files to your directional survey table by highlighting the file and clicking on the button or double clicking on the file name. Once the file has been opened it will refresh with the current mapping configuration as shown below.

N.B. The user can Right click on the Field to remove the mapping.

6. The user can map more data columns on the left side of the window by Clicking and dragging the column you wish to import to the field on the right side and release it when the layer becomes highlighted.

7. Click on the button. After the data has been imported you will be prompted with a system message.

8. Acknowledge the Import message. Click on the button and then click on the to exit or click on the button to close the Window.

9. This will prompt the user with a System Message asking the user if they wish to calculate the TVD and Well Path Calculations. Click on the button if you need to update the well path or TVD fields or if you imported only the minimum fields and do not have any TVD on the import. Refer to TVD Calculations. Click on the button if you have all the information you require on the import.

Export Menu Selection

ASCII Lithology Export

This utility will create ASCII files, or comma delimited files of certain lithology data types (other than curves) for any well in the database. The utility can create a single file of the chosen data categories or multiple files with the same file name entered and their own file extensions. The file types and file extensions are listed at the end of this section.

1. The first step in creating an ASCII or comma delimited file(s) is to select Export from the File menu selection. Then, select ASCII Lithology Export from the ensuing pop-out menu. Then, select the file format you wish to export the data into. We have tailored our ASCII files to be compatible with Landmark. This will activate the ASCII Lithology Export window.

2. The user can select the file format for the ASCII Lithology Export by clicking on the Select Output format arrow and selecting the file from the output list. This will place your selection in the file format field.

3. Click on the button to activate the Well list window. This will activate the Well List window.

4. Select the well by double clicking on the Well Name / UWI that you wish to make a ASCII Lithology Export for. The user can also click on the Well Name / UWI to highlight it and then click on the button. This selection will then be populated in the Well field in the Log Dump window.

5. Click on the button and this will activate the Choose filename window.

6. Type in a file name and select the drive and directory you wish the file(s) to be exported to. Then, click on the button. This will fill in the Choose file field in the Log Dump window with the drive, directory and file name.

7. Select the data types you wish to populate your ASCII lithology export file(s) with by clicking on them once to make them highlighted. The user can deselect the data types by clicking on them again. Also, the user can click on the button to select all the data categories or click on the button to clear all your selections.

8. If you want only one data type in each file created click on the Save as multiple files check box . If deselected or unchecked the dump will populate a single file.

N.B. If the user wishes to export all the wells in your database at one time you must first create a folder to accept the ASCII file dump and then click on the button.

9. Click on the button to initiate the export. This will activate a System Message.

10. Click on the button to acknowledge the message.

11. Click on the button to escape the Log Dump window or repeat steps 3-6 to create another set of ASCII Data Files.

List of multiple files exported if file name that was used was bob

Bedding Contacts | bob.bdc
Carbonate Texture Matrix | bob.cbm
Carbonate Texture | bob.cbt
Core Box Data | bob cbx
Diagenesis | bob dg1
Diagenesis - NBR | bob dg2
Dip Meter Data | bob.dip
Fractures | bob.fr1
Fractures - NBR | bob.fr2
Framework | bob.fwk
Generic Fills | bob.gsf
Grain Size | bob.gsz
Grain Size Matrix | bob.gsm
Lithology | bob.ilg
Lithology Interbeds | bob.itb
Lithology Rock Accessories | bob.acc
Oil Shows | bob.oil
Oil Stains | bob.stn
Percents | bob.pct
Porosity Grade | bob.por
Porosity Type | bob.pty
Rock Accessory Symbols | bob.nra
Rock Accessory Symbols - NBR | bob.brs
Rounding | bob.rnd
Sample Descriptions | bob.dsc
Sedimentary structures | bob.nss
Sedimentary structures - NBR | bob.brs
Sidewall Cores | bob.swc
Sneider’s Permeability - Core | bob.snc
Sneider’s Permeability - Geo | bob.nss
Sneider’s Permeability – Geo - NBR | bob.brs
Sorting | bob.srt
Trace Fossils | bob.nfs
Trace Fossils - NBR | bob.brs
NBR = Non Bed Restricted |

Export ASE Format

This utility will create dbl files, or comma delimited files of certain lithology data types (other than curves) for any well in the database. The utility can create a single file of the chosen wells or multiple files with the file name resulting from the well names.

1. The first step in creating a dbl file format is to select Export from the File menu selection. Then, select ASE Format from the ensuing pop-out menu or by utilizing the Export DBL icon on the toolbar. This will activate the DBL Export window.

2. Click on the Well Names to highlight or activate the Wells in the list. Click on them again to deselect from the list. Hold down the Shift key to access multiple wells or the CTRL Key to single out wells.

3. Click on the button and this will activate the Save DBL Export File window.

4. Type in a file name and select the drive and directory you wish the file(s) to be exported to. Then, click on the button. This will fill in the field in the DBL Export window with the drive, directory and file name.

5. If you want only one well per file created click on the Multiple files check box . If deselected or unchecked the Export will populate a single file.

6. Click on the button to initiate the export. This will activate a System Message.

7. Click on the button to acknowledge the message.

8. Click on the button to escape the Export DBL window or repeat steps 2-7 to create another set of DBL Data Files.

Export Core Interval Test Data

This utility exports your Core Interval Test data (that can be locked to the Dean Stark Intervals or can be random) to pass back to the Laboratory for different Test Intervals to be done on the core. The Core Interval Test data contains the Test #, Test Type (layer name) along with the top and bottom of each Test. This data can be exported into 3 file formats which can then be u sed by other applications.

Exporting Core Interval Test Data

To access the Core Test Interval Data export window, click on Export under File to activate the pop-out menu and then select Core Interval Test. You can also select the Icon on the Export toolbar. This will activate the Export Core Test Intervals window.

1. Click on the radio button next to the type of the file that you would like to create.

2. Click on the button. This will activate a Specify Core Interval Test Export File Name window.

3. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. This will activate the System Information window asking you if you wish to proceed.

4. Click on the button. This will activate the Core Interval Test Export File Created window.

5. Click on the button to exit Export Interval Test window.

Export Core Test Points Data

This utility exports your Core Point Test data to pass back to the Laboratory for different Test Points to be performed on the core. The Core Point Test data contains the Test #, Test Type (layer name) along with test point for each Test. This data can be exported into 3 file formats which can then be u sed by other applications.

Exporting Core Test Points Data

To access the Core Test Points Data export window, click on Export under File to activate the pop-out menu and then select Core Point Tests. You can also select the Icon on the Export toolbar. This will activate the Export Core Test Point window.

1. Click on the radio button next to the type of the file that you would like to create.

2. Click on the button. This will activate a Specify Core Point Tests Export File Name window.

3. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. This will activate the System Information window asking you if you wish to proceed.

4. Click on the button. This will activate the Core Point Tests Export File Created window.

5. Click on the button to exit Export Point Tests window.

Export Core Sleeve Data

This utility exports your (presumably) depth corrected Core Sleeve data after the Core Photos have been imported and cleaned up to pass back to the Laboratory label the core photos with the corrected depths. The Core sleeve data contains the Core #, Sleeve # along with the top and bottom of each sleeve. Also contained in this data are the core designation types for rubble and slough. This data can be exported into 3 file formats which can then be u sed by other applications.

Exporting Core Sleeve Data

To access the Export Core Sleeve Data window, click on Export under File to activate the pop-out menu and then select Export Core Sleeve data. You can also select the Icon on the Export toolbar. This will activate the Export Core Sleeve Data Intervals window.

1. Click on the radio button next to the type of the file that you would like to create.

2. Click on the button. This will activate a Specify Core Sleeve Data Export File Name window.

3. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. This will activate the System Information window asking you if you wish to proceed.

4. Click on the button. This will activate the Core Sleeve Data Export File Created window.

5. Click on the button to exit Export Core Sleeve Data window.

Export Dean Starks Test Data

This utility exports your Calculated Dean Starks Intervals automated by the system with the help of the Interpretive Facies layer. This data will be pass back to the Laboratory for the Dean Stark intervals to be performed on the core. The data contains the Test Type (layer Name), Test #, along with the top and bottom of each test interval. This data can be exported into 3 file formats which can then be u sed by other applications.

Exporting Dean Starks Test Data

To access the Export Dean Starks Test Data window, click on Export under File to activate the pop-out menu and then select Export Dean Starks Test Data. You can also select the Icon on the Export toolbar. This will activate the Export Dean Starks Test Data window.

1. Click on the radio button next to the type of the file that you would like to create.

2. Click on the button. This will activate a Specify Dean Stark Export File Name window.

3. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. This will activate the System Information window asking you if you wish to proceed.

4. Click on the button. This will activate the Dean Stark Export File Created window.

5. Click on the button to exit Export Dean Stark Data window.

Exporting INI Settings

This will allow the user to export all the user’s favorites’ lists, the placement of the toolbars, window placements and default settings for another user to import to have all the settings the original user has set up.

1. To access the INI Export window, click on Export under File to activate the pop-out menu and then select INI Settings. This will activate the Export INI Settings file window as shown below and tells you the folder it has been saved into as IBF file extension.

Export LAS Files (Curves)

The Power*Suite LAS Export Utility program can be accessed through the Power*Suite folder and facilitates the export of Power*Suite curve data into an LAS File.

1. Under the File menu selection, click on Export, click on LAS. You can also select the Icon on the Export toolbar. This will activate the LAS Export window.

2. Click on the button. This will activate a list of all the wells in your Database.

3. Select the well you wish to export your LAS Curve data for by clicking on the well name and then clicking on the button or by double click on the well. You should now see your well name in the field beside the button. Also, you should see a list of curves in the Curve List field. An example of this is shown on the next page.

4. Click on the button and type in a file name and path for that file in the window. Click on the button when you have done.

5. The user can export Version 2 (checked) or Version 3 file format (unchecked).

6. Select the Curves you wish to create a file for by click on the curve name in the Curve name field or by clicking on the button to select all the curves.

7. Select the step type you wish to use for the export.

Extrapolate will give you the best incremental data utilizing a constant step extrapolating the data to replicate this constant step. The Curve depths selection will merge the curves (if more than one curve is selected) and will export the data as it has been collected into the database.

8. Type in an appropriate step (depth increment) or utilize the default 1 m depth increment.

9. Optional Type in an interval in the From and To fields and deselect the Extract Interval All check box if you wish to export just a portion of the curve data.

10. Optional If the user wishes to Change Null Value.

a. Click on the button. This will activate a Null Value window.

b. Type in another Null value if the default null value of –999.25 is not what you want for a null value and then click on the button.

11. Optional Select the reverse direction check box if you want the data in descending order.

12. Optional Select the other depth units other than (MD) Measured Depth (default) to be included with your LAS file. Click on one or both of the check boxes beside the other such selections as (TVD) True Vertical Depth or (SSL) Subsea Level.

13. Click on the button. This will activate a LAS file generation window indicating which curves are being exported. Then the process amalgamates all the curve data into a single LAS File. When the file generation has been completed a System Message will be generated.

Note: There may be a message box encountered during this process indicating some of the curves selected have no data. You will have a choice of not including these curves in the LAS Export file.

14. Once the File has been created acknowledge the ensuing message by clicking on the button.

15. Click on the button to Close the application or repeat steps 2-13 to create more LAS Curve data files.

Export Log / Well

Allows you to export log configurations, well information, system symbols and your Geology Expansion Dictionary

Under the File menu selection, select Export and then select Export Log / Well from the sub-menu. Or, you can click on the button on the Export Toolbar.

When you enter the Export window from the main Power*Log / Core & Curve™ screen, the Export Log/Well window automatically defaults to the currently active log.

1. Click on the button to activate a list of logs in your database. Then, select the log for export by double clicking on it.

2. If the log has a Primary Well associated with it, the Well field will default to the Primary Well. If there is no Primary Well or you wish to export a different well, select the well to be exported by clicking on the button to activate a list of the Wells available in your database. Then, double click on the well that you wish to export.

3. The Log Configuration check box should be activated (checked), when you are exporting a log for the first time or if you have changed the log's track or layer configurations.

4. The Entire Well check box should also be activated (checked), if you are exporting your well for the first time.

Note: This is a good way to back-up your well's information and should be done on a daily basis, so that if your database becomes corrupted or your hard drive fails, you have a way to restore or recover your data.

If you are transmitting your files to another location on a daily basis, the Entire Well check box should be used until the file size (and resulting transmission time), becomes too large. After this point, it is recommended that you use the Morning Report check box , instead, to export only a portion of your well's morning data and should be used in conjunction with the Export Interval portions of the window, including Interval and Record Based Data.

5. Activate the Today's Interval check box and then enter a set of values into Today's Interval.

Note: The values entered into Today's Interval, within the Export Log/Well window, will automatically be displayed in the Today's Section print interval part of the Print Log and Print Sections windows when the log/well is imported.

6. If you activated the Entire Well check box , please proceed to Step 11.

7. You may now also wish to activate the Morning Report check box and then select a single date for export from the Morning Reports by clicking on the button and then double clicking on the selected Date from the Morning Date From list window.

8. To select a range of dates for export, however, simply click on the button to activate the Morning Date To list window and then double click on the final Date to be exported. Then, every Date between this one and the one selected in Step 7 will then be exported.

9. Enter the intervals of the Well that you wish to export in the Export Interval fields. After you have typed in the two (2) intervals, press the Tab key. This will cause the interval range you have just entered, to be displayed in the list window. The numbers you enter here will determine which Interval Based Data is exported.

**Note that multiple interval ranges can be added to this interval list box. **

10. From the lists of Interval and Record Based Data, highlight the data that you wish to export.

Note: If you are only exporting intervals, it is recommended that you choose the buttons on the Interval and Record Based Data.

If you are exporting a specific interval, your window should now look like the window shown below.

Interval Based Data:

Annotation: Any annotation on the log over the exported intervals.

Date: The information in the Date layer of the well over the exported intervals.

Detailed Lithology: The Detailed Lithology on the log over the exported intervals.

Graphics: Any graphics inserted onto the log over the exported intervals. Theses graphic files can be pretty large so the user must be careful about sending these on a daily basis.

Lithology: Includes all lithology-related tracks and layers over the exported intervals.

Lithology Description: The Lithology Descriptions on the log over the exported intervals.

MDT Runs: The information that is captured in the MDT Reports.

NBR Symbology: The information that is captured on the core logs that have non bed restricted layers such as Trace Fossils, Bioturbation, Sedimentary Structures, Diagenesis, Fractures, Accessories.

Oil Staining: The Oil staining data entered onto the log over the exported intervals

Percent: Any of the Generic Percent Layers data.

Range Data: Any of the range or interval type data.

Sample / Core Descriptions: The Sample Descriptions you have entered into the Sample or Core Description Reports over the exported intervals.

Slide / Rotate: The Slide / Rotate data entered onto the log over the exported intervals.

Sneider Rock Type (G): The information in the Sneider Rock Type (Geo) layer of the well over the exported intervals.

Sneider Rock Type (C): The information in the Sneider Rock Type (Core) layer of the well over the exported intervals.

Record Based Data:

Double click on Curves, Core, and Formation in the Record Based Data list to show a list of curves, cores, and formations. Highlight the specific curves, cores and formations to export them. To export all Curves, Cores, or Formations, just highlight "Curves," "Core," and "Formation."

To add all data from a list, click on the button located above the appropriate list. If you decide not to add any data from a list, click on the button above the appropriate list.

11. If you want to encrypt the file, enter the same password into the Password and Again fields.

12. Type any comments about the file/well/log to be included with the export header information.

13. Name the export file by clicking on the button and then select a destination and a filename. Do not type in a file extension other than .EXP. If you omit the extension, an .EXP file extension will be added, automatically, to your filename by Power*Log, Core and Curve™.

14. Click on the button.

Exporting all the Generic Categories…

It is possible to export all the Generic Categories and their selections. This would be done if someone else would like to use your lists that were created on your machine. Normally the export only exports the data that is on your log. If not all your list is on the well that is exported you’re the list that is imported with the well would be incomplete.

1. In the Export window, select a file name for the exported version of your generic categories. Do this by clicking on the button, and selecting a file name from your computer, or creating a new one.

2. Click on the button and you will be prompted to verify the export.

3. Click on the button to export the Geology Dictionary.

Exporting the Geological Expansion Dictionary…

It is possible to export your geology dictionary to another computer, so that any alterations you have made to the standard dictionary will translate properly, when you export logs to another location.

4. In the Export window, select a file name for the exported version of your dictionary. Do this by clicking on the button, and selecting a file name from your computer, or creating a new one.

5. Click on the button and you will be prompted to verify the export.

6. Click on the button to export the Geology Dictionary.

Important note: If you are importing a Geological Dictionary from another location, be sure to export your own Geological Dictionary to another directory or flash drive, so that you will be able to access your own Geological Dictionary at a later time. Otherwise, your existing or original Geological Dictionary will be overwritten by the imported Geological Dictionary.

Exporting the Symbol (Metafile) Dictionary…

The normal exporting of data will export any or all of your newly added or revised symbols but only make them available for your log and not any of the exiting logs in their database.

It is possible to export your entire symbol (metafile) set to another computer. This would be done so that all the alterations you have made to the standard set of symbols will be viewed by any user wishing to use your edited symbols rather than the set they are using or the default set of symbols released with the application.

1. In the Export window, select a file name for the exported version of your symbol (metafile) set. Do this by clicking on the button, and selecting a file name from your computer, or creating a new one.

2. Click on the button and you will be prompted to verify the export.

3. Click on the button to export the System Symbols.

Important note: If you are importing a System symbol set from another location, be sure to export your own System symbols to another directory or flash drive, so that you will be able to access your own System symbol set at a later time. Otherwise, your existing or original System symbol will be overwritten by the imported System symbol.

Exporting all the Well Data at one time…

1. Select Export, under the File menu selection, and then select Log / Well from the sub-menu. Or, you can click on the Log / Well button on the Export Toolbar.

2. Click on the button. This will activate a system message.

3. Click on the button. This will activate a Choose Directory window. You may wish to create a new folder for these well. This cannot be done from this window and must be done through Windows Explorer or My Computer. In the example an old wells folder is selected.

4. Click on the drive and directory where you wish the well data to be exported to. Then, click on the button. This will activate the Exporting window.

5. When the export all well data is finished a System Message will be activated as shown below. Click on the button.

Exporting everything at one time…

This would include all the Well data, Generic Categories, Well Symbols, Geological Expansion Dictionary, Survey Views, Favorites and all the Power*Suite initialization files .

1. Select Export, under the File menu selection, and then select Log / Well from the sub-menu. Or, you can click on the Log / Well button on the Export Toolbar.

2. Click on the button. This will activate a system message.

3. Click on the button. This will activate a Choose Directory window. You may wish to create a new folder for these well. This cannot be done from this window and must be done through Windows Explorer or My Computer. In the example a PowerSuite_2016\Backup\Todays backup folder is selected.

4. Click on the drive and directory where you wish the well data to be exported to. Then, click on the button. This will activate the Exporting window.

5. When the export all well data is finished a System Message will be activated as shown below. Click on the button. Below you will view the folder created in the Power*Suite Well Data with files and their names.

You will notice that the well export will have the log names, and the other exports associated with this backup all feature will have a time stamp after the file type.

Export Perforated Intervals Data

This utility exports your Perforation Intervals. This data can be exported into 3 file formats which can then be u sed by other applications.

Exporting Perforated Interval Data

To access the Export Perforated Interval Data window, click on Export under File to activate the pop-out menu and then select Perforations. You can also select the Icon on the Export toolbar. This will activate the Specify file name window.

1. Click on the radio button next to the type of the file that you would like to create.

2. Click on the button. This will activate a Specify File Name window.

3. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. This will activate the System Information window asking you if you wish to proceed.

4. Click on the button. This will create the file.

Export Slide / Rotate data

This utility will create an ASCII file, or a comma delimited file for the slide rotate intervals of the log / well that is active at the time of the export.

Select Export from the File menu selection. Then select the Slide / Rotate from the ensuing pop-out menu. Or, you can click on the Slide Rotate button on the Export Toolbar. This will open the Slide Rotate Export Option window shown below.

1. Activate the Radio Button beside the Toolface Orientation option you want for your ASCII export. Click on the Button This action will open the Specify File Name window.

2. Type in a file name and select the drive and directory you wish the file to be exported to. Then click on the button. This will activate a System Information – Slide / Rotate Extract window.

3. Click on the button to initiate the export. The file will be found in the location indicated in the window and can be opened in notepad / word pad or into an Excel spreadsheet.

Export Surveys

This utility exports your survey data into 3 file formats which can then be u sed by other applications.

Exporting Surveys

Click on Export under File to activate the pop-out menu and then select Surveys. You can also select the Icon on the Export toolbar. This will activate the Export Directional Surveys window.

1. Click on the Choose Survey Group drop down arrow and select a survey group.

2. Click on the radio button next to the type of the file that you would like to create.

3. Click on the button. This will activate a Specify Survey Export File Name window.

4. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. This will activate the System Information window asking you if you wish to proceed.

5. Click on the button. This will activate the Survey Export File Created window.

6. Click on the button to exit Export Directional Surveys window.

Export Well Data as LAS (Version 3 file format)

This utility exports all your well data including curve data from your database in LAS Version 3 format.

Exporting LAS Well Data

Click on Export under File to activate the pop-out menu and then select Well as LAS. You can also select the Icon on the Export toolbar. This will activate the Export Directional Surveys window.

1. Click on the Data Types you want in the LAS File. The data types highlighted will be included. You can turn on / off the highlight by clicking on the data types.

2. The button will select all the data categories and the button will deselect all the data categories.

3. Click on the button. This will activate a Save LAS File Name window.

4. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. Your file name will be created in the folder you directed it to.

Export WS Format

This utility exports some of your well data including curve data from your database in Wellsight format.

1. Click on Export under File to activate the pop-out menu and then select WS Format. You can also select the Icon on the Export toolbar. This will activate the Export WS Export window.

2. Click on the Data Types you want in the WS Data File. The data types highlighted will be included. You can turn on / off the highlight by clicking on the data types.

3. The button will select all the data categories and the button will deselect all the data categories.

4. Define the Curve Step you want for the curve data in the Curve step field. All other data will be exported with ½ meter step.

5. Click on the ok button button. This will activate a Save Alternate format File Name window.

6. Type in a file name and select the drive and directory you wish the survey to be exported to. Then, click on the button. Your file name will be created in the folder you directed it to.

Backup

Power*Log / Core & Curve™ allows you to create a backup file of your active well or any other well you choose.

Creating a Backup of a Well…

1. Click on Backup, under the File menu selection, to activate the Backup To window and then proceed with Step 4.

2. Or, exit from Power*Log to activate the Exit System window shown below:

3. Click on the button

4. Select the directory to which you wish to send your backup file: The C:\Powersuite_2016\Backup directory is created by Power*Log / Core & Curve™ for the backup files, while the A:\ and B:\ drives represent the flash drive on your computer.

5. Click on any one of the directories to activate the Export window shown below.

Notice that the Export window automatically activates the Log Configuration and the Entire Well check boxes to ensure that all of your data is backed-up properly.

Note: If you had a log open and active, when you began the backup steps, please proceed to Step 8.

6. If you closed your log before exiting from Power*Log / Core & Curve™ and you wish to make a backup, you will have to select a log and a well to back up. To do this, simply click on the button to activate the Open Log window.

7. Then, double click on the Available Log you wish to back up and the Export window will be filled in accordingly.

8. Click on the button to begin the backup procedure. Note that the backup file will automatically be given a file name, based on the date and the number of times you have backed up wells in one day. The example shown in the Export window above is for May 5, 2000 and was the second backup of that day.

9. You will then be prompted with a system message asking, “Do you really want to export the log / well?” Click on the button to acknowledge the backup.

10. The following message then appears, “Data has been exported successfully.” Click on the button to proceed.

11. Press the Esc key on the keyboard to exit from the Export window or click on the button.

Print Log

Prints all or part of your log/well along with the Title page, location map, legends, survey views, individualized cores and formation tops on a continuous or single sheet basis

1. Under the File menu selection, click on Print Log or click on the Print button on the Toolbar to activate the Print Log window shown below:

Note: The Title bar and all depths associated with the Print Log window are defaulted to the Depth View that Power*Log is in at the time of the activation of the Print Log window.

2. Select the appropriate paper orientation from this drop box field and the Title Page, Legend, and Formation Tops will automatically conform to the selected orientation. There are four (6) types of paper orientation to choose from: letter (8.5”x11”) portrait or landscape, legal (8.5”x14”)portrait or landscape, tabloid (11”x15”) portrait or landscape settings

Note: The letter, legal or tabloid landscape or portrait settings selected from within the Print Log window will NOT override the paper orientation settings selected in the printer's Properties window. Therefore, you must also modify the paper orientation settings in your printer's Properties window to letter or legal landscape.

3. Activate this check box , if you wish to printout a full Version of the Title Page.

4. If you are printing the Striplog Title page and you are in Alberta the AER format should be selected.

N.B. This format changes our UWI printout from 100121605812W500 to 00/12-16-058-12W5/0 only on the Striplog Title page. All other UWI formats (DLS and NAME) remain the same.

5. Activate this check box , if you wish to printout an abbreviated version of the Core Log Title Page.

6. Activate this check box , if you wish to printout an abbreviated version of the Core Log alternate title Page.

7. Activate this check box , if you wish to printout an abbreviated version of the Sample Log Title Page.

8. Activate this check box , if you wish to printout a logo, and then select a logo from the Logo drop box field.

Note: The logo file format must be a bitmap image file (*.bmp) if you want a logo printed out on the title page. Also, it is recommended that the bitmap image should be a square image, because Power*Suite will shrink or expand the image to fit the logo space on the Title Page. This bitmap must be placed in the Powersuit e_2016\logo directory for the application to find it.

9. Activate this check box , if you wish to printout a location map following the title page, and then the user select a location map from your computers drives by clicking on the and finding the file you want to print out as a location map.

Note: The Location map file format must be a bitmap image file (*.bmp) if you want a location map to be printed out. Also, the bitmap image must be a square image, because Power*Suite will shrink or expand the image to fit the location map space following the Title Page. This bitmap can be placed anywhere as the file location is saved within the Power*Suite ini file.

10. Type any pertinent comments into the Title Page Remarks field and they will be displayed accordingly on the Strip Log Title Page only.

11. Survey views Activate this check box , if you wish to have the plan view (view of the well bore from surface) printed out in the striplog header as captured in the Survey View application.

12. Survey views Activate this check box , if you wish to have the user defined view (view of the well bore as manipulated by the user) printed out in the striplog header as captured in the Survey View application.

13. Survey views Activate this check box , if you wish to have the azimuth view (view of the well bore along the target azimuth) printed out in the striplog header as captured in the Survey View application.

14. Survey views Activate this check box , if you wish to have the cross section view (view of the well bore at right angles to the target azimuth) printed out in the striplog header as captured in the Survey View application.

15. Survey views Activate this check box , if you wish to have all the views printed out in the striplog header as captured in the Survey View application.

16. Activate this check box , if you wish to have our entire legend printed out.

17. Activate this check box , if you wish to have the legend reflect only the symbols printed on the log or core portions of the printed intervals defined in the log and core portions of the print log window.

In the Log portion of the Print Log window

18. Select or type in the Scale for the main log to be printed out at, in the Scale drop box field.

Note: If you see 2” or some other inch related printing scale and you want to see a ratio type scale Change the System Options under the Options pull down menu and activate the Display Tab and Activate this check box beside Use Metric Style Scales.

The Well Section interval is derived from the Top and Base Depth values entered into the Print Sections window under the Edit pull down menu. (see Print Sections).

The Lithology Section interval is derived from what has been drawn into the interpretive lithology track of the well that is being printed.

19. Activate this check box to have the track headers printed out with the main log.

20. Activate this check box to have the track footers printed out with the main log.

21. Activate this check box to have the core accessories printed out on the main log.

22. Highlight the main log printing options in the selection box. The user can select either None, User-defined Interval (requires that you manually enter the desired print interval depths), Today Section, Well Section, or Lithology Section.

Note: Today Section interval is derived from the From and To Depth values entered into the Today’s Section portion of the Power*Log Data Transfer: Export window.

The Well Section interval is derived from the Top and Base Depth values entered into the Print Sections window under the Edit pull down menu. (see Print Sections).

The Lithology Section interval is derived from what has been drawn into the interpretive lithology track of the well that is being printed.

23. If user defined interval is chosen the user can select which depth type, either measured depth, true vertical depth or subsea level depth from the depth measurement drop box. The user must also type in the depth interval to be printed.

Note: The log itself must be displayed in whatever depth view you wish to print before you activate the print log window. To change the log to the desired format, refer to depth view under the view pull down menu.

In the Cores portion of the Print Log Window

24. If you are printing out a Core log on the tail of the striplog, select the Cores you wish to print by highlighting them.

25. Select or type in the Scale for the core log to be printed out at in the Scale drop box field.

26. Activate this check box to have the track headers printed out with the core log.

27. Activate this check box to have the track footers printed out with the core log.

Note: A separate Header Information Box is automatically printed out with every Core and includes the Core Scale, Core Date, Core Number, Cored Interval, Amount Cut, Amount Recovered, and Percentage.

**A value must be entered into the Core Scale field in order to printout anything. **

28. Activate this check box if you wish to printout Formation Tops and the Formation Tops will be included on a separate page at the end of the log printout.

The page margin field is available, primarily, when you are printing to Adobe Acrobat writer. When a numerical value in inches is typed into this field it will initiate a top and left margin for the templates (Title Page, Legend and Formation Tops) as well as a left margin for the main log.

Activate this check box if you are printing on single sheets. This will force the printer to include an additional 1/4 inch of the log at the top and bottom of each page, so that you can cut-and-paste pages manually, if you so desire.

Default Activating the default radio button forces Power*Log / Core & Curve to use a raster or bitmap graphic printing method. This printing method is generally used with Laser printers but not exclusively so.

Meta File Activating the Meta File radio button forces Power*Log / Core & Curve to use the meta file technology printing method. This printing method was developed for the newer models of printers on the market today as well as using the Adobe Acrobat Distiller or pdf printing technology.

Auto Activating the Auto radio button forces Power*Log / Core & Curve to use the settings from the printer driver to printout the log.

Color Activating the Color radio button forces Power*Log / Core & Curve to override the printer driver settings and consequently Power*Log / Core & Curve assumes that you are using a color printer.

Mono Activating the Mono radio button forces Power*Log / Core & Curve to override the printer driver settings and consequently Power*Log / Core & Curve assumes that you are using a monochrome (black and white) printer.

29. Click on the button to activate the Print Setup window and confirm that the correct printer settings are in effect.

Note: If you are printing out logs in color, you must activate the Diffusion or Error Diffusion option normally found under Graphics in the Properties window for most printers.

30. Interval per page field indicates how many meters of log will fit on a page of selected paper size and orientation selected in the setup as well as what log scale you are printing at. This will help indicate to the user how many pages will be required by the print job.

31. Activate this check box if the user wishes to have a blank page before the logs starts. This could be useful if utilizing continuous paper when you want the title page oriented on the correct side of the prefolded paper.

32. When you are ready to print your log, click on the button.

Note: If you do exit from the Print Log window, you will be asked if you wish to save the print settings. If you click on Yes, the program will remember every setting that you made to the Print Log window and then will default to those settings the next time you enter the Print Log window

Print to TIFF (file format)

Prints all or part of your log/well along with the Title page, location map, legends, survey views, individualized cores and formation tops on a continuous basis in a tiff file format.

1. Under the File menu selection, click on Print to TIFF or click on the Print to TIFF button on the Toolbar to activate the Print to TIFF window shown below:

Note: The depth views associated with the Print TIFF window are defaulted to the Depth View that Power*Log / Curve / Core is in at the time of the activation of the Print to TIFF window.

2. Select the appropriate paper orientation from this drop box field and the Title Page, Legend, and Formation Tops will automatically conform to the selected orientation. There are four (6) types of paper orientation to choose from: letter (8.5”x11”) portrait or landscape, legal (8.5”x14”)portrait or landscape, tabloid (11”x15”) portrait or landscape settings.

3. Activate this check box , if you wish to printout a Title Page.

4. The Type (Title Page) drop box displayed on the right allow you to pick the appropriate title page format to print. The standard selection prints out our full blown title page with most of the Wells data. You can also select our abbreviated title pages that handle core and borehole logs

5. If you are printing the Standard Title page and you are in Alberta the AER format should be selected.

N.B. This format changes our UWI printout from 100121605812W500 to 00/12-16-058-12W5/0 only on the Striplog Title page. All other UWI formats (DLS and NAME) remain the same.

6. Activate this check box , if you wish to printout a logo, and then select a logo from the Logo drop box field.

Note: The logo file format must be a bitmap image file (*.bmp) if you want a logo printed out on the title page. Also, it is recommended that the bitmap image should be a square image, because Power*Suite will shrink or expand the image to fit the logo space on the Title Page. This bitmap must be placed in the Powersuit e_2016\logo directory for the application to find it.

7. Type any pertinent comments into the Title Page Remarks field and they will be displayed accordingly on the Strip Log Title Page only.

8. Activate this check box , if you wish to printout a location map following the title page, and then the user select a location map from your computers drives by clicking on the and finding the file you want to print out as a location map.

Note: The location map file format must be a bitmap image file (*.bmp) if you want a location map to be printed out. Also, the bitmap image must be a square image, because Power*Suite will shrink or expand the image to fit the location map space following the Title Page. This bitmap can be placed anywhere as the file location is saved within the Power*Suite ini file.

9. Survey views Activate this check box , if you wish to have the plan view (view of the well bore from surface) printed out in the striplog header as captured in the Survey View application.

10. Survey views Activate this check box , if you wish to have the user defined view (view of the well bore as manipulated by the user) printed out in the striplog header as captured in the Survey View application.

11. Survey views Activate this check box , if you wish to have the azimuth view (view of the well bore along the target azimuth) printed out in the striplog header as captured in the Survey View application.

12. Survey views Activate this check box , if you wish to have the cross section view (view of the well bore at right angles to the target azimuth) printed out in the striplog header as captured in the Survey View application.

13. Survey views Activate this check box , if you wish to have all the views printed out in the striplog header as captured in the Survey View application.

14. Activate this check box , if you wish to have our entire legend printed out.

15. Activate this check box , if you wish to have the legend reflect only the symbols printed on the log or core portions of the printed intervals defined in the log and core portions of the print log window.

In the Log portion of the Print Log window

16. Select or type in the Scale for the main log to be printed out at, in the Scale drop box field.

Note: If you see 2” or some other inch related printing scale and you want to see a ratio type scale Change the System Options under the Options pull down menu and activate the Display Tab and Activate this check box beside Use Metric Style Scales.

The Well Section interval is derived from the Top and Base Depth values entered into the Print Sections window under the Edit pull down menu. (see Print Sections).

The Lithology Section interval is derived from what has been drawn into the interpretive lithology track of the well that is being printed.

17. Activate this check box to have the track headers /footers printed out with the main log.

18. Activate this check box to have the core accessories printed out on the main log.

19. Highlight the log printing options in the selection box. The user can select either None, User-defined Interval (requires that you manually enter the desired print interval depths), Today Section, Well Section, or Lithology Section.

Note: Today Section interval is derived from the From and To Depth values entered into the Today’s Section portion of the Power*Log Data Transfer: Export window.

The Well Section interval is derived from the Top and Base Depth values entered into the Print Sections window under the Edit pull down menu. (see Print Sections).

The Lithology Section interval is derived from what has been drawn into the interpretive lithology track of the well that is being printed.

20. If user defined interval is chosen the user can select which depth type, either measured depth, true vertical depth or subsea level depth from the depth measurement drop box. The user must also type in the depth interval to be printed.

Note: The log itself must be displayed in whatever depth view you wish to print before you activate the print log window. To change the log to the desired format, refer to depth view under the view pull down menu.

In the Cores portion of the Print Log Window

21. If you are printing out a Core log on the tail of the striplog, select the Cores you wish to print by highlighting them.

22. Select or type in the Scale for the core log to be printed out at in the Scale drop box field.

23. Activate this check box to have the track headers / footers printed out with the core log.

Note: A separate Header Information Box is automatically printed out with every Core and includes the Core Scale, Core Date, Core Number, Cored Interval, Amount Cut, Amount Recovered, and Percentage.

**A value must be entered into the Core Scale field in order to printout anything. **

24. Activate this check box if you wish to printout Formation Tops and the Formation Tops will be included on a separate page at the end of the log printout.

The page margin field is available, primarily, when you are printing to Adobe Acrobat writer. This is not necessary for printing to tiff file format

25. When you are ready to print your log, click on the button.

26. This will activate a message box indicating the size of your printout. Click on the button.

27. This will activate a file name window which should be filled in with your file name and location to where you can locate it for further reference.

Note: If you do exit from the Print to TIFF window, you will be asked if you wish to save the print settings. If you click on Yes, the program will remember every setting that you made to the Print to TIFF window and then will default to those settings the next time you enter the Print to TIFF window

Print Morning Report

Prints Morning Reports

Under the File menu selection, click on Print Morning Report or click on the Morning Report button on the Toolbar to activate the Print Morning Report window shown below:

Printing Morning Reports…

1. Select the printing destination from the Output field (in the upper left corner of the Morning Report window), drop box arrow: Printer, Preview, or Disk File. The Preview option allows you to see what your report looks like before it is printed.

Note: The Preview option will on ly preview one report at a time. Accordingly, when you wish to preview a specific report, please be sure that no other reports are selected / highlighted.

2. If printing to a Disk File (on your hard drive or to a flash drive), select the file format from the Disk File Format field drop box arrow. If you want to print the report to MS Word then you should use the Print to Word Option under the File pull down menu.

3. You can select a different well other than the default well by clicking on the button and then double click on the desired Well from the ensuing Well List window. Please note that you may select numerous Wells, from the Well List window, for printing. Once you have selected your Well(s), you will then be returned to the Morning Report window.

*Only the selected/highlighted well and their selected/highlighted reports will be printed. *

To highlight a Well, click on it once. To remove a Well from the Well List field, highlight the Well and click on the button. To remove all of the Wells from the Well List field, click on the button. Note that these buttons will not remove any of the Wells from the database. These buttons will only remove the Wells from the list of Wells currently available for printing.

4. Highlight the appropriate Morning Report (listed by Date), and the related reports that you wish to print. You may click on the button to print all of the Morning Reports from that Well. Conversely, to deactivate all of the Morning Reports, simply click on the button.

5. Click on the button to activate the Report Format window.

Using the Format field drop down arrow, click on the style of Report Format that you wish to use. Then, click on the button, when you are finished.

Note: TV Morning Report Formats include the Daily and Accumulative Costs and the PS Morning Report Formats do not.

6. Click on the button and then select the 8.5” x 11” Portrait paper size.

7. Click on the button.

8. If you have selected the Disk file option from the destination out put drop box you will be prompted with a Save As window. Type in the in a five (5) character (or less) filename and click on the button. Power*Log / Core & Curve ™ will then attach an extra two (2) characters to the end of your filename to create a seven (7) character filename--preceding the standard three (3) character file extension. The two (2) characters added by Power*Log / Core & Curve ™ on to the end of the five (5) characters you have typed in are used as a reference by Power*Log / Core & Curve ™ to distinguish which reports are to be included in the files you are creating. Finally, the standard three (3) character file extension following the dot or period, will be selected according to the file format you selected in the Disk File Format field, e.g. MS Word documents will use the .DOC file extension.

For example, if the five (5) characters you chose for a file name were "Trial" and you chose to print all Morning Reports with multiple days (and your Disk File Format was ASCII), you would end up with the following six (6) files:

TRIALLT.txt | Summary and Lithology Report
TRIALTG.txt | Total Gas Summary Report
TRIALGS. txt | Gas Chromatography Summary Report
TRIALFM. txt | Formation Report
TRIALSC. txt | Formation, Lithology Summary and Chromatography
TRIALSG. txt | Formation, Lithology Summary and Total Gas

Note: You can then use a word processor, like MS Word, to access these files.

Formation Tops are automatically created in a Morning Report, if the depths specified fall within the range of the Morning Reports, two days prior to the day of printing. In order to have the Formation Tops printed, you must enter data into at least two Morning Report Date and Depth fields, prior to printing. Power*Log/Curve™ searches for the Depth information to locate the Formation Tops it should include for the Date selected.

Note: When you exit from the Print Morning Report window, you will be asked if you want to save the print configuration. If you click on Yes, the program will remember every setting that you made to the window and will default to these settings the next time you enter the window.

Print Well End Report

Prints the reports for the end of a well

Under the File menu selection, select Print Well End Report or click on the Well End Report button on the Toolbar to activate the Print Well End Report window shown below:

Printing a Well End Report…

1. Select the printing destination from the Output field (in the upper left corner of the Well End Report window), drop box arrow: Printer, Preview, or Disk File. The Preview option allows you to see what your report looks like before it is printed. Note, however, that the Preview option will only preview one report at a time. Accordingly, when you wish to preview a specific report, please be sure that no other reports are selected / highlighted.

Note: To select or configure a specific printer, click on the button.

2. If printing to a Disk File (on your hard drive or to a flash drive), select the file format from the Disk File Format field drop box arrow.

3. If the default well is not the well you want to print from then you can select a Well for printing by clicking on the button and then double click on the desired Well from the ensuing Well List window. Please note that you may select numerous Wells, from the Well List window, for printing. Once you have selected your Well(s), you will then be returned to the Well End Report window

Note: Only the selected / highlighted wells and their selected/highlighted reports will be printed**

To highlight a Well, click on it. To remove a Well from the Well List field, highlight the Well and then click on the button. To remove all Wells from the Well List field, click on the button. Note that these buttons will not remove any of the Wells from the database. These buttons will only remove the Wells from the list of Wells currently available for printing.

4. Select/highlight and/or deactivate any of the reports in the Reports field by clicking on them once. To select/highlight all of the reports, click on the button. To deactivate all of the reports, click on the button.

Note: Daily Drilling Summary Report Update… If your Daily Drilling Summary Report is not up-to-date or is missing Progress and Average P.R. (Penetration Rate) data you must select Print Morning Report under File on the Selection Bar. This will activate the Print Morning Report window, then exit from the Print Morning Report window (without performing any tasks), and return to the Well End Report window to printout your newly updated Daily Drilling Summary Report.

5. If you are printing Sample Descriptions, you may print all or a portion of the descriptions. To print all of the intervals, activate the All check box . To print specific intervals only, enter the start and end points, i.e. Measured Depth intervals, in the appropriate interval fields and then deactivate the All check box .

6. If you are printing the Title Page, click on the button and fill in the required information. This information is only used on the Title Page of the report.

Note: In order to have the Formation Evaluation Report printed out, there are two fields that must be filled in on your Well Formation window. These are the Boundary Type field and the Period field. If these two fields are left blank, the Formation Evaluation Report for that Formation will not be printed out.

7. Click on the button to activate the Report Format window shown below:

8. Using the Format field drop down arrow, click on the style of Report Format that you wish to use. Then, click on the button, when you are finished.

Note: Report Formats are useful when you are printing reports for various clients, who prefer specific Report Formats. The formats store reports in their own directories.

9. If you only want to printout a Table of Contents, activate the Table of Contents Only check box and then make sure that the reports you want to include on the Table of Contents are selected/highlighted.

Note: You can start printing at any page by typing the page number in the Start Printing at Page # field.

10. The user has a choice of paginating by section number (18 – 1, 2, 3 etc), or paginating by section name (Sample Description – 1, 2, 3 etc). The Table of Contents will reflect these choices if you print the table of Contents with all the reports at the time of printing.

11. The user also now has the choice of paginating the reports continuously pages 1 - infinity, and with this option you can also use the start printing at page # option.

12. Click on the button and then select the 8.5” x 11” Portrait paper size.

13. Click on the button.

14. If you are printing to a disk file you will then be prompted with a Save As window will pop up. Type in a filename and click on the button. Power*Log / Core & Curve™ will then attach an extra two (2) characters to the end of your filename--preceding the standard three (3) character file extension. The two (2) characters added by Power*Suite™ on to the end of the filename that you have typed in are used as a reference by Power*Suite™ to distinguish which reports are to be included in the file you are creating. Finally, the standard three (3) character file extension following the dot or period, will be selected according to the file format you selected in the Disk File Format field, e.g. ASCII documents will use the *.txt file extension.

Note: If you want to print to MS Word then please select the Print to Word option under the File pull down menu. The Survey views cannot be printed to a disk file or to preview. They can only be printed to a directly to a printer or to a pdf file format.

Below is a list of two (2) character file name additions that Power*Log / Core & Curve™ uses to identify different reports. For this example, a File Name of "trial" with an ASCII Disk File Format will be used:

Report Name | File Output Name | Report Name | File Output Name
Title Page | trialtt1.txt | Well Abstract | trialwa1.txt
Survey – Plan View | Not Available | Survey – Cross Section | Not Available
Survey – Azimuth View | Not Available | Survey – User defined | Not Available
Survey – Multi View | Not Available | Well Summary | trialws1.txt
Daily Drilling Summary | trialdr1.txt | Casing Strings | trialcs1.txt
Bit Record Summary (IADC) | trialbs1.txt | Bit Record Summary (TBG) | trialbd1.txt
Bit Record Summary | trialbr1.txt | Core Plugs | trialcp1
Core Descriptions | trialcd1.txt | Core Description / Report Core Header | trialct1.txt
Logging Reports | triallg1.txt | Test Reports | trialts1.txt
Directional Surveys | trialsv1.txt | Directional Survey Points | trialsp1.txt
Deviation Survey Points | trialds1.txt | Master Survey Group | trialmg1.txt
Mud Data | trialfl1.txt | Abandonment Plugs | trialpg1.txt
Work Schedule | trialwk1.txt | Formation Tops | trialtp1.txt
Formation Evaluation | trialfm1.txt | Sample Descriptions | trialst1.txt
Sample Description / Tops | trialfs1.txt | Sidewall Cores | trialsw1.txt
Core Plugs | trialcp1.txt | MDT Run | trialmdt1.txt
Geology Dictionary | trialgd1.txt | Table of Contents | trialtc1.txt

Below is a list of the file names that Power*Log / Core & Curve™ uses to identify different reports for the pdf printer selection. For the file names below you will see the Crystal Reports - before every file name:

Report Name | File Output Name | Report Name | File Output Name
Title Page | wendttle.pdf | Well Abstract | abstract.pdf
Survey Plan View | Survey Plan View.pdf | Survey Cross Section | Survey Cross Section.pdf
Survey Azimuth View | Survey Azimuth View.pdf | Survey User Defined | Survey User Defined.pdf
Survey Multi View | Survey Multi View.pdf | Well Summary | gwellsum.pdf
Daily Drilling Summary | drillsum.pdf | Casing Strings | casing.pdf
Bit Record Summary (IADC) | bittable.pdf | Bit Record Summary (TBG) | bittabdb.pdf
Bit Record Summary | bitrec.pdf | Core Plugs | corplug.pdf
Core Descriptions | fcordsc.pdf | Core Description / Report Core Header | fcortext.pdf
Logging Reports | logging.pdf | Test Reports | test.pdf
Directional Surveys | survey.pdf | Directional Survey Points | survpnts.pdf
Deviation Survey Points | survptss.pdf | Master Survey Group | msurvpnt.pdf
Mud Data | fluid.pdf | Abandonment Plugs | plug.pdf
Formation Tops | tops.pdf | Work Schedule | worksch.pdf
Sample Descriptions | samptext.pdf | Formation Evaluation | formaton.pdf
Sidewall Cores | sidewall.pdf | Sample Description / Tops | fsmptext.pdf
MDT Run | MDT.pdf | Geology Dictionary | geodict.pdf
Table of Contents | wendtoc.pdf |  |

**The button, in the upper right corner of the Print Well End Report window, will take you to the Print Morning Report window. **

Note: Upon closing the Print Well End Report window, you will be asked if you want to save the print configuration. If you click on button, the program will remember every setting that you made to the window and will default to these settings the next time you enter the Print Well End Report window.

Print to Preview

1. In the Print Well End Report or Print Morning Report windows, select "Preview" from the Output field drop box in the upper left corner of the given window.

2. Select the report you wish to preview by clicking on it and the report will then be highlighted.

3. Click on the button and you will be launched into the Print Preview mode, where you will see your report displayed on screen exactly as it will look when it is printed.

Note: You can only preview one report at a time. If numerous reports are highlighted, only the first one on the list will be previewed. Also, you can only printout one report at a time from within the preview mode.

When in the Preview mode, you have some tools available to you at the bottom of the screen.

This is the Zoom text field. It allows you to zoom in and out of the report to display it in different sizes.

This is the Print button. Click on this button to print your previewed report to paper.

This is the Export button. It lets you reproduce the report to another file format.

To exit from the Preview mode without printing, simply click on the Close button at the bottom of the Print Preview window.

You are able to view multiple page reports by using the navigational tools(similar to the Database Navigational Tools), at the lower left side of the Print Preview screen:

First Page One Page Forward

Last Page One Page Backward

Print “Well End and AM” Reports to Word Format

This printing method has been implemented to facilitate the printing of the Geological reports to a different format other than the Crystal Reports generated to this point in time. Most of the reports are very similar but are not just text fields that our users have had some problems with when they are printed to word format. This new generation of reports should be easily formatted to their particular reporting format.

Click on Print Reports to Word, under the File menu selection, to activate the Print Reports to Word window shown below. The user can also click on the Shortcut button located on the toolbar.

Overview of Well End Reports Tab Window

Prepared For Fields are to be filled in for the Title page report. Type in the Company Name you are working for in the company field and the Person’s name you are working for or is receiving the reports in the Name field

Prepared By Fields are to be filled in for the Title page report as well. Type in your Company Name in the company field and your name in the Name field

This field defaults to the well that is open when you enter into this application. The user can utilize the drop arrow to pick any well they have in their database.

The Depth Range fields are available to print a portion or depth interval of the Sample or Core descriptions as well as Devon Malibu Format Moring Reports. Leave these fields blank to print them all.

Activate this check box if you want to include the Formation tops in the Sample or Core Descriptions report.

This field gives the user to identify which well end reports they would like to print and they can also identify multiple reports to print at once. Click on the report name to activate or highlight the report to be printed and Click again to deactivate the report. Scroll through the list to identify which reports you wish to print.

Activate this check box if you wish to print multiple reports to a single file. Or conversely deactivate this check box if you want multiple files created.

This button will highlight all the reports and you can activate the reports you do not wish to print.

This button will deselect all the reports and you can activate the reports you wish to print.

This button will activate the printing process and create either single or multiple files. The documents created will be Document 1 Document 2 etc.

How to Print Well End Reports to Word Format.

1. Click on Print Report to Word, under the File menu selection, to activate the Print Reports to Word window. The user can also click on the shortcut button located on the toolbar.

2. Choose the well you wish to create a report for from the selection box if the default well is not the one you want to print.

3. Highlight the reports you wish to print in the Reports field by clicking on them once. To select/highlight all of the reports, click on the button. To deactivate all of the reports, click on the button. . If you are printing sample or core Descriptions select if you wish to print tops or all the descriptions.

4. Click on the button to create the reports. This will activate your copy of MS Word application and you can view, customize and save these reports.

Overview of Morning Reports Tab Window

This field defaults to the well that is open when you enter into this application. The user can utilize the drop arrow to pick any well they have in their database.

This field gives the user the ability to identify which Morning reports date they would like to print. The user has the ability to print one or more report dates. Select or deselect them by clicking on them once.

This identifies which portion of the report they would like to print. The choices will be activated with a check box. This information is entered into the Morning reports located under the Reports pull down menu in Power*Log / Core or Curve.

This gives the user the ability to pick and choose which of the Well End reports they would like to include with the printed am report. They include Bit records Casing Formations and Surveys. All these records default to the depth interval from the previous morning report but can be modified by the user.

Click on the to activate the Set Depth Ranges window so the user can decide what ranges of well end report data to include with the AM report printing. The default is the depth from the previous Am report and the one you have selected to print.

Activate this check box if you wish to print multiple report dates to a single file. Or conversely deactivate this check box if you want multiple files created.

This button will highlight all the am report dates.

This button will deselect all the am report dates.

This button will activate the printing process and create either single or multiple files. The documents created will be Document 1 Document 2 etc.

How to Print Morning Reports to Word Format.

1. Click on Print Report to Word, under the File menu selection, to activate the Print Reports to Word window. The user can also click on the shortcut button located on the toolbar.

2. Click on the Morning Reports tab to activate that portion of the window.

3. Choose the well you wish to create a report for from the selection box if the default well is not the one you want to print.

4. Highlight the report dates you wish to print in the Dates field by clicking on them once. To select/highlight all of the reports, click on the button. To deactivate all of the reports, click on the button.

5. Select the report options from the appropriate check boxes.

6. Select from the Single Report Options which data from the well end reports you would like to include in this printed AM report.

7. If you have selected some Well End report data to be included with the AM report printing and you would like to change the default depths to search for a different interval of data then you would Click on the button to activate the window and change the depths accordingly.

8. Click on the button to return to the main window.

9. Click on the button to print the AM report to word format. This will activate your copy of MS Word application and you can view, customize and save these reports.

Print Setup

This command allows you to customize your printer options.

Click on Print Setup, under the File menu selection, to activate the Print Setup window shown below:

1. If you wish to use a printer other than the default printer, then select an available printer from the drop down menu.

2. Define the Paper Orientation by selecting either the Portrait or Landscape radio button .

3. Select a Paper Size (generally Letter 8.5 x 11), and Source from the appropriate drop boxes.

4. To modify settings that are specific to the printer, click on the button.

Note: All reports are printed out in Portrait (Letter 8.5 x 11), however, logs may be printed in any format you wish.

5. If you are printing the log in color, then select Diffusion or Error Diffusion, under Dithering, via the Graphics tab from within the printer's Properties window. Conversely, if you are printing the log in black & white, then select Coarse, under Dithering, via the Graphics tab from within the printer's Properties window. Moreover, select Print True Types as Graphics via the Fonts tab from within the printer’s Properties window, regardless of whether you are printing in black & white or color.

Exit

Closes current logs/wells, closes Power*Log / Curve / Core™, and returns to the Windows Desktop.

1.) Click on the Exit selection located under the File menu selection, to exit from Power*Log / Curve / Core applications.

Shortcut:

Click on the at the far right of the Title Bar

Note: You do not have to save any of your changes prior to exiting from Power*Log / Core & Curve™, because all changes to the log/well are automatically saved to the Power*Suite database.

Survey Viewer

The survey viewer is an application to itself. It enables the user to take snapshots of the well bore in 4 aspects. The plan view (looking down on the surface), user defined (manipulating all aspects of the well bore), azimuth view (looking parallel to the target azimuth), cross section view (looking at right angles to the target azimuth). The user can take snapshots of each individual view to print out individually or the user can print out all 4 views at once and print them out on the striplog.

The user is also able to present multiple wells in these views.

Refer to Survey Viewer

Core Photo Profile Tool

The Core Photo profile tool is an application to itself. This tool enables the user to crop core photos from box type view and gives the user the ability to stack the photos in the Core Log photo stacking layer in our Power*Core application.

Refer to Core Photo profile tool.


Chapter Two – Edit Menu

Undo

The Undo selection allows the user to undo any or all of the striplog manipulations, with respect to the layer functionalities, performed on the striplog. This includes adding, deleting, resizing, moving etc. of any of the individual layers functionalities. The undo comments changes with each function performed to indicate what undo action can be performed.

How to Undo:

1. Click on Undo, under the Edit menu selection, to undo the last Log action or the [image] button on the toolbar.

N.B. This functionality does not undo anything that has been done in the data entry windows such as the Sample Description report etc.

Redo

The Redo selection allows the user to redo any or all of the striplog manipulations, with respect to the layer functionalities, performed on the striplog. This includes adding, deleting, resizing, moving etc. of any of the individual layers functionalities. The redo comments changes with each function performed to indicate what redo action can be performed.

How to Redo:

1. Click on Redo, under the Edit menu selection, to redo the last Log action or the [image] button on the toolbar.

N.B. This functionality does not undo anything that has been done in the data entry windows such as the Sample Description report etc.

Log

Allows you to add, delete, and edit log information.

A log can be defined as a series of tracks and their layers that have been specifically configured to meet the needs of the individual user. Power*Log / Core & Curve provides the user with seventeen (17) preconfigured SYSTEM Logs ranging in size from 8.5” to 14” wide.

When a new log is first created, it has the same name as the Well/Log Name that you entered into the Well/Log Name field of the New Log window. This log name can be changed at a later date in the Log field within the Log window, as can the Primary Well, that is identified by the UWI(Unique Well Identifier) originally entered into the New Well window.

Start Date and Storage Unit values are also derived from the information you originally entered into the New Well window.

The Log Type is determined by the program in which the log was created: if the log was created with Power*Log or Power*Core, then the Log Type will be vertical (vert). Conversely, if the log was created with Power*Curve, then the Log Type will be horizontal (horz).

The Remarks portion of the Log window, shown below, allows you to comment about your log configuration and its various unique characteristics.

How to Delete a Log

1. Click on Log, under the Edit menu selection, to activate the Log window. This will activate the log window.

2. Click on the [image] button to activate the Log List window.

3. Double click on the log you wish to delete and its attributes will be displayed accordingly within the Edit Log window.

4. Click on the [image] Delete button and a confirmation message will appear asking, "Would you like to delete the current record?"

5. Click on the [image] button to delete the log from the Log List and from the database.

Note: When you delete a log, you are not deleting the Primary Well or well data associated with that log. However, if you also wish to delete the Primary Well or well data associated with the log, see "How to Delete a Well" in the Edit Well section of the User Manual.

Field Restriction Table:

Log (ID) | 50 | Character | Mandatory
Type | 10 | Character | Optional
Start Date | DATE FORMAT | Mandatory |
Finish Date | DATE FORMAT | Optional |
Primary Well (UWI) | 20 | Character | Mandatory
Lithology Input | 20 | Character | Optional
Lithology Output | 20 | Character | Optional
Remarks | 100 | Character | Optional

Well

Allows you to edit existing wells, and delete a well. The majority of this information is usually filled in at the start of a well, but should be updated with new information at the completion of a well.

The information associated with each well is entered into the Well window, along with the well's UWI (Unique Well Identifier). Note that each well and the information that it contains must be associated with a UWI (Unique Well Identifier) in order to distinguish it from the other wells residing within the Power*Log / Core & Curve database. However, the only way in which a well’s information can then be displayed is by associating it with a log and then having that log open.

1. Click on Well, under the Edit menu selection, to activate the Well window.

Note: The well window has been filled in to give you an idea of how to complete the different fields.

2. Change or add to the different fields by typing in the fields. Certain fields have restrictions to what data they accept. If an error occurs while saving refer to the status bar for instructions.

3. Click on the [image] button or press ALT-S and the well data that you have just entered will be saved to the database.

Note: The Well Name field should be highlighted after you have clicked on the [image] button or press ALT-S, as an indication of a properly saved record. Some of the fields in the Edit Well window have character restrictions or mandatory requirements. Consequently, if any of these restrictions have been violated or if any requirements have not been met, the offending field will be highlighted and the problem will be displayed on the Status Bar, at the lower left hand corner of your screen. Remember to save your work again, after the problem has been rectified.

4. If the record has been successfully saved, click on the [image] button, when prompted with the Shortcut Options system window.

Surface Co-Ordinates Button:

The [image] Surface Co-Ordinates button allows the user to input the Longitude and Latitude for the surface location in either pure degrees or degrees minutes and seconds. If you fill this window in we can then calculate the casing and bottom hole co-ordinates with only a depth field to be filled in.

1. Click on Well, under Edit, to activate the Well window and it will default to the active well.

2. Click on the [image] surface co-ordinates button to display the Latitude and Longitude window.

3. Then, type in the wells surface co-ordinates in Degrees for Latitude and Longitude.

4. Or click on the [image] check box to enter the wells surface co-ordinates in Degrees for Latitude and Longitude.

5. Click on the [image] button.

Casing and Bottom Hole Co-Ordinates Buttons:

The [image] Casing and bottom Hole Co-Ordinates buttons allows the system to calculate these co-ordinates from a depth entry as long as the user input the Longitude and Latitude for the surface location in either pure degrees or degrees minutes and seconds.

1. Click on Well, under Edit, to activate the Well window and it will default to the active well.

2. Click on the [image] beside the Casing or Bottom Hole co-ordinates button to display the Enter Measured Depth window.

3. Then, type in the measured depth of the wells casing or bottom hole.

4. Click on the [image] check box to display the casing or bottom hole co-ordinates in Degrees, Minutes and seconds for Latitude and Longitude.

5. Click on the [image] button.

Det. Lith Button:

The [image] Detailed Lithology button allows you to add Detailed Lithology Groups to your well as well as get access to the Detailed Lithology Scales. The Scales sometimes are entered wrong when initiating a log and can cause a floating point error in the program. The user can get access to the detailed lithology scales without opening the log.

6. Click on Well, under Edit, to activate the Well window and it will default to the active well.

7. Click on the Well Name drop box to activate a list of well names and double click on the Well Name you wish to display within the Well window.

8. Click on the [image] button within the Well window to activate the Detailed Lithology Group window shown below:

9. Click on the [image] button or press ALT-N to prepare the window for the entry of a new record.

10. Then, type a Group ID name for your new Detailed Lithology Group into the Group ID field.

11. Click on the [image] button or press ALT-S.

12. If the record has been successfully saved, click on the appropriate button, when prompted with the Shortcut Options system window.

**Now that you have added a Detailed Lithology Group to the log, you must associate it with a layer. **

Associating an Existing Detailed Lithology Group with the Active Layer…

1. Make sure that the Detailed Lithology layer you wish to use is the active layer by selecting it from the Layer Selection List.

2. Select Layer Configuration, under the Edit menu selection, or click on the [image] Layer Configuration button on the Toolbar to activate the Layer Configuration window.

3. Click on the [image] button to activate the Detailed Lithology Group List window which lists all of the available Detailed Lithology Groups in the database for that well.

4. Double click on the Detailed Lithology Group you wish to associate with the currently active layer and you will be returned to the Layer Configuration window.

5. Click on the [image] button or press ALT-S to save the changes to the active layer and exit from the window.

Deleting a Detailed Lithology Group…

1. Click on Well, under the Edit menu selection, to activate the Edit Well window.

2. Click on the [image] button to activate the Detailed Lithology Group window.

3. Use the [image] button to find the Detailed Lithology Group you wish to delete.

4. When the Detailed Lithology Group name is displayed in the window, click on the [image] Delete button and you will be prompted with the following message, "Would you like to delete the current record?"

5. Click on the [image] button and the selected Detailed Lithology Group will be deleted accordingly.

Abstract Button

This button allows you to access the Well Abstract window, so that you may document an overview or maybe important facts regarding the well.

Adding Well Data to the Well Abstract window…

1. Click on Well, under the Edit menu selection, to open the Well window and it will default to the active well. This can also be found under the report menu selection.

2. Click on the Well Name drop box to activate the Well List window and then double click on the Well Name you wish to work on.

3. Click on the [image] button within the Well window to activate the Well Abstract window.

4. Type in whatever information you feel is pertinent to the well you are currently working on and remember to keep your comments factual and concise.

5. When you are finished, click on the [image] button within the Well Abstract window to return to the Well window.

6. Click on the [image] button or press ALT-S within the Well window to save your work and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: You may return to the Well Abstract window as many times as you wish in order to update your well information.

Curve Button

The [image] button activates the Digital Curve window and the user can edit the curve attributes as well as get at a secondary window to edit or view the curve scales. There are only two ways to change the Curve Attributes. One is through the Layer Configuration window and the other is Well Window and is located under the Edit pull down menu

How to Change the Digital Curve Attributes (Curve Units, Depth Units, Null Value and Remarks)

1. Click on the [image] button in the lower right corner of the Well of the window. This will activate Digital Curve window. The user can also right click on an active curve layer and select the Edit Curve selection.

2. The Default Curve name will be the curve name first in the Alphabet. The user can click on the [image] button to see a list of the curves associated with the primary well.

3. You can now rename, or type in, new units, change the null value, or add/change the remarks.

4. Click on the [image] button or press ALT-S. The user can also change the curve scales by clicking on the [image] button and editing the curve scales here.

How to Delete a Well

1. Click on the Edit menu selection and Click on Well to activate the Well window.

2. Click on the [image] button to activate the Well List window.

3. Double Click on the well name you wish to delete and its attributes will be displayed in the Well window. Or click on the well name so that it goes into the upper field and click on the [image] button.

4. Click on the [image] button and a confirmation message will appear asking, "Would you like to delete the current record?"

5. Click on the [image] button to delete the well from the Well List and from the database.

Note: When you delete a well, you are not deleting the log that the well is associated with. If you wish to delete the log, see "How to Delete a Log"

Field Restriction Table:

Bottom Hole Latitude | 60 | Character | Optional
Bottom Hole Longitude | 60 | Character | Optional
Bottom Hole EW | 100 | Character | Optional
Bottom Hole NS | 100 | Character | Optional
Intermediate Casing EW | 100 | Character | Optional
Intermediate Casing NS | 100 | Character | Optional
Intermediate Casing Latitude | 60 | Character | Optional
Intermediate Casing Longitude | 60 | Character | Optional
Casing Flange Elevation | 5.5 | Numeric | Optional
Country | 50 | Character | Optional
County | 50 | Character | Optional
Cut | 5.5 | Numeric | Optional
Driller's TD (Strap) MD | 5.5 | Numeric | Optional
Driller's TD (Strap) TVD | 5.5 | Numeric | Optional
Driller’s TD (Tally) MD | 5.5 | Numeric | Optional
Driller’s TD (Tally) TVD | 5.5 | Numeric | Optional
Drilling Contractor | 50 | Character | Optional
Field (Assigned Field) | 50 | Character | Optional
Fill | 5.5 | Numeric | Optional
Ground Elevation | 5.5 | Numeric | Optional
Hole Direction | 12 | Character | Optional
Hole ID | 15 | Character | Optional
KB Elevation | 5.5 | Numeric | Optional
KB to Ground | 5.5 | Numeric | Optional
Licensee | 50 | Character | Optional
Surface Location | 50 | Character | Optional
Bottom Hole Location | 50 | Character | Optional
Logger’s TD MD | 5.5 | Numeric | Optional
Logger’s TD TVD | 5.5 | Numeric | Optional
Operator | 50 | Character | Optional
Plugback Depth | 5.5 | Numeric | Optional
Province/State | 50 | Character | Optional
Reference Elevation | 12 | Character | Optional
Rig Release Date | DATE FORMAT_24:00 |  | Optional
Spud Date | DATE FORMAT_24:00 |  | Optional
Storage Units | 12 | Character | Mandatory
Surface EW | 100 | Character | Optional
Surface NS | 100 | Character | Optional
Surface Latitude | 60 | Character | Optional
Surface Longitude | 60 | Character | Optional
T.D. Date | DATE FORMAT_24:00 |  | Optional
UTM East Coordinates | 11.2 | Numeric | Optional
UTM North Coordinates | 11.2 | Numeric | Optional
UWI | 20 | Character | Mandatory
Water Depth | 5.5 | Numeric | Optional
Water Depth Reference | 4 | Character | Optional
Well Abstract | 40000 | Character | Optional
Well Name | 50 | Character | Mandatory
SideTrack Depth | 5.5 | Numeric | Optional
Well Status | 100 | Character | Optional

Print Sections

The Print Sections window allows the Power*Log / Core & Curve user to preset the Well Section and Today Section print intervals within the Print Log window for a specific log/well. To activate the Print Sections window shown below, click on Print Sections, under the Edit menu selection.

Vertical Print Section - Allows the user to enter the Top Depth and Base Depth values representing the specific print intervals for a given vertical log/well within Power*Log/Core, which will then be automatically displayed as values in the Well Section within the Print Log window. This also controls the thumb on the scroll bar. Pull the thumb over ½ way along and it will go to the top of the log. It is the same for the base.

Note: The Top Depth and Base Depth print interval values may represent an interval that is larger than the lithologic interval, due to the presence of Annotations above and below the actual lithologic section.

Horizontal Print Section - Allows the user to enter the Top Depth and Base Depth values representing the specific print intervals for a given horizontal log/well within Power*Curve, which will then be automatically displayed as values in the Well Section within the Print Log window. This also controls the thumb on the scroll bar. Pull the thumb over ½ way up and it will go to the top of the log. It is the same for the base.

Today Print Section - The values displayed in the Top Depth and Base Depth fields were originally entered as Today's Interval values within the Export Log/Well window and will also be automatically displayed as Today Section values within the Print Log window.

Log Configuration

Allows you to specify and customize Colors, Grids, Header lengths, and Axes within the striplog.

A log consists of at least 1 track and may contain as many tracks as you wish. The log configuration window allows the user to configure the Line types, Colors (foreground and background), and Header* length by adjusting the necessary fields.

*The Header is used to identify the layers within each of the tracks, both on the screen and on hard copy presentations.

Shortcut:

Toolbar:

Editing the Active Log Configuration…

1. Open the log that you wish to edit.

2. Click on Log Configuration under the Edit menu selection, or use the [image] Log Configuration button on the Toolbar to activate the Log Configuration window.

Note: You may also access the Log Configuration window by clicking on the [image] button within the Log Configuration Builder window.

3. Make any changes in the following manner:

Grid Color - Select the desired Grid Color from the FG (foreground) Color field drop box.

Background Color - Select the desired Background Color from the BG (background) Color field drop box.

Grid Lines - Select the styles of your Majors, Minors, and Increments by selecting from the available styles in the drop boxes. Then, select the line width by entering a value in the Width fields.

Depth Axis Spacings - Select a Linear or Ruler style for the grid from the Type field drop box. Then, insert values into the Major, Minor, and Increment fields within the Depth Axis Spacings portion of the window.

Note: Select values that best fit the log screen and hard copy scales.

Log Scales | Major | Minor | Increment
5" (Imperial) | 50 | 10 | 2
1:240 (Metric) | 10 | 5 | 1
Core Log Scales | Major | Minor | Increment
1:120 or less | 4 | 1 | 0.4 (For Grid Patterns displayed in 1/5ths)
1:120 or less | 4 | 1 | 0.5 (For Grid Patterns displayed in 1/4trs)

Note: Implementing one of the Core Log Scale settings described above is only applicable to the printout of a Core Log. Once you have finished printing out your Core Log, you must change the Depth Axis Spacing values back to the default Log Scale of 1:240 and its associated settings.

Header Length - Type the length of the header (in inches) into the Header Length field. Make sure that the header is long enough to fully display the titles of each track and the layers within each track.

4. Click on the [image] button or press ALT-S.

5. Click on the [image] button from the window that pops up to tell you your record was saved successfully and the changes will be displayed on the active log.

Field Restriction Table:

Name | 30 | Character | Mandatory
Width | 3.2 | Numeric | Optional
Current Track | 30 | Character | Optional
Remarks | 100 | Character | Optional
Depth Axis Type | 15 | Character | Optional
Depth Axis Major | 5.5 | Numeric | Optional
Depth Axis Minor | 5.5 | Numeric | Optional
Depth Axis Increment | 5.5 | Numeric | Optional
Major Style | 5 | Character | Optional
Major Width | 1.2 | Numeric | Optional
Minor Style | 5 | Character | Optional
Minor Width | 1.2 | Numeric | Optional
Increment Style | 5 | Character | Optional
Increment Width | 1.2 | Numeric | Optional
Log Scale | 5.0 | Numeric | Optional
Log Depth Increment | 5.5 | Numeric | Optional
Header Length | 3.2 | Numeric | Optional
Current Depth | 5.2 | Numeric | Optional

Track Configuration

This is the only window that allows you to offset tracks* and add information to individual track headers. This window will also allow the user to turn off the outside border of any Track.

A track is a portion of the log that contains one or more layers of information. The track configuration window can be used to edit the name of the track, the track header, and the track's depth offset in relation to the rest of the tracks within the log. The user must keep in mind that any track can be offset with respect to its actual depth. A positive integer will increase the depth of the track, while a negative integer will decrease the depth of the track. To be able to work within or on a track, the track must be ACTIVE: highlighted with a green border. The Track configuration will also allow the user to turn off or on the track borders between tracks.

*Track Offsetting is only available to those users possessing the Correlational Module.

Shortcut:

This is the Track Configuration window:

Editing the Active Track Configuration…

1. Click on the desired track to make it active: highlighted with a green border.

2. Click on Track Configuration, under the Edit menu selection, or click on the [image] Track Configuration button on the Toolbar to activate the Track Configuration window shown above.

Note: You may also access the Track Configuration window by clicking on the [image] button within the Log Configuration Builder window, once you have highlighted the track you wish to edit.

Adding a Track Header

3. Type the desired Header information into the Heading fields within the window.

Offsetting or Depth Shifting a Track: (Correlation Module only)

4. Type the offset figure into the Depth Offset field within the window.

Note that a positive integer will increase the depth of the track (move it down), while a negative integer will decrease the depth of the track (move it up).

Changing Track Borders for the main log

5. The user can turn off and on the borders between tracks on any log. The Track border is turned on when the check box [image] is activated or selected and is turned off when the check box is deactivated or unselected [image].

Changing Track Borders for the track header

6. The user can turn off and on the borders between tracks on any log. The Header border is turned on when the check box [image] is activated or selected and is turned off when the check box is deactivated or unselected [image].

Note: To turn off the border between two tracks the left or bottom selection of one track and the right or top selection from the adjacent track must be deactivated or unchecked.

7. Click on the [image] button or press ALT-S.

8. A system message will appear telling the user “Record saved successfully. Do you wish to Exit?” Click on the [image] button to exit the window and view your changes.

Field Restriction Table:

Name | 30 | Character | Mandatory
Sequence | 5.0 | Numeric | Optional
Width | 3.2 | Numeric | Optional
Depth Offset | 5.2 | Numeric | Optional
Current Layer | 30 | Character | Optional
Remarks | 100 | Character | Optional
Heading (1, 2, & 3) | 30 | Character | Optional

Layer Configuration

The Layer is the lowest level of a log. A layer is part of a track, which in turn is part of a log. The Layer Configuration window allows you to edit all aspects of any given layer. You have access to all layer attributes, including curve attributes, layer grid styles and patterns and layer display controls. You may also control the display format and depth offset of layers in this particular window. None of the layer data types use all the layer controls.

A layer is a set of information that is displayed on a track. A track can consist of one or more layers. The layers are positioned within a track and are superimposed or stacked on top of one another, if there are multiple layers in a track. You are able to show/hide the layers and adjust the layering order. This can be done in the Layers Organizer window located under the view pull down menu.

You can only work with one layer at a time and we call this the active layer on an active track. Layer information is restricted to the Primary Well of your log, unless you have the Correlational Module, which allows a layer to be pointed at any well in the database. A layer can access any type of information in the Primary Well or any other well in the database and display it within the log. A layer can be offset on its depth axis to make correlations between wells relatively simple.

In the Layer Configuration window, you are able to associate specific Annotation Groups with Annotation layers via their Annotation Group ID. The user can also associate specific Data Groups with a specified layer.

Note: The Correlational Module allows you to access all of the UWI's or wells in the database in order to display their information in comparison with the current Primary Well on the same log.

There are numerous Data Types for Layer Configurations. Each data type viewed below are shown in the data type field of each layer and it represents what type of data each layer can show. For instance a Curve layer can only show curves. The directional survey layer can only show survey data. These data types are listed below.

Accessories

Age (Era/Series/Stage)

Automated Core Test Interval

Automated Dean Stark

Annotation (Track)

Annotation (Log)

Bedding Contacts

Bioturbation

Bit Record

Carbonate Texture

Carbonate Texture Matrix

Casing Data

Change Energy / Sea Level

Core

Core Box Data

Core Bulk Density

Core Grain Density

Core Permeability Kmax

Core Permeability K90

Core Permeability KV

Core Permeability K Air

Core Porosity Calculated

Core Porosity Helium

Core Porosity Measured

Core Sample Code

Core # and Sleeve Data

Curves

Curve Fills

Date / Drilling Schedule Depth

Detailed Lithology

Diagenesis

Dip Meter Data

Directional Survey

Formation (Group / Formation / Member)

Formation (Short Name)

Formation (Long Name)

Fractures

Framework

Generic Category

Generic Symbol

Grain Size

Grain Size Matrix

Graphics

Hole Dip Meter Data

Interpretive Facies

Interpretive Lithology

% Lithology

Lithology Descriptions

MDT Data

Multi Array Curve layer

Oil Show

Oil Staining

Percent

Porosity Grade

Porosity Type

Ranged Data

Rounding

Core Saturated Bulk Mass – Fluids

Core Saturated Bulk Mass – Oil

Core Saturated Bulk Mass – Water

Core Saturated Bulk Mass – Solids

Core Saturated Bulk Mass – Totals

Core Saturated Grain Mass – Oil

Core Saturated Grain Mass – Water

Core Saturated Pore Volume – Oil

Core Saturated Pore Volume – Water

Core Saturated Pore Volume (Frc)- Oil

Core Saturated Pore Volume (Frc)- Water

Sedimentary Structures

Sidewall Cores

Slide / Rotate

Snieder’s Rock Type Geology

Snieder’s Rock Type Core

Sorting

Surveys

Tests

Test Point Indicator

Trace Fossils

V Shale Gamma Ray

V Shale Porosity

V Shale Minimum

Shortcut:

This is an example of our Tab Dialogue Configuration window for a Curve Data Type Layer:

How to Edit a Layer Configuration Window

1. Make the desired layer active by clicking once on the track containing the layer to make the track active (Highlighted in Green).

2. Click on the Layer Selection List located on the Selection Bar (top left corner) and select the desired layer name contained within the currently active track that you wish to edit or make changes to.

3. Click on the Edit pull down menu and select Layer Configuration or click on the [image] Layer Configuration button on the Toolbar to activate the Layer Configuration window.

Note: You may also access the Layer Configuration window by clicking on the [image] button within the Log Configuration Builder window, once you have highlighted the layer that you wish to edit.

4. Edit the Layer Configuration window, according to the specific requirements of each individual layer or data type as to what you would like the layer to look like, as outlined in various sections of the User Manual and then click on the [image] button when finished.

5. A system message will appear telling the user “Record saved successfully. Do you wish to Exit?” Click on the [image] button to exit the window and view your changes.

Display Settings Tab

This tab in the layer configuration window allows the user to change the display setting for each individual layer. An example is shown below:

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

The [image] field in yellow is a mandatory field. This is the name that is displayed for a layer or a curve regardless of the Curve you have identified to show on this layer within the Curve Definition Tab of this dialogue window.

If this box is checked (default), indicates that the Curve Scale or Layer heading will be displayed in the track header.

- If this box is checked (default), indicates that the layer is being displayed.

If this box is checked indicates that the Layer heading will be displayed vertically in the track header. If unchecked it will be displayed horizontally.

If this box is checked (default), any time a curve goes off scale or wraps the curve is hatched and the backup scale is viewed on the Layer.

If this box is checked (default), any time you have a scale change a line will be drawn across the layer with the user being able to define the line color and thickness though the right click curve pop out menu.

If this box is checked (default), it will display the scales (including scale changes) for a curve on the log will be shown regardless of which layer is active at the time.

If this check box is activated it will display all the major cycles will be labeled. If this is unchecked or deactivated only the two end borders of the scale will be activated.

If this box is checked (default), it will display the Depth Axis Grid (X-axis), Horizontal grid lines in Power*Log and Vertical grid lines in Power*Curve as defined in the Log Configuration Layer Scale Tab Dialogue window.

If this box is checked (default) it will display the Data Axis Grid (Y-axis) Vertical grid lines in Power*Log and Horizontal grid lines in Power*Curve, as defined in the Log Configuration Layer Scale Tab Dialogue window Data Axis Grid Style.

UWI Button

Normally, the UWI field within the Layer Configuration window should be blank, because the layer normally exhibits data from the Active or Primary Well on the current log. This Button or field (if you have the Correlational Module) will allow you to exhibit another wells data.

Note: If you decide to use this log as a template for creating future logs and refrain from clearing the UWI field(s) in the Layer Configuration window(s), then all future logs created from this template will contain layers pointing to another UWI.

If you possess the Correlational Module, you can use the [image] button to access data from other UWIs or wells within the database.

How to Display a different Wells data on a layer of an Existing Log from another UWI or well.

1. To access other wells within the database, click on the [image] button. This will activate a Well List window.

2. Double click on the Well you wish to display on this layer. This will select the well you wish to retrieve the data from. You will now view the UWI of the well you chose in the UWI field of the Layer Configuration window. However, keep in mind that the type of well data that you are able to retrieve is dependent upon what layer was active at the time you attempted to retrieve the well data from within the Layer Configuration window.

For example: If the active layer within the Layer Configuration window, at the time of the retrieval, was a Curve layer. Then, the only well data you would be able to retrieve from another well in the database, via the [image] button, would be Curve layer data.

This field will change the color of individual items with a fill pattern, such as Grain Size, Carbonate Texture, and Porosity Grade and MDT Data Layers

(Correlational Module only), This field allows you to offset a layer by typing the depth you want to offset the layer by into the Depth Offset field.

Note: A positive (+) number will move the layer DOWN the striplog, while a negative (-) number will move the layer UP the striplog.

The Every Field indicates the frequency (at either 1:240 or 5”) at which the curve scale will be indicated for that curve layer on the log. If all curve layers on a track have this same frequency and start depth they will be staggered according to the scales on the track header for that track.

The Start At field indicates where the first scale for the curve will be placed and then it will add whatever is in the Every field and place the curve scale for that curve on the layer. There will be no curve scale it there is no data over that particular interval on the log.

Example. Every field 50, Start at field 250. You will have a scale placed on the log for that curve layer at 250, 300, 350, 400 etc.

Note: If the Start at and Every fields are Blank the default for the scale placement will be at the top of the screen or the top of every printed page. But they will only show if the Curve layer is the active layer on the track at the time of printing or viewing regardless of if the Scale on non-active layers is checked.

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

Curve Definitions Tab

This tab in the layer configuration window allows the user to change the curve attributes for each individual curve layer. An example is shown below:

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

The [image] button in the Curve Definitions tab of the Layer Configuration window activates a list of the curves associated with the active layers well. These Curves have been created through the Add Curve window when new Curve layers have been added to a log or when a new log has been started. The user has the ability to show any Curve and its values that has been added to the database as long as the data type for the layer is Curve.

The [image] button activates the Digital Curve window and the user can edit the curve attributes as well as get at a secondary window to edit or view the curve scales. There are three ways to change the Curve Attributes. One is through the Layer Configuration window and the other is in the Well Window and is located under the Edit pull down menu. The last way is to right click on a curve layer and select Edit Curve from the pop out menu selection.

The Curve Field between the Curve and Curves Button shows the curve that is being displayed on that particular curve layer.

The Width Field indicates the width of the curve in pixels. To change, click in the Width field and typing in a new curve width (Values [1-9]).

The Pattern Field indicates the line pattern associated with the curve. The user has five (5) patterns to choose from.

PtoP point to point curve (stop curve at null values)

PtoP2 point to point curve (disregard null values [continuous curve])

Box histogram or box curve (stop curve at null values)

Box2 histogram or box curve (disregard null values [continuous curve])

Track Fill fills track with color determined in the pgeology32.ini

Histogram draws a colored histogram the width of the line width from the data point back to the lowest value track edge.

Points Only shows only the data points and defaults to circles if nothing defined in the

point indicator portion of curve definitions

The Style Field indicates the line style associated with the curve. The user has five (5) styles to choose from. They are Solid, Dash, Dot, Dash Dot, and Dash Dot Dot. This field can be changed by clicking on the style field and selecting a new style from the drop down list.

The Color Field indicates the line color associated with the curve. The user has a lot of curve colors to choose from. This field can be changed by clicking on the style field and selecting a new style from the drop down list

The Point Indicator Field indicates if the data points for the curve selected will be marked with some kind of indicator demonstrating where the actual curve data points are that make up the curve representation. The user has a lot of curve point indicators to choose from. This field can be changed by clicking on the style field and selecting a new point indicator or none from the drop down list.

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

How to select a different Curve to display on a Curve layer

1. Click on the track containing the Curve layer to make the track active (Highlighted in Green).

2. Click on the Layer Selection List located on the Selection Bar (top left corner) and select the desired Curve layer contained within the currently active track that you wish to edit or make changes to.

3. Click on the Edit pull down menu and select Layer Configuration or click on the [image] Layer Configuration button on the Toolbar to activate the Layer Configuration window or right click on the layer and select Edit options and then Edit Layer from the pop out menus.

4. Click on the Curve Definitions tab

5. Click on the [image] button. This will activate a list of all the Curves that have been created for this well.

6. Select the Curve you wish to display on this layer by double clicking on the desired Curve. If selected the Curve Name will show in the field beside the [image] button.

7. Click on the [image] button or press ALT-S, when you are finished.

8. A system message will appear telling the user “Record saved successfully. Do you wish to Exit?” Click on the [image] button to exit the window and view your changes.

How to change the Curve Attributes (Curve and Units, Null Value and Remarks)

1. Click once on the track containing the Curve layer to make the track active (Highlighted in Green).

2. Click on the Layer Selection List located on the Selection Bar (top left corner) and select the desired Curve layer contained within the currently active track that you wish to edit or make changes to.

3. Right Click on the Layer and select Edit Options and then click on the Edit Layer selection or click on Edit pull down menu and select Layer Configuration or click on the [image] Layer Configuration button on the Toolbar to activate the Layer Configuration window or Select the Edit Curve selection.

4. Click on the Curve Definitions Tab

5. Click on the [image] button. This will activate Digital Curve window:

6. The Default Curve name will be the one in the Layer Window but the user can access any curve associate with the active well. The user can click on the [image] button to see a list of the curves associated with the primary well.

7. You can now rename, or type in new units, change the null value, or add/change the remarks.

8. Click on the [image] button or press ALT-S. The user can also change the curve scales by clicking on the Curve Scales button and editing the curve scales here, and then, click on the appropriate button when prompted with the Shortcut Options system window.

Layer Scales Tab

This tab in the layer configuration window allows the user to change the scale on non curve layers as well as curve or layer attributes that utilize grid attributes for each individual layer. The six data layer types that would utilize this tab would be all curves, Grain Size, Carbonate texture, Porosity Grade, Percent and Dip meter layers. An example of a grain size layer is shown below:

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

Grain Size, Carbonate texture, Porosity Grade, Percent and Dip meter layers Left and Right scale fields.

These two fields are used to define the scales for the layers defined above. Any other scales are handled by the digital curve attributes and scales The Grain size and Carbonate Texture scales can also be defined from the verbal setting selector. On the horizontal log the left scale is the bottom and the right scale is the top.

This is an easy way to set your grain size scale for either the Grains Size or Grain size matrix layers. When this verbal selector is utilized it will automatically set up the natural log cycles for you.

This is an easy way to set your Carbonate texture scale for either the Carbonate Texture or Carbonate Texture matrix layers. When this verbal selector is utilized it will automatically set up the linear cycles for you.

This is the only way to reset the Dip Meter Quality Scale range is by utilizing this feature. The default is 0 to 1. This would depend on the data that has been imported or input manually through our report window. Quality ranges would either be 0 to 1 or 0 to 100 depending on the vendor.

The Depth-Axis grid represents the X-axis on the log (Horizontal lines on Power*Log/Core or Vertical Lines on Power*Curve). You can edit the Depth Axis grid or Frequency of Depth Lines and Depth Track Numbers in the Log Configuration window. This is located in the Edit Pull Down menu

Style - Select from Full or Ruler styles for your grid lines. A Full style goes across the entire width of the layer while a Ruler style only goes partially across the layer

The Data-Axis grid represents the Y-axis on the log (Vertical lines on Power*Log/Core or Horizontal Lines on Power*Curve).

Data Axis Grid Type - Select from Logarithmic, Linear, and Natural (LN) grid types or lines. This LN type (Natural log Base 2) can only be used with the Grain Size or Grain Size Matrix Layer. If you choose Logarithmic or LN you must fill in the number of Log Cycles. If you choose Linear you must fill in the Linear cycles or grid pattern you wish to use on this layer.

The Units field is used to display the units used in the layer header for the Grain Size, Carbonate texture, Porosity Grade, Percent and Dip meter layers.

Linear Cycle Fields - Alters how the grid lines are displayed on a layer. You can set the occurrence of major divisions (lines) on a layer and minor divisions (lines) as well as the number of increments divisions (lines) on a particular layer. In this case the layer will be divided in two with a major line, divided into 5 with minor lines and divided in 10 with increment lines. The grid lines styles and thickness are determined in the Log Configuration window located under the Edit pull down menu. The Scale markings numbers are dictated in this portion of the window as well. The Minor linear cycles takes precedent so in this case you would have 5 markings on the scale. The frequency of the scale is determined in the Display options tab.

Log Cycles – The number of Log cycles is directly dependent on the Scale of the curve that is represented on this layer. The system does not mandate any values and will attempt to display the curve scale with the Log Cycles entered into this field but there is no guarantee as to the correctness of the curve scale represented in the Curve Header Scale. The frequency of the scale is determined in the Display options tab.

Remember that for Logarithmic scales, the left and right values must be values according to the Log Based 10 (0.1, 1.0, 10.0, 100.0 etc). Therefore, if your left and right values are 0.001 and 100 respectively, then the Log Cycle field should have a value of 5 cycles. Moreover, if the left and right values are 1.0 and 1000 respectively, then the Log Cycle field should have a value of 3 cycles.

Grain Size LN (Natural Log) cycles are best determined utilizing the grain size Verbal setting selector. Otherwise to determine the left/right values and grid cycle, you should refer to the grain chart that is produced on the log legend. This will help you find out the upper (coarse) and lower (fine) limits of your Grain Sizes.

For example: If the lower limit is Coarse Silt at 0.03125mm and the upper limit is Very Coarse Sand at 2mm, then you should have 6 Log Cycles for the grid (on a natural log scale) and also have a LN as a Data Axis Grid Type.

Data Group ID’s Tab

This tab in the layer configuration window allows the user to change the specific data groups available for each Layer type. An example is shown below:

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

Annotation Group Button

The [image] button allows you to associate an existing Annotation Group with the Annotation layer active within the Layer Configuration window at the time. Each Annotation Group has a unique Group ID as they are assigned when a new log is created for a well. So for every annotation layer that is associated with a well there is a new Annotation group created. Accordingly, if you have multiple Annotation layers associated with a single well, then you will have to assign a unique Group ID number to each of the Annotation layers within each of their respective Layer Configuration windows.

For example: "Comments" is an Annotation layer, that when a well/log was first created was assigned an Annotation Group ID of Comments1 with its own Layer Configuration window. Meanwhile, "Remarks" is another Annotation layer in that same well/log creation, that has been assigned Annotation Group ID Remarks1 within its own Layer Configuration window. If another log is created for the same well that has both a Remarks and Comments Layers they each will be assigned Group ID’s of Remarks2 and Comments2. The new log will not show the same comments as the original log. You can show any group of annotations on any annotation layer and this is shown below.

Generic Category Button

You can use the [image] Generic Category button only when the Data Type field displays, "Generic Category.". The user can use this button to associate a Generic Category Group and its associated data with a layer. Generic Category Groups are listed by their Name.

MDT Run Number Button

You can use the [image] MDT Run Number button only when the Data Type field displays, "MDT."

The user can use this button to associate a MDT Run Group Numbers and its associated data with a layer. A layer can be associated with only one MDT Run Number Group and its associated data. MDT’s are listed by their Run Number and can be selected by utilizing the drop box and selecting the according number from the List. Then click on the [image] button.

Directional Survey Button

You can use the [image] Directional Survey button only when the Data Type field displays, "Directional Survey." The user can use this button to associate a Directional Survey Group and its associated points with a layer Directional Survey Groups are listed by their Start Date and their Survey Group ID. The default for any Directional Survey Layer is for it to display the Survey Group ID 1and its associated points.

Graphics Button

The [image] Graphics Groups button is used, when a Graphics layer is the currently active layer within the Layer Configuration window. The Graphics Group button allows you to associate an existing Graphics Group to the currently active layer. Graphic Groups are listed by their Group Number / Name and can be selected by utilizing the drop box and selecting the according number from the List. Then click on the [image] button.

Detailed Lithology Group Button

The [image] Detailed Lithology Group button is used, when a Detailed Lithology layer is the currently active layer within the Layer Configuration window. The Detailed Lithology Group button allows you to associate an existing Detailed Lithology Group to the currently active layer.

Each Detailed Lithology Layer added when creating new logs for a well or adding a Detailed Lithology layer/track to a log is assigned a unique Detailed Lithology Group ID. So for every Detailed Lithology layer that is associated with a well there is a new Detailed Lithology group created. Accordingly, if you have multiple Detailed Lithology layers associated with a single well, then the system will have to assign a unique Group ID number to each of the Detailed Lithology layers within each of their respective Layer Configuration windows.

For example: The First Detailed Lithology layer added to a well/log is assigned a Detailed Lithology Group ID of Detlith1 with its own Layer Configuration window. Meanwhile, if another Detailed Lithology layer is added in a new log creation that will be assigned another Detailed Lithology Group ID Detlith2. Etc. Etc. Etc.

Dip Meter Group Button

The [image] Dip Meter Group button is used, when a Dip Meter layer is the currently active layer within the Layer Configuration window. The Dip Meter Group button allows you to associate an existing Dip Meter Group to the currently active layer. Dip Meter Groups are listed by their Group Name and can be selected by utilizing the drop box and selecting the according name from the List. Then click on the [image] button.

Visual Range Button

The [image] Visual Range Group button is used, when a Visual Range layer is the currently active layer within the Layer Configuration window. The Visual range Group button allows you to associate an existing Visual range Group to the currently active layer. Dip Visual range are listed by their Group Name and can be selected by utilizing the drop box and selecting the according name from the List. Then click on the [image] button.

Generic Symbols Button

The [image] Generic Symbols Group button is used, when a Generic Symbol layer is the currently active layer within the Layer Configuration window. The Generic Symbols Group button allows you to associate an existing Generic Symbols Group to the currently active layer. The Generic Symbols Group are listed by their Group Name and can be selected by utilizing the drop box and selecting the according name from the List. Then click on the [image] button.

How to select a different Group to display on a layer

1. Click on the track containing a Multiple Group layer to make the track active (Highlighted in Green).

2. Click on the Edit pull down menu and select Layer Configuration or click on the [image] Layer Configuration button on the Toolbar to activate the Layer Configuration window.

3. Click on the Data Group ID’s Tab.

4. Click on the appropriate Group button. This will activate a list of all the groups that have been created for this well.

5. Select the Group you wish to display on this layer by double clicking on the desired Group Name. If selected the Group Name will show in the field below the Group button in the Layer Configuration window.

6. Click on the [image] button or press ALT-S, when you are finished.

7. A system message will appear telling the user “Record saved successfully. Do you wish to Exit?” Click on the [image] button to exit the window and view your changes.

Formation Age Display Tab

This tab in the layer configuration window allows the user to change the display of the Formation in either the Long / Short / or Extended as well as the Ages layers.

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

Formation Display

This portion of the window is only applicable to the Expanded Formation Track / Layer that displays the Group, Formation and Member information that is entered into the Formation Report.

Group – This track can be divided into as many as 3 portions. If this box is checked, indicates that the Group information will be displayed on the Formation Track / Layer.

Formation – This track can be divided into as many as 3 portions. If this box is checked, indicates that the Formation information will be displayed on the Formation Track / Layer.

Member – This track can be divided into as many as 3 portions. If this box is checked, indicates that the Member information will be displayed on the Formation Track / Layer.

Display at top – If this box is checked, indicates that the Group / Formation / Member information will be displayed at the top of the interval instead of the middle of the interval.

Age Display

This portion of the window is only applicable to the Ages Track / Layer that displays the Era, Period/series and stage information that is entered into the Formation Report.

Era – This track can be divided into as many as 3 portions. If this box is checked, indicates that the Era information will be displayed on the Ages Track / Layer.

Period – This track can be divided into as many as 3 portions. If this box is checked, indicates that the Period information will be displayed on the Ages Track / Layer.

Stage – This track can be divided into as many as 3 portions. If this box is checked, indicates that the Stage information will be displayed on the Ages Track / Layer.

Display at top – If this box is checked, indicates that the Era / Period / Stage information will be displayed at the top of the interval instead of the middle of the interval.

The Format field indicates which format you wish to display the top on the log (either short name [1] or long name [2])

Format 1 indicates the Formation top with a line and its appropriate Depth above the line and a short form for Age and Formation below the line.

Format 2 displays the Member/Formation (in long form), along with True Vertical Depth (TVD) and Sub Sea Depth (SSL) and is typically used in the Formation Long Name Layer.

Dip Meter Definitions Tab

This tab in the layer configuration window allows the user to change the display of the Dip Meter Data on the Dip meter and hole dip layers. An example is shown below:

Set Color for Dips Azimuth selection allows the user to make a color differential between dips from 0-180°and dip azimuths from 180- 360°

To change a color Click on the [image] button and this will activate the Color Picker. Click on a color or Use custom defined color picker and then click on the [image] button.

Dip Line Color selector allows the user to define the line and circle color of the dip data so that you can utilize multiple groups on a single track and you can differentiate between them.

3D Look check box when activated will give the dot or indicator a 3 Dimensional look rather than a flat look.

Quality by Size check box when activated will allow the user to identify the quality of the dip reading by size rather than a color fill lood. Examples of both are shown below.

Quality by Size checked Quality by Size not checked

Once a field in this Layer Configuration Tab dialogue window has been changed the user must then click on the [image] button or press ALT-S.

Field Restriction Table:

Name | 30 | Character | Mandatory
Sequence | 5.0 | Numeric | Optional
Remarks | 100 | Character | Optional
UWI | 20 | Character | Optional
Annotation Group | 30 | Character | Optional
Directional Survey | 30 | Character | Optional
Depth Grid Style | 5 | Character | Optional
Data Axis Type | 15 | Character | Optional
Data Axis Style | 5 | Character | Optional
Log Cycles | 5.0 | Numeric | Optional
Major Linear Cycles | 5.0 | Numeric | Optional
Minor Linear Cycles | 5.0 | Numeric | Optional
Increment Cycles | 5.0 | Numeric | Optional
Scale Left | 10.5 | Numeric | Optional
Scale Right | 10.5 | Numeric | Optional
Scale Units | 10.5 | Numeric | Optional
Curve ID | 30 | Character | Optional
Curve Line Width | 1.2 | Numeric | Optional
Curve Line Pattern | 5 | Character | Optional
Curve Line Style | 10 | Character | Optional
Depth Offset | 5.2 | Numeric | Optional

Metafile Options

This option allows the users to edit any existing metafiles or symbols within the PowerSuite applications (i.e. rock types, accessories, structures etc.) or add new Metafiles or symbols to our lists for the more sophisticated users.

How to Edit an Existing Metafile

1. Click on the Metafile Options selection located under the Edit pull down menu. This will activate the Metafile Options window.

2. Click on the category of the symbol you wish to modify or edit. This will activate a list of existing symbols shown on the right hand side of the window.

3. Click on the Symbol you wish to edit. It will become highlighted and fill in the edit field.

4. Click on the [image] button. This will activate a System Message window shown below.

Note: A (two) 2- pane window shows the metafile in regular and expanded views. A single pane window shows the metafile in an expanded view only.

5. Click on either the [image] or [image] button and the Power Metafile Editor will open with the selected symbol in the window that you had selected.

Note: The Rock Type window shown below is a two pane window and is different from any other Metafile window. The upper pane shows the actual screen or print size. The difference with the rock type window is that the upper pane shows the metafiles repeatability. The upper pane is placing the same metafile staked on top of each other and left to right attempting to show the user the metafiles repeatability. This is essential when creating or editing rock types because they should be repeatable so when printed they will appear seamless when drawn on the screen or printouts when the region is larger than the metafile.

The toolbar functionality’s are defined in the illustration shown below.

Note: Lines on sedimentary structures / trace fossils will change color if line width is 1.

6. The lower or expanded portion of the window is the editable portion. With the mouse you can select a line, rectangle, polyline or other shape tool and draw in this window. You can move the lines or shapes by dragging the shapes, copy or delete by using the toolbar or keyboard keys or buttons. Use the drop down menus or the toolbars to select the different options the user can utilize.

7. Once the metafile has been modified to your specifications the user must click on the [image] Save button on the toolbar or click on the File pull down menu and select Save.

Note: There are two save choices. The Save Mono is done automatically for you when you save the metafile. In other words the color metafiles are converted to black and white metafiles and saved to the Powersuite/symbolm folder. These mono metafiles come in useful when printing to a black and white printer. The color symbols are saved to Powersuite/symbol folder.

8. Exit the Power Metafile Editor by clicking on the X in the upper right hand corner of the window or click on the Exit selection located under the File pull down menu. This will put the user back into the PowerSuite Application Metafile options window.

9. Repeat steps 2-8 to edit more existing metafiles.

10. Click on the [image] button in the Metafile Options window to exit this window. All the changes will be reflected in the Choice lists, printed legends and on the screen and printed metafiles.

How to Add a New Metafile

1. Click on the Metafile Options selection located under the Edit pull down menu. This will activate the Metafile Options window shown below.

2. Click on the category of the symbol you wish to add a new symbol to. This will activate a list of existing symbols shown on the right hand side of the window.

3. Click on the [image] button. This will activate the Metafile Options (Add Metafile) window.

4. If you have selected the components category the user must select the appropriate accessory, fossil, grain or texture Sub Category drop box.

5. Type in a short name and a long name into their respective fields for your new metafile. These will appear in the choice lists and will be exported in the ASCII Lithology export file.

6. Click on the [image] button. This will activate a System Message window if you have selected any other category other than rock.

Note: A (two) 2-pane window shows the metafile in regular and expanded views. A single pane window shows the metafile in an expanded view only.

7. Click on either the [image] or [image] button and the Metafile editor will open a blank Power Metafile Editor window with a file name that is a combined short name and category name.

Note: The Rock Type window shown below is different to any other Metafile window. The upper pane shows the actual screen or print size The difference with the rock type window is that the upper pane shows the metafiles repeatability. The upper pane is placing the same metafile staked on top of each other and left to right attempting to show the user the metafiles repeatability. This is essential when creating or editing rock types because they should be repeatable so when printed they will appear seamless when drawn on the screen or printouts when the region is larger than the metafile.

The toolbar functionality’s are defined in the illustration shown below.

8. The lower or expanded portion of the window is the editable portion. With the mouse you can select a line, rectangle, polyline or other shape tool and draw in this window. You can move the lines or shapes by dragging the shapes, copy or delete by using the toolbar or keyboard keys or buttons. Use the drop down menus or the toolbars to select the different options the user can utilize.

Note: The Polyline and Polygon drawing tools require a double click to finish the action. The text tool font size is determined by the height of the field. Once an action is performed the default reaction is to place the emphasis back on the select tool.

9. Once the metafile has been designed to your specifications the user must click on the [image] button on the toolbar or click on the file pull down menu and select Save.

Note: There are two save choices. The Save Mono is done automatically for you when you save the metafile. In other words the color metafiles are converted to black and white metafiles and saved to the Powersuite/symbolm folder. These mono metafiles come in useful when printing to a black and white printer. The color symbols are saved to Powersuite/symbol folder.

10. Exit the Power Metafile Editor by clicking on the X in the upper right hand corner of the window or click on the Exit selection located under the File pull down menu. This will put the user back into the PowerSuite Application Metafile options window. You will now view you new creation in the appropriate list.

11. Repeat steps 2-10 to add more metafiles.

12. Click on the [image] button in the Metafile Options window to exit this window. All the changes will be reflected in the Choice lists, printed dynamic legends and will be available to draw with on your existing, new or old logs.

How to Delete an Added or User defined Metafile

We will not allow the user to delete a system metafile. You are able to modify or edit a system metafile but the deletions of these symbols are not allowed.

1. Click on the Metafile Options selection located under the Edit pull down menu. This will activate the Metafile Options window shown below.

2. Click on the category of the symbol you wish to delete. This will activate a list of existing symbols shown on the right hand side of the window.

3. Click on the user defined Symbol you wish to delete and it will become highlighted and fill in the edit field.

4. Click on the [image] button. This will activate a System Message window.

5. Click on either the [image] button and the Metafile will be deleted.

6. Repeat steps 2-5 to delete more users defined existing metafiles.

7. Click on the [image] button in the Metafile Options window to exit this window. All the changes will be reflected in the Choice lists, printed legends and on the screen and printed metafiles.

How to Edit an Existing Name for a User defined Metafile

We will not allow the user to rename a system metafile. You are able to modify or edit a system metafile but the renaming or deletions of these symbols are not allowed.

8. Click on the Metafile Options selection located under the Edit pull down menu. This will activate the Metafile Options window shown above.

9. Click on the category of the symbol you wish to rename. This will activate a list of existing symbols shown on the right hand side of the window.

10. Click on the user defined Symbol you wish to rename and it will become highlighted and fill in the edit field.

11. Click on the [image] button. This will activate the Rename Symbol window.

12. Click on either the [image] button and the Metafile rename confirmation window will appear

.

13. Click on the [image] button to rename the symbol. This action will put you back into the Metafile Options window.

Delete Generic Groups

The Delete Generic Groups window allows you to delete a generic group.

1. Click on the Delete Generic Groups selection located under the Edit pull down menu. This will activate the Generic Groups window shown below.

2. Click on the Generic Group Name that you wish to delete, and click on the [image] button. This will activate the Database Data Warning window.

3. Click on the [image] button, and the Generic Group will be deleted.

Generic Group Sorting

The Generic Group Sorting allows the user to view all the generic groups and order the group list into a format that is sensible to the user rather than our default that would be alphabetically.

How to sort a Generic Group List

1. Click on Generic Group Sorting, under the Edit menu selection. If any Generic Groups have been added to the Database to activate the generic group selection window shown below.

2. Click once on the Group Name (Interpretation) you wish to resort and then click on the [image] button or Double Click on the Group Name. This will activate a window that allows you to resort the Fill list as shown below.

Before Move During Move Result of Move

3. Click and drag on the Generic fill you wish to resort and move it above or below the generic fill you want it beside.

4. Repeat step 3 as many times as you like.

5. Once you have finished Click on the [image] button.

6. The user can either select a different group by clicking on the [image] button or you can close this window by clicking on the [image] button.

N.B. The ordering is not shown in the builder until the application is closed and reopened so that the ini setting will be initialized.

Core / Sample Header

The Core / Sample Header window allows you to edit the information being displayed when the core or Borehole log header is printed. It also allows you to delete the core log header.

Core Log Header

Alternate Core Log Header

Sample / Borehole Log header

How to Edit a Core / Sample Header

1. Click on the Core / Sample Header selection located under the Edit pull down menu and then either Select Standard Format or Alternate Format.

2. In the Logged by field, type in the name of the person who the core is logged by.

3. In the Top Depth and Base Depth fields, type in the Top Depth and Base Depth of the core / sample interval.

4. In the Depth Corrected Remark field, type in the remark related to depth change that you wish to appear at the core log header.

5. Activate the Slabbed check box [image], if you wish the core log header to be cut in half. This is not applicable to the Sample Log abbreviated Header.

6. In the Quality Remark field, type in the remark related to quality that you wish to appear at the core log header.

7. In the Remarks field, type in any other remarks that you wish to appear on the Core Log header.

N.B. The Remarks field is limitless as the Core Header Expands to the appropriate size to accommodate the entire Remarks Field.

Well Record Data portion of the Core / Sample Header window

1. Click on the [image] button to enter KB and Ground Elevation. The Well window will be shown.

2. In the KB field, enter the KB. In the Ground / Collar, enter the ground elevation as well as the UTM coordinates and the Hole ID if you have them.

3. Click on the [image] button or press ALT-S. This will activate the Core Header window showing the KB and Ground Elevation that you have just entered.

4. Click on the [image] button. If the record has been successfully saved, click on the appropriate button when prompted with the Shortcut Options system window.

How to Delete a Core / Sample Header

1. Click on the Core / Sample Header selection located under the Edit pull down menu. This will activate the Core / Sample Header and select the Alternate or standard selections window.

2. Click on the [image] button, and the Confirmation window will be shown.

3. Click on the [image] button, and the Core Header will be deleted.

Field Restriction Table:

Date | DATE FORMAT | Default=Current Date | Optional
Logged By | 50 | Character | Optional
Core Interval Top Depth | 5.5 | Numeric | Mandatory
Core Interval Bottom Depth | 5.5 | Numeric | Mandatory
Depth Corrected Remark | 20 | Character | Optional
Quality Remark | 20 | Character | Optional
Remark | 40,000 | Character | Optional

Log Layer Annotations

The Log Layer Annotation Builder window allows you to add, edit, resize and move an annotation anywhere within the log.

Adding Annotations

1. Click on Log Layer under the Edit menu selection to activate the Annotation Builder window.

2. Click on the [image] button or press ALT-N to enter a new Annotation.

If you wish to select a Font Size that is different from the default Font Size (set in the System Options window, under Options), then select a new Font Size from the Font Size drop box field.

If you wish to modify the Annotation further, you can use the Heading, Color, Bold, Italicize, and Underline fields to modify the appearance of the Annotation header and/or text. For example, The Bold b check box [image] can be activated to bold the Annotation header and/or text, the Italic i check box [image] can be used to italicize the Annotation header and/or text, and the Underline u check box [image] can be used to underline the Annotation header and/or text. Moreover, the Annotation header and/or text may also be assigned different colors selected from the Color drop box fields.

Decide how Power*Log / Core & Curve will distinguish what portion of the Annotation is the header and what portion is the text by inserting a character, most often a colon”:”, in the Heading: field to indicate the separation of the header from the Annotation text. This is applicable to every line in the Annotation and you can have numerous headers as a result.

For example: If you used the colon ( : ) displayed in the Heading: field by default, as your header and then typed "Lithology : no data" in the main text field. The "Lithology" would inherit whatever modifications, if any, were made to the Color, Bold, Italicize, and Underline fields located to the right of the Heading: field, while the "no data" would inherit whatever modifications, if any, were made to the Color, Bold, Italicize, and Underline fields located to the right of the word Text:.

3. Type the text of your Annotation into the Annotation Builder window’s main text field.

If you wish to have a box drawn around the Annotation, activate the Box check box [image] in the Annotation Builder window.

4. Define the area of the layer where the Annotation will appear by: a) placing the mouse pointer at the desired depth; b) clicking and dragging the left mouse button from the upper left corner to the lower right corner of the desired area to form a rectangular shape; c) releasing the left mouse button.

Show Select Box - The Show Select Box check box [image] is activated to display the red dot overlying each of the Annotations. The red dots are displayed to help the user click on specific Annotations for editing within the Annotation Builder window. The Show Select Box check box [image] is activated by right clicking once anywhere within the log to activate the pop-up menu and then selecting Display followed by Select Box.

Note: You can make changes to the Annotations at any time by clicking once on the Annotation itself in order to display it in the Annotation Builder window for editing purposes.

5. Press the Esc key on the keyboard to exit from the Annotation Builder window.

Drawing a Line…

**A Line can be associated with an existing Annotation or it can exist on its own.**

1. Click on Log Layer, under the Edit menu selection, to activate the Annotation Builder window.

2. Right click anywhere within the log to activate the pop-up menu.

3. Select Line Mode from the pop-up menu and the Line radio button [image] and check box [image] within the Annotation Builder window will be activated.

Note: The Text and Line radio buttons [image] are used simply to prevent the user from working on both the Text and the Line functions at the same time, i.e. the user can only work on the function that has had its radio button activated.

4. Click on the spot where you wish for the Line to begin, hold down the mouse button and then drag the mouse pointer to the spot where you wish for the Line to stop.

5. Release the left mouse button and the Line will be drawn accordingly.

Note: Every Line, whether it exists on its own or is affiliated with a given Annotation, must originate from within a new Annotation Builder window each time.

6. Press the Esc key on the keyboard to exit from the Annotation Builder window.

Editing Annotations

1. Click on Log Layer, under the Edit menu selection, to activate the Annotation Builder window.

2. Click on the [image] button to activate a list of all the annotations that have been created in a log layer and double click on the desired annotation. OR Click on the Annotation itself to display it in the Annotation Builder window

3. To change the Font Size of the Annotation now being displayed in the Annotation Builder window, simply select a new Font Size from the Font Size drop box [image], click on the [image] button or press ALT-S, and the Font Size of the selected Annotation will be changed accordingly.

Note: The Change Font Size selection in the pop-up menu should only be used to change the Font Size for multiple Annotations.

4. To change the text of the Annotation now being displayed in the Annotation Builder window, simply edit the Annotation within the Annotation Builder window’s large text field and then click on the [image] button or press ALT-S when you are finished.

Note: If you wish to edit any other Annotation parameters, including the Display Scale, Line Thickness, and Line Style, simply make the necessary changes within the Annotation Builder window, click on the [image] button or press ALT-S and the Annotation will be changed accordingly.

If you wish to modify the Annotation further, you can use the Heading, Color, Bold, Italicize, and Underline fields to modify the appearance of the Annotation/Lithology Description header and/or text. For example, The Bold b check box [image] can be activated to bold the Annotation header and/or text, the Italic i check box [image] can be used to italicize the Annotation header and/or text, and the Underline u check box [image] can be used to underline the Annotation header and/or text. Moreover, the Annotation header and/or text may also be assigned different colors selected from the Color drop box fields.

Decide how Power*Log / Core & Curve will distinguish what portion of the Annotation is the header and what portion is the text by inserting a character, most often a colon”:”, in the Heading: field to indicate the separation of the header from the Annotation text. This is applicable to every line in the Annotation and you can have numerous headers as a result.

For example: If you used the colon ( : ) displayed in the Heading: field by default, as your header, and then typed "Lithology : no data" in the main text field. "Lithology" would inherit whatever modifications, if any, were made to the Color, Bold, Italicize, and Underline fields located to the right of the Heading: field, while the "no data" would inherit whatever modifications, if any, were made to the Color, Bold, Italicize, and Underline fields located to the right of the word Text:.

5. Press the Esc key on the keyboard to exit from the Annotation Builder window, when you are finished.

Resizing Annotations

1. Click on Log Layer, under the Edit menu selection, to activate the Annotation Builder window.

2. Click on the [image] button to activate a list of all the annotations that have been created in the log layer and double click on the desired annotation. OR Click on the Annotation itself to display it in the Annotation Builder window

3. Place the mouse pointer over one of small boxes (n) used to define the outline around the Annotation and the mouse pointer will transform into a double arrow (ô).

4. Click and drag the mouse pointer to define the new size for the Annotation, release the mouse button and the Annotation will be redrawn within its newly defined area.

5. Press the Esc key on the keyboard to exit from the Annotation Builder window, when you are finished.

Moving Annotations

1. Click on Log Layer, under the Edit menu selection, to activate the Annotation Builder window.

2. Click on the [image] button to activate a list of all the annotations that have been created in a log layer and double click on the desired annotation.

3. OR Click on the Annotation itself to display it in the Annotation Builder window

4. Place the mouse pointer inside the outline surrounding the selected Annotation on the Log and the mouse pointer will transform into the shape of a cross with four (4) arrows.

5. Click and drag the mouse pointer to the Annotation's new position, release the mouse button, and the Annotation will be redrawn at its new location.

6. Press the Esc key on the keyboard to exit from the Annotation Builder window, when you are finished.

Deleting Annotations

1. Click on Log Layer, under the Edit menu selection, to activate the Annotation Builder window.

2. Click on the [image] button to activate a list of all the annotations that have been created in a log layer and double click on the desired annotation. OR Click on the Annotation itself to display it in the Annotation Builder window

Note: If the Annotation you wish to delete is displayed in the Annotation Builder window, simply click on the [image] Delete button to delete the selected Annotation.

3. Right click anywhere within the log to activate the pop-up menu.

4. Click on Delete selection and you will receive the following system message, "Do you really want to DELETE?"

5. Click on the [image] button and the selected Annotation will be deleted accordingly.

6. Press the Esc key on the keyboard to exit from the Annotation Builder window, when you are finished.

Globally Changing Annotation Font Properties…

1. Click on Log Layer, under the Edit menu selection, to activate the Annotation Builder window.

2. Right click anywhere within the log to activate the pop-up menu.

Select Change Font Properties from the pop-up menu and the Change Annotation Font Properties window shown above will be activated.

Enter specific values into the Interval (From) and Interval (To) fields, if you are changing the font size for a specific interval of Annotations. Otherwise, leave the Interval (From) and Interval (To) fields defaulted to the numeral zero (0) for every Annotation on the log.

Select a new font size for the Annotation(s) from the Font Size drop box [image].

The user can change the heading indicator, the color of the heading and text fonts as well as changing the font type to bold (b), italic (I) and underline (u)

3. Click on the [image] button to modify the font properties of the selected Annotation(s).


Chapter Three - View Menu

Depth View Mode

Changes the depth view of Power*Log or Power*Curve according to your needs. The Power*Log or Power*Core lithology logs can be viewed and printed in Measured Depth, Subsea Level or True Vertical Depth. The Power*Curve lithology log can be viewed and printed in Measured Depth, Vertical Section (along the calculated target azimuth) or Open Hole Depth (calculated from last casing data entry report window). These views are dependent on whether you have survey data entered and if you have calculated or entered in the TVD / Vertical Section fields in the Survey points window. There are two ways to change your depth views. They are both outlined below.

Procedure 1

1. Click on Depth View Mode, under the View menu selection to activate the pop out menu and then click on the desired depth view to display the active log in MD (Measured Depth), TVD (True Vertical Depth), SSL (Sub Sea Level Depth) for Power*Log and Power*Core. In Power*Curve you will have the option to select from the desired depth view to display the active log in MD (Measured Depth), VS (Vertical Section Depth) or OH (Open Hole Depth). This will change the logs screen presentation. You will notice that the depth layer shows the depths with either an “m or ft” followed by “(ssl)” in subsea level view, “(tvd)” in true vertical depth view, “(vs)” in vertical section view or “(oh)” in open hole depth view.

Note: The views are calculated from the directional surveys entered into the wells data. You must also have the KB elevation if you wish to view the log in the SSL view. The user has the ability to setup the master survey group information from the existing survey sets they wish to utilize for these views.

Procedure 2

1. Click on the down arrow on the [image] in Power*Log/Core and [image] in Power*Curve Depth View mode selection on the Selection Bar and select the desired depth view for your Log.

Note: Once SSL, TVD, VS or OH is activated the mouse pointer now indicates the view mode you are in as well as the measured depth that the mouse pointer is now pointing at.

TVD Cut Off at 90o

When the user is in the TVD or SS depth mode this selection will either allow the curve data to extend past our basic cut off of angle of 90o or greater or not. This could help is figuring out where you could be in the section. This only applies to Curve data and applies to all curves in Power*Log or Power*Core applications that has the TVD module activated and has Directional Surveys.

Go To Depth

This allows you to go to a specific depth on the active log. There are two ways to do this procedure, as listed below:

Procedure 1

1. Click on Go to Depth, under the View menu selection, to activate the Go to Depth window for the active log.

2. Type in a depth in the depth field and then click on the [image] button. This will place the depth specified at the top of the screen in Power*Log/Core or the left of your screen in Power*Curve.

Procedure 2

1. Click in the Go to Depth field.

2. Type in the depth of the log that you wish to view, in the Go to Depth field.

3. Once you have entered the desired depth, press the Tab key to exit from the Go to Depth field and the depth that you entered will then be displayed at the top of the log.

Log Scales

Allows the user to change the depth scale of the active log. Screen Log depth scales can be chosen from the menu and can also be type in the second method. The screen depth scales vary from 1:1 to 1:5000 (metric). There are two ways to do this procedure. They are both outlined below.

Procedure 1

Click on Log Scales, under the View menu selection, to activate the pop out menu and then click on the log scale you want for the active Log. This will refresh your log with the new Scale.

Metric Version Imperial Version Imperial Version

Imperial Version

Note: This list is a partial list of the scales that can be displayed. To get the ability to display the log at any scale between 1:1 and 1:5000 refer to Procedure 2.

Procedure 2

1. Click in the Log Scales field.

2. Select a scale from the list by clicking on it, or by typing in a scale in the Log Scales field.

3. Depress the Tab key on your keypad. This will refresh your log with the new Log Scale.

Screen Accuracy

Varies the depth increment of the log according to your specifications. This increases or decreases the accuracy of your mouse pointer, while locating more specific depths with your mouse. There are two ways to do this procedure. They are both outlined below.

Procedure 1

1. Click on Screen Scale Accuracy, under the View menu selection, to activate the pop out menu and then click on the screen scale accuracy you want for the active Log. This will change the mouse’s accuracy.

Procedure 2

1. Click on the Screen Accuracy field to activate the drop down menu.

2. Select an available increment from the Screen Accuracy drop down menu by clicking once on the desired increment and your selection will be displayed within the Screen Accuracy field accordingly.

Layers Organizer

Allows you to choose which layers of the active track are active or inactive and shown or hidden.

Click on the track for which you wish to view the layers and the selected track will be highlighted with a green border.

Click on Layers Organizer, under the View menu selection, or click on the [image] Layers Organizer button on the Toolbar to activate the Layers Organizer window for the active track.

The order of the layers on this list determines the order in which the layers are drawn on the track. The layer at the top of the list is drawn last and the layer at the bottom is drawn first. It's a good idea to put the most important layers nearest the top of the list, so that when drawn they are on the top. Remember that the active layer displays its grid pattern.

The layers that are shown on the track are marked with a "Y", the hidden layers are marked with an "N", and the active layer is denoted with a ">".

To show all layers, click on the [image] button. To hide all layers, click on the [image] button. To toggle a specific layer between show and hide, highlight the layer and click on the [image] button. You may also double click on a layer to change its current state. To make a layer active, highlight it and click on the [image] button.

Moving a Layer…

Highlight the layer and click on the [image] button, which will then display,

Then, click on the layer that you wish to position the moved layer above.

Moving the Grid for an Active Curve layer…

1. Make a curve layer active by highlighting a curve layer and clicking on the [image] button

2. Highlight the Movable Grid selection and click on the [image] button, which will then display,

3. Click on the layer over which the grid pattern will be placed and the Movable Grid selection will then move one line above the selected layer.

4. Click on the [image] button to exit from the Layers Organizer window.

Show All Layers

Displays every log layer that exists in your active track

1. Click on the track you wish to view to make it active and it will be highlighted with a green border.

2. Click on Show All Layers, under the View menu selection, or click on the [image] Show All Layers button on the Toolbar.

Show Active Layer

Enables only the active layer, within the currently active track, to be seen on screen

1. Click on the track you wish to view to make it active and it will be highlighted with a green border.

2. Click on Show Active Layer, under the View menu selection, or click on the [image] Show Active Layer button on the Toolbar.

Show/Hide Header

Toggles between displaying the Header and removing it from the viewing area

Click on Show/Hide Header, under the View menu selection, or click on the [image] Show/Hide Header button on the Toolbar.

Show/Hide Digits

This function will either display or hide digits from the grid of an active curve layer on your log.

Click on Show/Hide Digits, under the View menu selection, or click on the [image] Show/Hide Digits button on the Toolbar.

Note: This function only works for Curve layers on the log.

Toolbar

Turns the Toolbar on and off. This toolbar is dock able and can be moved to different places on the screen.

The Power*Log / Core & Curve™ Toolbar…

Import Toolbar

Turns the Import Toolbar on and off. This toolbar is dock able and can be moved to different places on the screen.

The Power*Log / Core & Curve™ Import Toolbar…

Export Toolbar

Turns the Export Toolbar on and off. This toolbar is dock able and can be moved to different places on the screen.

The Power*Log / Core & Curve™ Export Toolbar…

RTF Font Toolbar

Turns the RTF Font Toolbar on and off. This toolbar is dock able and can be moved to different places on the screen. This is used with the New RTF Annotations used on the Log.

Status Bar

Turns the Status Bar, located at the bottom of the Power*Log / Core & Curve™ screen, on and off.

This is the Power*Log / Core & Curve™ Status Bar…

The Status Bar displays system status and any error messages in the lower left corner of the screen. If there are no errors the status bar will indicate "For Help, press F1".

Note: The KB Elevation is displayed in the lower right corner of the Status Bar

Mouse Cross hairs

Turns the Mouse Cross hairs on and off that follow the mouse around the screen. This can be helpful when the user would like to line up certain aspects of the core / striplog.

RTF Line and Boxes Toolbar

Turns the RTF Line and Boxes Toolbar on and off. This toolbar is dock able and can be moved to different places on the screen. This is used with the New RTF Annotations used on the Log.


Chapter Four - Reports Menu

When a data entry window opens and you see data displayed and you do not want to change the data always remember to Click on the [image] button or Press the ALT N keys to clear the form to be able to enter new data. Once the Data has been entered always remember to Click on the [image] button or Press ALT-S keys.

Sample Description

This report allows you to describe a Sample. The long descriptions will be used in the Sample Description Report that is printed out in the Well End Report. We have added an Ascending Check box so that user can either log up or down with respect to the depth intervals.

This window will now populate the % Lithology layer if it is utilized on your log as well. This % Lithology Layer will be populated if a % (percentage) is used as well as a Rock Type is selected in the % Lithology Rock Type drop down box.

Note: If the descriptions are then transferred to the Striplog and then edited on the striplog the descriptions entered in the Sample Description reports remain unchanged.

The [image] button activates the Geology Dictionary window that allows you to add, edit and delete abbreviations and long forms from the expansion dictionary.

The [image] button takes the last value saved to the Interval (To) field and places it in the Interval (From) field. Then, it places the cursor in the empty Interval (To) field and waits for the user to enter a new value.

The [image] button adds the amount entered into the Auto Increment field (the default is 5m), to the Interval (From) and Interval (To) fields.

The [image] check box when activated will advance the Top Depth with the Base depth value. This will only be implemented when the record is saved and the [image] option is chosen and then the [image] or the [image] buttons are activated. If the [image] check box is not activated the descending order will be implied and the Top depth will be place in the Base depth field.

Note: The [image] or the [image] buttons should only be activated, when the window has been cleared. This would mean selecting either the [image] button or the [image] in the save options window. If a Rock Type is present in the Rock Type field, prior to using these buttons, that Rock Type and its associated data will be associated with the new depths.

The [image] button displays a list of descriptions that have been entered to date for the current well.

The [image] button takes the correct Rock Type abbreviation and places the rock type in its associated field. If the abbreviation is not correct according to our expansion dictionary, the rock type will not be placed. Then, the user can choose the rock type from the drop down box.

The [image] button expands the text you have typed in the Short Description field and places them in the Long Description field.

The [image] button abbreviates the text you have typed in the Long Description field and places them in the Short Description field.

Automatic Sample Description Transfer Options

The Automatic Description transfer check box [image] when activated will automatically transfer the sample description to the log when it is saved. It will transfer with the options specified in the transfer Options discussed below.

The Transfer to Annotation Group selection drop box indicates which group the description is being transferred to. This window will default to Lithtext1. If this is not the group you wish to transfer you descriptions to, select a different group from this drop box.

Note: The first log created for a well will have a lithology description layer identified with a group called lihtext1, the second log created for a well will have a lithology description layer identified with a group called lihtext2 etc. The user can select any annotation group that exists for that well.

The Transfer Depth Range check box [image] when activated will transfer the from and to depth interval to the log.

The Transfer Top Depth Only check box [image] when will transfer only the from depth interval to the log.

The Transfer % check box [image] when activated will transfer the rock % to the log.

The Transfer Short Form check box [image] when activated will transfer the short description to the log. When this selection is unchecked the samples long sample description will be transferred to the log.

Adding a Sample Description

1. Click on Sample Description, under the Reports menu selection. If any descriptions have been entered for the current well, the last description will be displayed. Click on the [image] button. The intervals are set to zero (0) and the cursor is placed in the Interval (From) depth field.

2. Type the Interval (From) and Interval (To) depth values into their respective fields and press the Tab key on the keyboard to move to the next field.

3. Type in the Rock Type and press the Tab key.

4. Type in a Percentage (%), if you require one, and Tab out of the field.

5. This will make the [image] button active. The user can press the Enter Key with this button active and if the Rock Type abbreviation is correct the rock type will show in its associate field. Or The User can click on the [image] button and the rock type will show in its associate field.

6. If the rock type does not show in the field the user can pick their own rock type from the drop down box provided. The reason why it would not be populated is either the rock type symbol does not exist or the Short Form was not abbreviated correctly for this field to be populated. Tab to the Short Description field.

7. Type the Short (abbreviated) Description into the Short Description field. Note that any abbreviations that are misspelled or are not found in the Geology Dictionary will not be expanded.

Note: When you type your abbreviations in ALL CAPS, your long description will be ALL CAPS as well. Similarly, if you use all lower case letters in your abbreviations, your expanded description will be all lower case. You are also able to use capital letters to begin your abbreviations and leave the remaining letters in lower case. This will produce lower case words that are capitalized in the long description.

Note: You also have the option of typing out the non-abbreviated form of the Sample Descriptions into the Long Description field and then clicking on the [image] button to display the abbreviated form of the Sample Descriptions in the Short Description field. Moreover, you may also type out the Sample Descriptions (abbreviated or non-abbreviated), using a Window's program, such as Notepad or Word, and then Copy/Cut and Paste the Sample Descriptions into either the Short or Long Description fields within the Sample Description window.

8. Click on the [image] button or press ALT-S.

9. To enter another description at the same interval, click on the [image] button and repeat Steps 3 to 8.

10. To add a description to a new interval, click on the [image] button or press ALT-N, then click on the [image] button or the [image] button, and repeat Steps 3 to 8.

Note: IT IS IMPORTANT TO SAVE EVERY RECORD!! You must click on the [image] button or press ALT-S every time you finish entering a new record.

Editing a Sample Description

1. Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

2. Or, Click on the [image] button to view a list of Sample Descriptions and then double click on the interval that you wish to edit.

3. Once the selected interval is displayed in the Sample Description window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Sample Description…

1. Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

2. Or, Click on the [image] button to view a list of Sample Descriptions and then double click on the interval that you wish to delete.

3. Click on the [image] Delete button.

4. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table:

Intervals (From & To) | 7.5 | Numeric | Mandatory
Rock Type | 50 | Character | Mandatory
Percentage | 3 | Numeric | Optional
Short Description | 65,535 | Character | Optional

For other ways on how to transfer Sample Descriptions to a log, see the “Sample/Core Description Transfer” section in Chapter Five of the User Manual.

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a Lithology Description layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the layer is active.

Core Descriptions

This report allows you to describe a Core on an interval basis. The long descriptions will be used in the Core Description Report that is printed out in the Well End Report print window. The ascending check box has been added so that user can either describe the core from the bottom up or the top down. The depth intervals in the Core Description window must still be entered in ascending order.

Note: If the descriptions are entered into this Core Description report and transferred to the Striplog and then edited on the striplog the descriptions entered in this Core Description reports remain unchanged.

The [image] button activates the Geology Dictionary window that allows you to add, edit and delete abbreviations and long forms from the expansion dictionary.

The [image] button with the [image] check box activated will copy the from depth (from the last saved record) and paste it into the to field. Core Descriptions from the top down.

The [image] button with the [image] check box not activated will copy the to depth (from the last saved record) and paste it into the from field. Core Descriptions from the bottom up.

This will advance the Top Depth with the Base depth value. This will only be implemented when the record is saved.

The [image] check box when activated will advance the Top Depth with the Base depth value. This will only be implemented when the record is saved and the [image] option is chosen. Core Descriptions from the top down. If the [image] check box is not activated the descending order will be implied and the Top depth will be place in the Base depth field. Core Descriptions from the bottom up.

The [image] button displays a list of descriptions that have been entered to date for the current well.

The [image] button expands the text you have typed in the Short Description field and places them in the Long Description field.

The [image] button abbreviates the text you have typed in the Long Description field and places them in the Short Description field.

Automatic Description Transfer Options

The Automatic Description transfer check box [image] when activated will automatically transfer the sample description to the log when it is saved. It will transfer with the options specified in the transfer Options discussed below.

The Transfer to Annotation Group selection drop box indicates which group the description is being transferred to. This window will default to Lithtext1. If this is not the group you wish to transfer you descriptions to select a different group from this drop box.

Note: The first log created for a well will have a lithology description layer identified with a group called lithtext1, the second log created for a well will have a lithology description layer identified with a group called lithtext2 etc. The user can select any annotation group that exists for that well.

The Transfer Depth Range check box [image] when activated will transfer the from and to depth interval to the log.

The Transfer Top Depth Only check box [image] when activated will transfer only the from depth interval to the log.

The Transfer Short Form check box [image] when activated will transfer the short description to the log. When this selection is unchecked the samples long sample description will be transferred to the log.

Adding a Core Description

1. Click on Core Description under the Reports menu selection to activate the Core Description window.

2. Type the Interval (From) and Interval (To) depth values into their respective fields and press the Tab key on the keyboard to move to the next field.

3. Type in the Rock Type and press the Tab key.

4. Type the Short (abbreviated) Description into the Short Description field.

Note that any abbreviations that are misspelled or are not found in the Geology Dictionary will not be expanded.

When you type your abbreviations in ALL CAPS, your long description will be ALL CAPS as well. Similarly, if you use all lower case letters in your abbreviations, your expanded description will be all lower case. You are also able to use capital letters to begin your abbreviations and leave the remaining letters in lower case. This will produce lower case words that are capitalized in the long description.

5. Click on the [image] button or press ALT-S, and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: You also have the option of typing out the non-abbreviated form of the Core Descriptions into the Long Description field and then clicking on the [image] button to display the abbreviated form of the Core Descriptions in the Short Description field.

6. Repeat Steps 3 to 6.

Note: IT IS IMPORTANT TO SAVE EVERY RECORD!! You must click on the [image] button or press ALT-S every time you finish entering a new record.

Editing a Core Description

1. Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information

2. Or, Click on the [image] button to view a list of Core Descriptions and then double click on the interval that you wish to edit.

3. Once the selected interval is displayed in the Core Description window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Core Description

1. Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information

2. Or, Click on the [image] button to view a list of Core Descriptions and then double click on the interval that you wish to delete.

3. Click on the [image] Delete button.

4. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

Field Restriction Table:

Intervals (From & To) | 7.5 | Numeric | Mandatory
Rock Type | 50 | Character | Mandatory
Short Description | 63,535 | Character | Optional

For another way on how to transfer Core Descriptions to a log, see the “Transferring Core Descriptions” section in Chapter Five of the User Manual.

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a Core Description layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the layer is active.

Abandonment Plug

This is where you record Abandonment Plug data. This information can be printed in your Well End Report, but cannot be displayed on the log at this point in time.

This is the Abandonment Plug Report window:

Adding an Abandonment Plug

1. Click on Abandonment Plug under the Reports menu selection.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing an Abandonment Plug

1. Click on the [image] button to view a list of Abandonment Plugs to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Abandonment Plug window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting an Abandonment Plug

1. Click on the [image] button to view a list of Abandonment Plugs to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Abandonment Plug window, click on the [image] Delete button.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Abandonment Plug window. Then, click on the [image] Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table:

Plug Number | 10 | Character | Mandatory
Top Depth | 5.2 | Numeric | Mandatory
Base Depth | 5.2 | Numeric | Mandatory
Cement Amount | 6.2 | Numeric | Optional
Cement Volume | 6.2 | Numeric | Optional
Cement Density | 6.0 | Numeric | Optional
Cement Blend | 40000 | Character | Optional
Plug Down Date | DATE FORMAT |  | Optional
Logging Company | 30 | Character | Optional
Logging Rep. | 30 | Character | Optional
Plug Felt Depth | 5.2 | Numeric | Optional
Plug Felt Date | DATE FORMAT |  | Optional
Remarks | 40000 | Character | Optional

Note: As of now there is no way to display Abandonment plugs on a Log

Bit Record

Bit Record data is entered into this window.

The data entered into this window is used to generate three separate Well End Reports: the "Bit Records" report, the "Bit Record Summary (IADC)" report, and the “Bit Record Summary (TBG)” report. The "Bit Record Summary (IADC)" report is made up of select fields of data including: Bit #, Make, Type, Size, Depth In, Depth Out, Drilled, Rotating Hours, Average Drill Rate, and the IADC Bit Grading System fields. The “Bit Record Summary (TBG)” report is made up of the same fields of data, however, it also includes the Size and TBG Grading System fields.

When entering this data into the Bit Record window, you can save time by filling in only the information required for the Bit Record and Bit Record Summary reports, as well as the information that is displayed on the Bit Record layer on the log.

Note: The Pump Data tab section of the Bit Record window only needs to be filled in once per well. The only information required for each additional Bit Record is the Pump SPM, Efficiency (%), and Pump Output (l/min).

Bit Records Tab

Adding a Bit Record

1. Click on Bit Record under the Reports menu selection.

2. Click on the [image] button or press ALT-N.

Note: In the event of a “plugback” or redirected well, the Seq # field can be used to override the Bit order (normally dictated by the values in the Depth Out field), so that the Bits can be kept in the proper sequence or order.

3. Enter any appropriate information into the empty fields.

Note: Please leave the Rotating Hours field blank or empty, if you wish to indicate a zero (0) value for Rotating Hours. Otherwise, you will receive an “Error in formula” error message, in the Well End Report window, when you attempt to printout the Bit Record Summary reports.

4. Select an alignment for the Bit In and Bit Out data to be shown on the Bit Record layer. The default alignment is to the right of the Bit Record layer. However, you can select a left, right, center, or blank alignment. If you select a blank alignment the Bit Record will not be displayed, but it will still be printed out in the Well End Report window.

5. The Bit In data is defaulted to display the information [image] from the depth entered into the depth in field. That can be changed by typing in a different depth in the Display Depth In field for the information. The bow ties will remain at the depth the bit was tripped in.

6. The Bit Out data is defaulted to display the information [image] from the depth entered into the depth out field. That can be changed by typing in a different depth in the Display Depth Out field for the information. The bow ties will remain at the depth the bit was tripped out.

Note: The Bit In information consists of Bit #, Make, and Type [image], while the Bit Out information consists of Bit #, Make, Type, Meters Drilled, Rotating Hours, and either Bit Grading Systems [image].

7. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Pump Data Tab

This information is stored and remembered for the entire well. You may wish to change the average strokes per minute and the output otherwise all should be good. The only Bit Record Report that utilizes this information is the Full Bit Record Report. The TBG and IADC do not utilize any of this information.

1. Click on the Pump Data Tab

2. Tab through the fields and type the appropriate information in each field.

3. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Drilling Parameter Tab

The only Bit Record Report that utilizes this information is the Full Bit Record Report. The TBG and IADC do not utilize any of this information.

1. Click on the Drilling Parameters Tab

2. Tab through the fields and type the appropriate information in each field.

3. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Bit Grading Tab

This information is utilized in all Bit Record Reports.

1. Click on the Drilling Parameters Tab

2. Tab through the fields and type the appropriate information in each field.

3. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Editing a Bit Record

1. Click on Bit Record under the Reports menu selection.

2. Click on the [image] button to view a list of Bit Records to date and then double click on the record that you wish to edit.

3. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

4. Once the selected interval is displayed in the Bit Record window, make any changes you feel are necessary. Click on each Tab to view all the information entered for this bit.

5. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Bit Record

1. Click on Bit Record under the Reports menu selection.

2. Click on the [image] button to view a list of Bit Records to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Bit Record window, click on the [image] Delete button.

3. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Abandonment Plug window. Then, click on the [image] Delete button.

4. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

Aligning All Bit Records

1. Make the Bit Record layer active within the Drilling Progress track by clicking on the track and then selecting the Bit Record layer from the Layer Selection List field.

2. Right click anywhere within the Bit Record layer to activate the pop-up menu.

3. Select IN Alignment from the pop-up menu to activate a pop out menu and select Left, Right or Center to align the bit in records accordingly.

4. Select OUT Alignment from the pop-up menu to activate a pop out menu and select Left, Right or Center to align the bit out records accordingly.

Moving Bit Records (Drag and Drop In / Out Info) on the Layer.

1. Make the Bit Record layer active within the Drilling Progress track by clicking on the track and then selecting the Bit Record layer from the Layer Selection List field.

2. Double click on the Layer to activate the Bit Record Data entry window.

3. Depress and Hold the CTRL key (on the keypad) and click on the Bit record In or Out information and drag your mouse to a new location on the layer. You will see the outline of the data moving with your mouse pointer. Let your mouse pointer go and the information will be placed at that new location. Release the Ctrl key.

4. Repeat Step 3 to move more Bit Record In / Out Information on a layer.

Field Restriction Table:

Bit Number | 10 | Character | Mandatory
Make | 15 | Character | Optional
Type | 10 | Character | Optional
Size | 5.3 | Numeric | Optional
Serial Number | 15 | Character | Optional
IADC Series | 2.0 | Numeric | Optional
IADC Type | 2.0 | Numeric | Optional
Nozzle Size 1 | 2.1 | Numeric | Optional
Nozzle Size 2 | 2.1 | Numeric | Optional
Nozzle Size 3 | 2.1 | Numeric | Optional
Nozzle Size 4 | 2.1 | Numeric | Optional
Number of Nozzle 1 | 1.0 | Numeric | Optional
Number of Nozzle 2 | 1.0 | Numeric | Optional
Number of Nozzle 3 | 1.0 | Numeric | Optional
Number of Nozzle 4 | 1.0 | Numeric | Optional
TFA | 4.1 (Calculated) | Numeric | Optional
Depth In | 5.2 | Numeric | Optional
Depth Out | 5.2 | Numeric | Optional
Display Depth In | 5.2 | Numeric | Optional
Display Depth Out | 5.2 | Numeric | Optional
Drilled | Calculated |  |
Rotating Hours | 3.2 | Numeric | Optional
Average Drill Rate | 3.2 | Numeric | Optional
Total Rotating Hrs | 5.2 | Numeric | Optional
FOB Min | 6.0 | Numeric | Optional
FOB Max | 6.0 | Numeric | Optional
RPM Min | 6.0 | Numeric | Optional
RPM Max | 6.0 | Numeric | Optional
SPP Min | 6.0 | Numeric | Optional
SPP Max | 6.0 | Numeric | Optional
Mud Density Min | 6.0 | Numeric | Optional
Mud Density Max | 6.0 | Numeric | Optional
Funnel Vis Min | 6.0 | Numeric | Optional
Funnel Vis Max | 6.0 | Numeric | Optional
Drift Angle Min | 3.3 | Numeric | Optional
Drift Angle Max | 3.3 | Numeric | Optional
TBG Teeth | 1 | Character | Optional
TBG Bearing | 1 | Character | Optional
TBG Gage | 6.0 | Numeric | Optional
Pump Model (1&2) | 15 | Character | Optional
Pump Size (1&2) | 10 | Character | Optional
Pump Type (1&2) | 10 | Character | Optional
Pump Rod Di(1&2) | 6.0 | Numeric | Optional
Liner Size (1&2) | 6.0 | Numeric | Optional
Stroke Length (1&2) | 6.0 | Numeric | Optional
SPM (1&2) | 6.0 | Numeric | Optional
Efficiency (1&2) | 3.0 | Numeric | Optional
Output (1&2) | 5.2 | Numeric | Optional
Formations Drilled | 254 | Character | Optional
Annular Vel DC | 6.0 | Numeric | Optional
Annular Vel HWDP | 6.0 | Numeric | Optional
Annular Vel DP | 6.0 | Numeric | Optional
Bottoms Up Depth | 5.2 | Numeric | Optional
Bottoms Up Theor. | 6.0 | Numeric | Optional
Bottoms Up Actual | 6.0 | Numeric | Optional
IADC Inner Rows | 1 | Character | Optional
IADC Outer Rows | 1 | Character | Optional
IADC Major Dull C | 2 | Character | Optional
IADC Location | 1 | Character | Optional
IADC Show Cone # | 4 | Character | Optional
IADC Non-sealed B | 1 | Character | Optional
IADC Sealed Bearing | 1 | Character | Optional
IADC Gage | 6.0 | Numeric | Optional
IADC Other Dull C | 2 | Character | Optional
IADC Pulled Reasons | 3 | Character | Optional
IADC Remarks | 50 | Character | Optional

Note: When you add any layer to a log, it is always associated with a Data Type. Every Data Type in Power*Log / Core & Curve™ has a default setting. The default settings for a Bit Record layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the layer is active.

Casing Strings

All information involving Casing Strings is entered into this window. This information can be printed in your Well End Report and can also be viewed on your log if you have a casing layer.

Adding a Casing String

1. Click on Casing String under the Reports menu selection.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Editing a Casing String

1. Click on the [image] button to view a list of Casing Strings to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Casing String window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Casing String

1. Click on the [image] button to view a list of Casing Strings to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Casing Strings window, click on the [image] Delete button.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Casing String window. Then, click on the [image] Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift+Tab to move backwards between fields.

Moving the Casing (Drag and Drop Data) on the Layer.

1. Make the Casing layer active within the track by clicking on the track and then selecting the Casing layer from the Layer Selection List field.

2. Double click on the Layer to activate the Bit Record Data entry window.

3. Depress and Hold the CTRL key (on the keypad) and click on the Casing information and drag your mouse to a new location on the layer. You will see the outline of the data moving with your mouse pointer. Let your mouse pointer go and the information will be placed at that new location. Release the Ctrl key.

4. Repeat Step 3 to move more Casing Information on a layer.

Field Restriction Table:

String Number | 4.0 | Numeric | Mandatory
Type | 30 | Character | Mandatory
Hole Size | 5.2 | Numeric | Optional
Casing Size | 5.2 | Numeric | Optional
Joint Info | 40000 | Character | Optional
Total Joints | 4.0 | Numeric | Optional
Landed Depth | 5.2 | Numeric | Optional
Casing Date | DATE FORMAT |  | Optional
Plug Down Date | DATE FORMAT |  | Optional
Cementing Details | 40000 | Character | Optional
Remarks | 40000 | Character | Optional

Note: When you add any layer to a log, it is always associated with a Data Type. Every Data Type in Power*Log / Core & Curve™ has a default setting. The default settings for a Casing Data layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the layer is active.

Core

Well Core information is entered into the window shown below. This information fills in the header of the Core Report and indicates the location of a cut core on the Core layer.

The actual Core Descriptions are entered into the Core Description window, located in the lower left corner of the Well Core Report Window. These Core Descriptions will then be used in the Well End Report print window’s “Core Report”, if the Core Description Interval (To) and Interval (From) depth values fall between the top and bottom of the cored interval.

Note: The Core Report will not print out, until you have completed at least one (1) Core Description that falls between the Core’s Interval (To) and Interval (From) depth values.

Note: The Recovered field should be filled in with a Recovery Length and not a Percentage. The percentage is calculated for you on the final report and on the Core layer on the log.

Adding a Core

1. Click on Core under the Reports menu selection.

2. Click on the [image] button or press ALT-N in the Well Core Window shown above and then fill in the report window with your data.

3. The Cored interval is displayed on the log in the Core layer. The default cored interval is black. If the user wishes to change the color left click the color swatch and pick a new color.

N.B. The default Core interval color will now be that color. Each record has its own color so if you are editing the color for one you will have to edit the color for all exiting records.

4. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Core

1. Click on the [image] button to view a list of Cores to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Well Core window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Core

1. Click on the [image] button to view a list of Cores to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Well Core window, click on the [image] Delete button.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Well Core window. Then, click on the [image] Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

Field Restriction Table:

Core Number | 20 | Character | Mandatory
Coring Date | DATE FORMAT |  | Optional
Top Depth | 5.2 | Numeric | Mandatory
Base Depth | 5.2 | Numeric | Mandatory
Recovered (meters) | 5.2 | Numeric | Mandatory
Core Outside Diameter | 5.3 | Numeric | Optional
Hole Size | 5.3 | Numeric | Optional
Formation | 50 | Character | Optional
Coring Company | 50 | Character | Optional
Service Rep. | 50 | Character | Optional
Bit Make | 15 | Character | Optional
Bit Type | 10 | Character | Optional
Bit Serial Number | 15 | Character | Optional
Bit Size | 5.3 | Numeric | Optional
Remarks | 40000 | Character | Optional
Digital Curve | 30 | Character | Optional

Core Descriptions

This report allows you to describe a Core on an interval basis. The long descriptions will be used in the Core Description Report that is printed out in the Well End Report print window. We have modified the window to get rid of some of the confusing buttons and we have added an Ascending Check box so that user can either log up or down with respect to the depth intervals.

Note: If the descriptions are entered into this Core Description report and transferred to the Striplog and then edited on the striplog the descriptions entered in this Core Description reports remain unchanged.

The [image] button activates the Geology Dictionary window that allows you to add, edit and delete abbreviations and long forms from the expansion dictionary.

The [image] check box when activated will advance the Top Depth with the Base depth value. This will only be implemented when the record is saved and the [image] option is chosen. If the [image] check box is not activated the descending order will be implied and the Top depth will be place in the Base depth field.

The [image] button displays a list of descriptions that have been entered to date for the current well.

The [image] button expands the text you have typed in the Short Description field and places them in the Long Description field.

The [image] button abbreviates the text you have typed in the Long Description field and places them in the Short Description field.

Automatic Description Transfer Options

The Automatic Description transfer check box [image] when activated will automatically transfer the sample description to the log when it is saved. It will transfer with the options specified in the transfer Options discussed below.

The Transfer to Annotation Group selection drop box indicates which group the description is being transferred to. This window will default to Lithtext1. If this is not the group you wish to transfer you descriptions to select a different group from this drop box.

Note: The first log created for a well will have a lithology description layer identified with a group called lithtext1, the second log created for a well will have a lithology description layer identified with a group called lithtext2 etc. The user can select any annotation group that exists for that well.

Transfer Depth Range check box [image] when activated will transfer the from and to depth interval to the log.

Transfer Top Depth Only check box [image] when activated will transfer only the from depth interval to the log.

Transfer Short Form check box [image] when activated will transfer the short description to the log. When this selection is unchecked the samples long sample description will be transferred to the log.

Adding a Core Description

1. Click on Core under the Reports menu selection to activate the Well Core window.

2. The user must fill in the Mandatory fields in the core window and save this record before you can click on Core Description Button in the Well Core window. If any descriptions have been entered for the current well, the last description will be displayed. Otherwise, the intervals are set to zero (0) and the cursor is placed in the Interval (From) depth field.

3. Type the Interval (From) and Interval (To) depth values into their respective fields and press the Tab key on the keyboard to move to the next field.

4. Type in the Rock Type and press the Tab key.

5. Type the Short (abbreviated) Description into the Short Description field.

Note that any abbreviations that are misspelled or are not found in the Geology Dictionary will not be expanded.

When you type your abbreviations in ALL CAPS, your long description will be ALL CAPS as well. Similarly, if you use all lower case letters in your abbreviations, your expanded description will be all lower case. You are also able to use capital letters to begin your abbreviations and leave the remaining letters in lower case. This will produce lower case words that are capitalized in the long description.

6. Click on the [image] button or press ALT-S, and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: You also have the option of typing out the non-abbreviated form of the Core Descriptions into the Long Description field and then clicking on the [image] button to display the abbreviated form of the Core Descriptions in the Short Description field.

7. Repeat Steps 3 to 6.

Note: IT IS IMPORTANT TO SAVE EVERY RECORD!! You must click on the [image] button or press ALT-S every time you finish entering a new record.

Editing a Core Description

1. Click on the [image] button to view a list of Core Descriptions to date and then double click on the interval that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Core Description window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Core Description

1. Click on the [image] button to view a list of Core Descriptions to date and then double click on the interval that you wish to delete. Once the selected interval is displayed in the Core Description window, click on the [image] Delete button.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Core Description window. Then, click on the [image] Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

Field Restriction Table:

Intervals (From & To) | 7.5 | Numeric | Mandatory
Rock Type | 50 | Character | Mandatory
Short Description | 40000 | Character | Optional

For another way on how to transfer Core Descriptions to a log, see the “Transferring Core Descriptions” section in Chapter Five of the User Manual.

The default settings for a Core layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Core layer is active.

Core Plugs Report Window

The Core Plugs Report will display the each individual data field on individual layers. You will find these tracks and layers associated with this report on the SYSTEM log. You can add some or all of these layers to any of your existing logs. The values can be entered into the report manually or can be imported through the Import Core Data Utility. Refer to Import Core Data Utility

Adding an Core Plug record manually

1. Click on Core Plugs under the Reports menu selection.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing an Core Plug

1. Click on the [image] button to view a list of Core Plugs to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Core Plug window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting an Core Plug

1. Click on the [image] button to view a list of Core Plugs to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Core Plug window, click on the [image] Delete button.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Core Plug window. Then, click on the [image] Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Directional Survey

Information regarding Directional Surveys is entered into this window. This information can then be printed out in the Print Well End Report window. Also this information is utilized to build a True Vertical Depth and Subsea Level Depth view log presentations in Power*Log and Power*Core. The tie-in and kick-off information is critical to these calculations as well as the Target Azimuth and the Dog Leg Severity characteristics. Also the choosing of which survey group/groups you wish to use to do these calculations with in the Master Survey Group.

The information entered into can be used to produce four (4) separate reports as well as the TVD and SSL depth view Power*Log/Core presentations. The “Directional Surveys” report uses both the Groups information and its survey points. The “Directional Survey Points” report and the "Deviation Survey Points" uses the survey points only with two pieces of information (Survey Type & Mode) out of the group data entry window. The User can also print out the Master Survey Groups Survey points.

The Survey Points can be added through the [image] button or directly through the Directional Survey layer Toolbox.

Note: The Survey Group number is used to identify which group of survey points is associated with a specific Directional Survey layer on a log. Each Directional Survey layer can be associated with a specific group of survey points. This is done through the Directional Survey Layer Configuration window and selecting the group through its [image] button.

The [image] button allows the user to build or compile the survey points from multiple or specific survey groups other than the default group 1.

The User Defined TVD Calculation portion of the window allows the user to define the default calculation method when the survey group’s survey points are calculated.

The [image] button activates the TVD calculations window which can calculate the survey group, calculate the Master Survey group, update the well path, and calculate all the TVD fields in the various report window.

Adding a Directional Survey Group

1. Click on Directional Survey under the Reports menu selection or click on the [image] Directional Survey button located on the toolbar.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Directional Survey Group

1. Click on the [image] button to view a list of Directional Survey Groups to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Directional Survey window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Directional Survey Group

1. Click on the [image] button to view a list of Directional Survey Groups to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Directional Survey window, click on the [image] Delete button.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Directional Survey window. Then, click on the [image] Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

Master Survey Group Button

Definition: The user can imagine the master survey group as a compilation of multiple survey groups to define the well from spud to total depth. Power*Suite has enabled the user to enter multiple set of surveys from different measuring devises. The user can then take points from all the sets to build a Master Set of survey points that best defines the well path. This group is then compiled and then used to represent Power*Log/Core in the TVD/SSL depth views. This survey set is also used to calculate or interpolate TVD values for all measured depth fields. If the user only has one survey set and has kept the group name as 1 then the Master Survey group does not have to be assembled.

How to Compile the Master Survey Group

The user must identify which Survey Groups they want used for the TVD / SSL depth views of Power*Log/Core. The user must identify which group(s) of surveys and the starting survey point in that survey group. Once this is done the application then creates a Master Survey group that contains all the survey points from all the groups and there surveys points and then uses these to create the TVD and SSL presentations.

The Tie In or Kick of the shallowest survey points Survey group is used as a starting or reference point.

How to Add a Survey Group to the Master Survey Group

1. Click on the [image] button in the Directional Survey Window. This will activate the Master Survey Group window.

2. Click on the [image] button. This will activate the Choose Directional Survey window.

3. Click on the Directional Survey group you wish to Add and then click on the [image] button. This will activate the Choose Survey Point Window.

4. Click on the Survey point you wish to start with and then click on the [image] button. This will place survey point’s depth in the top depth field the Survey Group ID selected into the Survey Group ID field.

5. Click on the [image] button and the Survey will be placed in the list.

Note: This Survey and all subsequent surveys in this groups list will be added to the Master Survey Groups survey points until another Survey Group and its top depth has been added to the list.

How to Change a Survey Group top Survey Point

1. Click on the [image] button in the Directional Survey Window. This will activate the Master Survey Group window.

2. Highlight or click on the survey point you wish to change.

3. Click on the [image] button. This will activate the Choose Directional Survey window.

4. Click on the Directional Survey group you wish to Change and then click on the [image] button. This will activate the Choose Survey Point Window.

5. Click on the new Survey point you wish to start with and then click on the [image] button.

6. This will place survey point’s depth in the top depth field and the Survey Group ID selected into the Survey Group ID field.

7. Click on the [image] button and the new Survey point will be placed in the list.

How to Delete a Survey Group

1. Click on the [image] button in the Directional Survey Window. This will activate the Master Survey Group window.

2. Highlight or Click on the Survey points Start depth and Group ID you wish to Delete and then click on the [image] button. This will delete the survey point and Groups ID from the list.

How to Calculate the Master Survey Group Survey Points

If the Master Survey group has been altered in any way and the user exits the window they will be prompted with a calculation window. The user will have to recalculate the master survey group for your changes to take affect.

1. Click on the [image] button in the Directional Survey window. This will activate the Master Survey Group window.

2. Click on the [image] button. This will activate the TVD Calculation window.

Directional Survey Portion

The User has the ability to have the program calculate the Directional Survey group, select which survey group they wish to calculate, which calculation method either minimum curvature or drift angle calculations and from either tie-in or kick off co-ordinates.

Procedure…

1. If the user wishes to calculate a Survey Group [image] activate the Check box [image] in this portion of the window.

2. If the default survey group is not correct click on the [image] button and select the survey group you wish to calculate from the List.

3. Select the Calculation method from the drop box. (Minimum curvature calculation method must have an azimuth filled in for every survey point and will calculate all the fields in the Survey Points Window, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

4. Select the From Tie-In or Kick-Off co-ordinates

The defaults are picked up from the User defined TVD Calculation portion of the ‘Directional Surveys Report’, found under the menu item “Reports”. Kick Off is selected by default if not filled in. Remember that the data required for the Kick Off or Tie In reference is entered in the ‘Directional Surveys Report’, found under the menu item “Reports”. Kick Off is selected by default.

Calculate Master Survey Portion:

The program will calculate the Directional Surveys into a Master Survey [SYSTEM] group. The user can determine which calculation method to use. The choices are either minimum curvature (all surveys have an azimuth) or drift angle calculations and from either tie-in or kick off co-ordinates. The Master Survey Group can be compiled with points from different Survey Groups. The Master Survey group is built in the Directional Survey window. If there is only one survey group this procedure is not required. The Master Survey group will be built, utilizing Group 1 (one) surveys and if that does not exist then the first survey group record in the table. Those default surveys will then be used to perform all TVD / SSL Calculations within the application.

Procedure…

1. Select the Calculation method from the drop box. (Minimum curvature calculation method must have an azimuth entry for every Survey Point, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

2. Select the From Tie-In or Kick-Off co-ordinates.

The defaults are picked up from the User defined TVD Calculation portion of the ‘Directional Surveys Report’ window from the survey group that has the shallowest survey point, Kick Off is selected by default if not filled in. Remember that the data required for the Kick Off or Tie In reference is entered in the ‘Directional Surveys Report’, found under the menu item “Reports”. Kick Off is selected by default.

Well Path Portion

The Well Path for lack of better terms will update any curve on your log with either TVD or SSL data and will start at any depth required. It basically plots a curve with respect to measured depth and the survey data’s TVD calculations which can also be converted to SSL if a KB elevation has been entered into the Well Record located under the Edit menu.

Procedure…

1. If the user wishes to calculate or update the Well path curve [image] activate the Check box [image] in this portion of the window.

2. Select which curve you wish to populate with this data by clicking on the [image] button and selecting the curve from the existing curve in the database.

3. Type in the Start depth for which the curve will first appear on the log.

4. Select which units you would like this curve to be plotted or updated with from the Units selection box. TVD is the direct calculations from the survey points. SSL are converted with respect to the wells Kelly Bushing Elevation.

5. Select the Survey Indicators Check box [image] If the user wishes to have the survey points displayed at 45 degrees to the selected well path curve.

TVD Attributes Portion

Procedure…

1. If the user wishes to calculate or update the specified TVD fields within the various windows throughout the Reports [image] activate the Check box [image] in this portion of the window.

The program is only able to determine the TVD at any depth covered by the directional surveys. Power*Log / Core & Curve have several windows in which the measured depth and corresponding true vertical depth are asked for. If you have directional surveys over that interval, the program will calculate the exact TVD for you. If it is outside the range of your surveys, it will be left as a manual entry.

2. Select or click on which fields (highlight) you wish to calculate for or recalculate if you have changed the survey data. Remember you have the ability to select all or unselect all.

3. Click on the [image] button.

Field Restriction Table:

Survey Group | 30 | Character | Mandatory
Service Company | 30 | Character | Optional
Directional Driller | 50 | Character | Optional
MWD Hands | 50 | Character | Optional
Survey Type | 20 | Character | Optional
Survey Mode | 20 | Character | Optional
Survey Date | DATE FORMAT | Default=Current Date | Optional
Calculation Method | 20 | Character | Optional
Kick-off MD | 10.5 | Numeric | Required for calculations
Kick-off TVD | 10.5 | Numeric | Required for calculations
Kick-off Inclination | 10.5 | Numeric | Required for calculations
Kick-off Azimuth | 10.5 | Numeric | Required for calculations
Kick-off East meters | 10.5 | Numeric | Required for calculations
Kick-off North meters | 10.5 | Numeric | Required for calculations
Kick-off Section meters | 10.5 | Numeric | Required for calculations
Kick-off Dog Leg | 10.5 | Numeric | Required for calculations
Kick-off Latitude | 5.7 | Numeric | Optional
Kick-off Longitude | 5.7 | Numeric | Optional
Kick-off N/S | 100 | Character | Optional
Kick-off E/W | 100 | Character | Optional
Tie-in MD | 10.5 | Numeric | Required for calculations
Tie-in TVD | 10.5 | Numeric | Required for calculations
Tie-in Inclination | 10.5 | Numeric | Required for calculations
Tie-in Azimuth | 10.5 | Numeric | Required for calculations
Tie-in East meters | 10.5 | Numeric | Required for calculations
Tie-in North meters | 10.5 | Numeric | Required for calculations
Tie-in Section meters | 10.5 | Numeric | Required for calculations
Tie-in Dog Leg | 10.5 | Numeric | Required for calculations
Tie-in Latitude | 5.7 | Numeric | Optional
Tie-in Longitude | 5.7 | Numeric | Optional
Tie-in N/S | 100 | Character | Optional
Tie-in E/W | 100 | Character | Optional
Dog Leg Characteristic | 4.0 | Numeric | Required for calculations
Target Azimuth | 5.2 | Numeric | Required for calculations
Remarks | 40000 | Character | Optional

Directional Survey Point Window

This window is accessed through the Directional Survey Report window, the Well window, or through the Directional Survey layer Toolbox. These points can be viewed on the log through a Directional Survey layer or can be printed from the Print Well End Report window. Directional Surveys can be imported from ASCII files supplied by Directional Drillers.

Use the Database Navigational Tools to scroll through the existing records or click on the Measured Depth button to view a list of the survey points, that already exist within the database.

Adding a New Record

1. Click on Directional Survey under the Reports menu selection. Then click on the [image] button to activate the Directional Survey Point window shown above.

2. Click on the [image] button or press ALT-N.

3. Enter any appropriate information into the empty fields.

Note: If you have information for the Measured Depth, Drift Angle and Azimuth fields, the rest of the fields can be calculated for you.

See Chapter Five - Options Menu: Directional Survey Import - Overview

4. Select an Alignment, if you want to view the Directional Survey Point(s) on the track that contains the survey layer. The default Alignment is always right. However, if you select a blank Alignment from the Alignment field drop box, your Directional Survey Point(s) will not be displayed on the survey layer, but they will still be printed out through the Print Well End Report window.

5. The user can display the Survey data at a different depth than what the survey was take at if that depth is not the best place to show that data. Type in a display depth in the Display depth field and the information will be shown according t the above alignment and the display depth field. The line where the survey data stays where the survey was taken.

Note: The information that is shown on the Directional Survey layer is a line that is always placed on the right side of the track at the Measured Depth, Drift Angle, Azimuth, and TVD. The rest of the information goes to the Print Well End Report.

6. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

7. After the record has been saved the user can then select the [image] button to perform either Drift Angle or Minimum Curvature calculations from either the tie-in or kick-off points.

Note: The drift angle calculations uses minimum curvature but we assume an azimuth for all the survey points so we can do some TVD calculation’s to produce interpolated TVD’s as well as produce a TVD / SSL log.

Editing a Directional Survey Point

1. Click on the [image] button to view a list of Directional Survey Points to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Directional Survey Point window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Directional Survey Point

1. Click on the [image] button to view a list of Directional Survey Points to date and then double click on the record that you wish to delete.

2. Or, use the database navigational tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Directional Survey Point window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Indicating a Misrun

To indicate a Misrun, enter in the measured depth (MD) of the survey and simply check the Misrun check box to flag this survey as a misrun. Misruns will be excluded from any calculations performed on the surveys, and will be labeled in the appropriate End of Well reports.

Aligning All Directional Survey Points

1. Make the Directional Survey Points layer active within the track by clicking on the track and then selecting the Directional Survey Points layer from the Layer Selection List field.

2. Right click anywhere within the Directional Survey Points layer to activate the pop-up menu.

3. Click on Align Left (All), Align Right (All) or Center (All) to align all the directional survey points accordingly.

Moving a Survey data point (Drag and Drop Data) on the Layer.

1. Make the Directional Survey layer active within the track by clicking on the track and then selecting the Casing layer from the Layer Selection List field.

2. Double click on the Layer to activate the Directional Survey Points Data entry window.

3. Depress and Hold the CTRL key (on the keypad) and click on the Directional Survey information and drag your mouse to a new location on the layer. You will see the outline of the data moving with your mouse pointer. Let your mouse pointer go and the information will be placed at that new location. Release the Ctrl key.

4. Repeat Step 3 to move more Directional Survey Information on a layer.

Calculating Directional Survey Points

To perform the Drift angle or Minimum Curvature calculations on your directional surveys, click on the button in the Directional Survey Points window. This will activate the TVD Calculation window.

Directional Survey Portion:

The User has the ability to have the program calculate the Directional Survey group, select which survey group they wish to calculate, which calculation method either minimum curvature or drift angle calculations and from either tie-in or kick off co-ordinates.

Procedure…

1. Activate the Check box in this portion of the window.

2. If the default survey group is not correct, click on the button and select the survey group you wish to calculate from the List.

3. Select the Calculation method from the drop box. (Minimum curvature must have an azimuth and will fill in all the fields in the Survey Points Window, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

4. Select the From Tie-In or Kick-Off co-ordinates

The defaults are picked up from the User defined TVD Calculation portion of the ‘Directional Surveys Report’, found under the menu item “Reports”. Kick Off is selected by default if not filled in. Remember that the data required for the Kick Off or Tie In reference is entered in the ‘Directional Surveys Report’, found under the menu item “Reports”. Kick Off is selected by default

Calculate Master Survey Portion:

The program will calculate the Directional Surveys into a Master Survey [SYSTEM] group. The user can determine which calculation method to use. The choices are either minimum curvature (all surveys have an azimuth) or drift angle calculations and from either tie-in or kick off co-ordinates. The Master Survey Group can be compiled with points from different Survey Groups. The Master Survey group is built in the Directional Survey window. If there is only one survey group this procedure is not required. The Master Survey group will be built, utilizing Group 1 (one) surveys and if that does not exist then the first survey group record in the table. Those default surveys will then be used to perform all TVD / SSL Calculations within the application.

1. Select the Calculation method from the drop box. (Minimum curvature calculation method must have an azimuth entry for every Survey Point, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

2. Select the From Tie-In or Kick-Off co-ordinates.

The defaults are picked up from the User defined TVD Calculation portion of the ‘Directional Surveys Report’ window from the survey group that has the shallowest survey point, Kick Off is selected by default if not filled in. Remember that the data required for the Kick Off or Tie In reference is entered in the ‘Directional Surveys Report’, found under the menu item “Reports”. Kick Off is selected by default.

Well Path Portion

The Well Path for lack of better terms will update any curve on your log with either TVD or SSL data and will start at any depth required. It basically plots a curve with respect to measured depth and the survey data’s TVD calculations which can also be converted to SSL if a KB elevation has been entered into the Well Record located under the Edit menu.

Procedure…

1. If the user wishes to calculate or update the Well path curve activate the Check box in this portion of the window.

2. Select which curve you wish to populate with this data by clicking on the button and selecting the curve from the existing curve in the database.

3. Type in the Start depth for which the curve will first appear on the log.

4. Select which units you would like this curve to be plotted or updated with from the Units selection box. TVD is the direct calculations from the survey points. SSL are converted with respect to the wells Kelly Bushing Elevation.

5. Select the Survey Indicators check box If the user wishes to have the survey points displayed at 45 degrees to the selected well path curve on their horizontal log.

TVD Attributes Portion

Procedure…

1. If the user wishes to calculate or update the specified TVD fields within the various windows throughout the Reports activate the Check box in this portion of the window.

The program is only able to determine the TVD at any depth covered by the directional surveys. Power*Log and Power*Curve have several windows in which the measured depth and corresponding true vertical depth are asked for. If you have directional surveys over that interval, the program will calculate the exact TVD for you. If it is outside the range of your surveys, it will be left as a manual entry.

2. Select or click on which fields (highlight) you wish to calculate for or recalculate if you have changed the survey data. Remember you have the ability to select all or unselect all.

3. Click on the button.

Directional Survey Points Window Field Restriction Table:

Measured Depth | 5.2 | Numeric | Mandatory
Drift Angle | 4.6 | Numeric | Optional
Azimuth | 4.6 | Numeric | Optional
TVD Depth | 5.2 | Numeric | Optional
N/S Distance | 13.2 | Numeric | Optional
E/W Distance | 13.2 | Numeric | Optional
Vertical Section | 13.2 | Numeric | Optional
Dog Leg Severity | 4.2 | Numeric | Optional

Note: When you add any layer to a log, it is always associated with a Data Type. Every Data Type in Power*Log / Core & Curve has a default setting. The default settings for a Directional Survey layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active. Notice In the Data Group ID’s Tab that this Directional Survey is directed at Reference ID 1 and its associated Survey Points.

Survey Prognosis

Information regarding the Prognosed Drilling of the well that was first designed by the Directional Drilling Contractor which will be followed during the drilling of the well. This report is designed to get the designed or prognosed well path into the Survey View application so there is some comparison between the actual well path and the prognosed well path. The Survey Group data is captured into this window.

N.B. The only data that is required in this window is the Survey group ID and you should identify it well as you will probably have to use the Import Survey Tool to import all the relative survey data or you will be typing a lot of data into the survey points into the Survey Points window.

The Survey Points can be added through the button or directly through the Directional Survey layer Toolbox. It would probably be easier to import the surveys from a *.csv file format.

Adding a Directional Survey Group

1. Click on Survey Prognosis under the Reports menu selection.

2. Click on the button or press ALT-N.

3. Type in a Survey group ID in the Survey Group field. In the example above we have used Prog and then click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Directional Survey Point Window

This window can only be accessed through the Survey Prognosis Report window, the Well window. Directional Surveys can be imported from ASCII files supplied by Directional Drillers. If they only have an Excel spreadsheet is must be first saved as a *.csv file format that can then be imported into the Prog Survey group or whatever character you supplied for the Survey Pronosis.

Use the Database Navigational Tools to scroll through the existing records or click on the Measured Depth button to view a list of the survey points, that already exist within the database.

Adding a New Record

1. Click on Directional Survey under the Reports menu selection. Then click on the button to activate the Directional Survey Point window shown above.

2. Click on the button or press ALT-N.

3. Enter any appropriate information into the empty fields.

Note: You must type in all the data except for Dog Leg Severity which is not applicable to the Survey Views application.

4. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Directional Survey Point

1. Click on the button to view a list of Directional Survey Points to date and then double click on the record that you wish to edit.

2. Or, use the database navigational tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Directional Survey Point window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Directional Survey Point

1. Click on the button to view a list of Directional Survey Points to date and then double click on the record that you wish to delete.

2. Or, use the database navigational tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Directional Survey Point window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Formation

Enter the details of any Formation into this window. This information is then printed out in 3 different reports and can be place on the striplog in 4 different formats. The reports this information generates would be a Formation Top Summary, Formation Evaluation Report and the Sample Description report with Tops and the Morning Report Formation report. These reports can be printed using the Print Well End Report and the Print Morning Report windows. The Formations can also go on the striplog as a Short Name, Long Name with TVD and SSL Depths and expanded format along with the Ages. The user can also choose between showing the Prognosis, Sample or Log tops on the Striplog

Well Formation Window - Overview

K.B., Ground, and Casing - This information is displayed based on the Well information that you entered in the Well window. The Well window can be located under the Edit Menu Selection.

Button - Click on the button to display the list of Formations and Sample Tops that have been entered to date. Double click on the Formation or highlight the Formation and click on the Select button to edit or view the Formation.

Group, Formation, and Member (short and long) - Type in the short and long name for the Group, Formation, and Member names. Only the Formation long name is a mandatory field. The short name will be added to the formation short name layer display on the log coupled with the short period name and the measured depth.

Formation Tops Long Name Short Name Expanded Layer Ages Layer

Sequence Number - The Seq # field can be used to override the order that the formations are printed out in the well end and morning reports.

Era, Series, Period, and Stage - Use the drop box methods to access the various Eras on the lists. Note that the Period chosen will affect the list in the Stage drop box.

Age – You may enter the estimated geological age of this formation in this field.

Thickness MD– The user may enter the measured depth thickness of this formation into this field.

Thickness TVD – The user may enter the true vertical depth thickness of this formation into this field.

Button calculates the Measured Depth and True Vertical Depth thickness between this formation and the next formation in the list.

Tops Depth section - You may enter the Measured Depths and True Vertical Depths in these fields. If you have entered survey point data and have filled in or calculated the TVD fields and you have a survey point above and below the depth of this formation the True Vertical depths will be calculated for the user.

Note: Formations are normally ordered by their depths starting with Log Tops TVD, then MD followed by Sample Top TVD, then MD and lastly by Prognosis Tops TVD in all the well end and morning reports where the tops are generated.

Subsea - This is calculated from the depths entered in the Tops section and the K.B. elevation that you entered in the Well window.

Subsea is calculated successively using the following data respectively: Prognosis depth, Sample Top (MD), Sample Top (TVD), Log Top (MD), and finally Log Top (TVD).

Alignment - This is used to align the Formation Top in a Formation (long name) layer, using Format 2 in the Layer Configuration window. The following choices are available from this drop box: Left, Middle, Right, and Blank. Leave this box blank, if you don't want the Formation Top to be shown on the layer, but still want the Formation Top to be printed out via the Well End Report window. If you are using the Formation layer in more than one track, you should beware of layer overlapping. You will discover which the best alignment for all layers is. You have one selection for all layers using this format.

Long Name Display Depth field is defaulted to empty (Display Long name data at the sample top measured depth). The user can change the display depth for the Long Name by typing in a depth in this field.

Display Options on the tops allows the user to show the Prognosis top, the Sample top or the Log top on the Log. This applies to all the display options on the Formations and Ages Layers

Button - Click on the button to activate the Sample/Core Description Transfer window from which you may copy Sample/Core Descriptions into either the Evaluation and/or Conclusion fields. See “Copying a Sample/Core Description” in the Table of Contents for more information.

Evaluation - Type in the Formation Evaluation pertaining to the lithology, etc…. You may use the short forms and then click on the button to lengthen the descriptions.

Conclusion - Type in the Formation Conclusion pertaining to hydrocarbon potential. You may use the short forms and then click on the button to lengthen the descriptions.

Adding a Formation Top

1. Click on Formation under the Reports menu selection.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Formation Top

1. Click on the button to view a list of Formations to date and then double click on the record that you wish to edit.

2. Or use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Formation window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Formation Top

1. Click on the button to view a list of Formations to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Formation window, click on the Delete button.

2. Or use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Formation window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Aligning All the Formation Tops

1. Make the Formation Tops layer active within the track by clicking on the track and then selecting the Formation Tops layer from the Layer Selection List field.

2. Right click anywhere within the Formation Tops layer to activate the pop-up menu.

3. Click on Align Left (All), Align Right (All) or Center (All) to align all the Formation Tops accordingly.

Moving the Formation Tops (Drag and Drop) on the Layer.

1. Make the Formation Top layer active within the track by clicking on the track and then selecting the Formation Top layer from the Layer Selection List field.

2. Double click on the Layer to activate the Directional Survey Points Data entry window.

3. Depress and Hold the CTRL key (on the keypad) and click on the Formation Top information and drag your mouse to a new location on the layer. You will see the outline of the data moving with your mouse pointer. Let your mouse pointer go and the information will be placed at that new location. Release the Ctrl key.

4. Repeat Step 3 to move more Formation Top Information on a layer.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table:

Group (short) | 5 | Character | Optional
Group | 30 | Character | Optional
Formation (short) | 5 | Character | Optional
Formation | 30 | Character | Mandatory
Member (short) | 5 | Character | Optional
Era | 30 | Character | Optional
Series | 30 | Character | Optional
Period | 30 | Character | Optional
Stage | 30 | Character | Optional
Age | 7.3 | Numeric | Optional
Boundary Type | 30 | Character | Optional
Fault Type | 30 | Character | Optional
MD Sample | 5.2 | Numeric | Optional
MD Log | 5.2 | Numeric | Optional
TVD Prognosis | 5.2 | Numeric | Optional
TVD Sample | 5.2 | Numeric | Optional
TVD Log | 5.2 | Numeric | Optional
Evaluation | 40000 | Character | Optional
Conclusion | 40000 | Character | Optional
Thickness MD | 10.5 | Numeric | Optional
Thickness TVD | 10.5 | Numeric | Optional

Note: In order to have the Formation Evaluation report printed, there are two fields that must be filled in: Boundary Type and Period. If these fields are left blank, the Formation Evaluation Report for that Formation will NOT be printed.

Note: Format 1 displays Period (short name), Formation (short name field), a Bedding Line, and the last two digits of the Sample Top.

Format 2 gives the Formation Name in long form True Vertical Depth TVD and Sub Sea Value SSL. This format data can be viewed in the Layer Configuration window with Formation data types. The Display depth field will only alter the Long Name format.

Also, the Ages (Era / Period / Stage) [Ages Track] as well as tops (Group / Formation / Member) [Formations Track] can be displayed along the log.

Formation Tops are automatically generated in the Morning Report from the Formation Tops that are entered into the Well Formation window. The depths entered into the Morning Report window are used to generate the Morning Formation Top report list. However, before a list can be generated, two (2) reports must be filled in to initiate a range. If your Sample Tops are located between these two (2) depths, the Formation Tops will then come out in the Morning Report.

Note: When you add any layer to a log, it is always associated with a Data Type. Every Data Type in Power*Log / Core & Curve™ has a default setting. The default settings for a Formations layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Formations layer is active.

Text Box: Format 1: Short Names Format 2: Long Names

Note: When you add any layer to a log, it is always associated with a Data Type. Every Data Type in Power*Log / Core & Curve™ has a default setting. The default settings for a Formation layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Formation layer is active and then click on the Formation and Age Display Tab.

Note: When you add any layer to a log, it is always associated with a Data Type. Every Data Type in Power*Log / Core & Curve™ has a default setting. The default settings for an Ages layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Ages layer is active and then click on the Formation and Age Display Tab.

MDT

MDT Report window information is entered into the window shown below. This information fills in the header of the MDT Test report. The indications for the MDT Test Locations are handled through the MDT Data Entry windows. The MDT Run #1 is added automatically when you add the MDT Layer to your striplog.

The actual MDT Data is entered through the button, located in the upper right side of the MDT Runs Window. . The values can be entered into the report manually or can be imported through the Import MDT Data Utility. Refer to Import MDT Data Utility

Adding an MDT Run

1. Click on MDT, under the Reports menu selection, to activate the MDT Runs window.

2. Click on the button or press ALT-N.

3. Type in the Run Number Field press the Tab key to advance the cursor to the next field.

4. Type and Tab between all the fields and Fill in the appropriate information.

5. When you have finished entering your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing an MDT Run

1. Click on the drop box to view a list of MDT Runs to date and then click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Sidewall Core Runs window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting an MDT Run

1. Click on the drop box to view a list of MDT Runs to date and then click on the record that you wish to delete. Once the selected record is displayed in the MDT Runs window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the MDT Runs window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Field Restriction Table:

Run Number | 4 | Numeric | Mandatory
Service Company | 160 | Character | Optional
Service Representative | 160 | Character | Optional
Tool Type. | 254 | Character | Optional
Date | DATE FORMAT | Default=Current Date | Optional
Geologist | 60 | Character | Optional
Remarks | 40,000 | Character | Optional

MDT Data Report Window

This report allows you to enter MDT Data manually or view the data once it has been imported through the Import MDT Data Utility. The MDT locations can be viewed on the MDT layer.

Adding MDT data manually

1. Click on MDT under the Reports menu selection.

2. Click on the button. This will activate the MDT Data window.

3. Click on the button or press ALT-N and then fill in the report window with your data.

4. When you have finished adding your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing MDT data

1. Click on the button to view a list of MDT Data to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Core Plug window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting MDT data

1. Click on the button to view a list of MDT Data to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Core Plug window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Core Plug window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table:

Seq No. | 4 | Numeric | Mandatory
Depth (MD) | 10.4 | Numeric | Mandatory
Depth (TVD) | 10.4 | Numeric | Optional
Depth (SSL) | 10.4 | Numeric | Optional
Display Depth (MD) | 10.4 | Numeric | Optional
EFW Estimated Fluid Weight | 10.4 | Numeric | Optional
Hydrostatic Pressure Before | 10.4 | Numeric | Optional
Hydrostatic Pressure After | 10.4 | Numeric | Optional
Formation Pressure | 10.4 | Numeric | Optional
Temperature | 10.4 | Numeric | Optional
Mobility | 10.4 | Numeric | Optional
Formation | 254 | Character | Optional
Comments | 40,000 | Character | Optional

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a MDT layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Morning Report

This window gathers information to include in your Morning Reports. Simply enter the requested criteria into the window and then this information can be printed out, using the Print Morning Report window. This report is combined with the Lithology information to give you the Summary and Lithology Reports.

Adding a Morning Report

1. Click on Morning Report under the Reports menu selection.

2. Click on the button or press ALT-N and then fill in the report window with your data.

Note: If the Directional Survey points are already calculated, the Morning Depth [TVD] field will be calculated as soon as you type in a value in the Morning Depth [MD] field. Otherwise, the Morning Depth [TVD] field will show the same value that has been typed in the Morning Depth [MD] field.

3. When you have finished adding your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Morning Report

1. Click on the button to view a list of Morning Reports classified by date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Morning Report window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Morning Report

1. Click on the button to view a list of Morning Reports classified by date and then double click on the record that you wish to delete. Once the selected record is displayed in the Morning Report window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Morning Report window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift+Tab to move backwards between fields.

Field Restriction Table:

Date | DATE FORMAT | Default=Current Date | Mandatory
Morning Depth | 5.2 | Numeric | Mandatory
Morning Depth (TVD) | 5.2 | Numeric | Optional
Morning Depth (SSL) | 5.2 | Numeric | Optional
Report Time | 4.0 | Default=800 Hrs | Optional
Hours Drilling | 2.1 | Numeric | Optional
Daily Cost | 8.2 | Numeric | Optional
Formation | 50 | Character | Optional
Operational Status | 40000 | Character | Optional
Operational Summary | 40000 | Character | Optional
Remarks | 40000 | Character |

Lithology Summary

This is the window that appears when you click on the button. This information can be printed out in the Morning Report. The Lithology Report is combined with the Morning Report to give you a Summary and Lithology Report.

The button gets you to the Transfer Annotations window. Here the user can transfer single or multiple lithology descriptions or annotations from their striplog into their AM Lithology Summary report.

The button gets you to the Transfer Sample Description window. Here the user can transfer single or multiple sample descriptions into their AM Lithology Summary report.

The button expands the abbreviated text you have typed in the Lithology Description field.

Adding a Lithology Summary

1. Click on Morning Report under the Reports menu selection. Then click on the button to activate the Lithology Summary window shown above.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Transferring a Sample/Core Description into the Morning Lithology Report

See “Transferring a Sample/Core Description” on the following pages for more information.

Editing a Lithology Summary

1. Click on the button to view a list of Lithology Summaries to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Formation window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Lithology Summary

1. Click on the button to view a list of Lithology Summaries to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Lithology Summary window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Lithology Summary window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift+Tab to move backwards between fields.

Field Restriction Table:

Top Depth | 5.2 | Numeric | Mandatory
Base Depth | 5.2 | Numeric | Optional
Lithology Description | 40000 | Character | Optional

Transferring Sample/Core Descriptions

1. Click on the button, in the Lithology Summary or the Well Formation window, to activate the Transfer Sample Description window.

2. If you want to transfer Core Descriptions activate the check box and you will see your core descriptions.

3. To transfer a single description Click on a Description to highlight the description in this window and then click on the button. This will place the description in the Lithology Summary Window. Or, to transfer multiple description, Click on a Description in this window then hold down the CTRL Key and click on subsequent descriptions to highlight them. Then click on the button. This will place all the descriptions in the Lithology Summary Window

4. To Transfer a range of descriptions Click on a Description in this window then hold down the SHIFT Key and click on the last descriptions to highlight the entire range. You can also hold down the CTRL Key and click on subsequent descriptions to highlight them. Then, click on the button. This will place all the highlighted descriptions in the Lithology Summary Window.

OR the Alternate Range Selection Utility

1. Or click on the button to select the starting depth of the first interval that you wish to transfer.

2. Click on the button and select the starting depth of the last interval to be transferred.

3. Then click on the button. This will place all the highlighted descriptions in the Lithology Summary Window.

5. Type in the From and To Interval fields in this Lithology Summary window.

6. Click on the button if you want the abbreviated descriptions expanded to a long form.

7. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Transferring Lithology Descriptions from the Striplog

1. Click on the button, in the Lithology Summary or the Well Formation window, to activate the Transfer Sample Description window.

2. To Select a different Annotation group and Click on the down arrow and select from any group associated with your log. The default group is lithtext1.

3. If the User has not transferred or utilized any Depths on the striplog you may want to activate the check box to add the depth where the annotation is found on the log.

4. To transfer a single annotation, Click on an annotation to highlight the annotation in this window and then click on the button. This will place the annotation in the Lithology Summary Window. Or, to transfer multiple annotation, Click on a annotation in this window then hold down the CTRL Key and click on subsequent annotations to highlight them. Then click on the button. This will place all the annotation in the Lithology Summary Window

5. To Transfer a range of annotation Click on a annotation in this window then hold down the SHIFT Key and click on the last annotation to highlight the entire range. You can also hold down the CTRL Key and click on subsequent annotations to highlight them. Then, click on the button. This will place all the highlighted annotations in the Lithology Summary Window.

8. Type in the From and To Interval fields in this Lithology Summary window.

9. Click on the button if you want the abbreviated descriptions expanded to a long form.

10. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Gas Summary

This is the window that appears when you click on the button. The Gas information can be printed out, for each report date, in the Morning Report.

Note: All gasses are entered in percentage (%) form and the C4's and C5's will be totaled for you in the final Morning Gas Report

Adding a Gas Summary

1. Click on Morning Report under the Reports menu selection. Then click on the button to activate the Gas Summary window shown above.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Gas Summary

1. Click on the button to view a list of Gas Summaries to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Gas Summary window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Gas Summary

1. Click on the button to view a list of Gas Summaries to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Gas Summary window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Gas Summary window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift+Tab to move backwards between fields.

Field Restriction Table:

Top Depth | 5.2 | Numeric | Mandatory
Base Depth | 5.2 | Numeric | Optional
All fields | 3.3 | Numeric | Optional
Remarks | 254 | Character | Optional

Mud Type

This window allows you to detail the depths used for each drilling fluid type. There are two ways of accessing this report: in the Well window, as described in Steps 1 - 3 below, or under Reports on the Menu Bar.

Adding a Mud Type

1. Click on Well, under the Edit menu selection, to open the Well window and it will default to the active well.

2. Click on the button to activate a list of well names and then double click on the well you wish to work on.

3. Click on the button, in the Well window, to activate the Mud Type window shown below:

4. Click on the button or press ALT-N and then fill in the report window with your data.

5. When you have finished adding your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: The information entered into this window creates the Mud Type report generated within the Print Well End Report window

Editing a Mud Type

1. Click on the button to view a list of Mud Types to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Mud Type window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Mud Type

1. Click on the button to view a list of Mud Types to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Mud Type window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Mud Type window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table:

Top Depth | 5.5 | Numeric | Optional
Base Depth | 5.5 | Numeric | Optional
Mud Type Used | 50 | Character | Optional

Sidewall Cores

Sidewall Core information is entered into the window shown below. This information fills in the header of the Sidewall Core. The indications for the sidewall cores are handled through the Sidewall Cores window.

The actual Sidewall Core Descriptions are entered through the button, located in the upper right corner of the Sidewall Core Runs Window. These Sidewall Core Descriptions will then be used in the Well End Report print window’s “Sidewall Core Report”.

Note: The Sidewall Core Report will not print out, until you have completed at least one (1) Core Description that falls between the Core’s Interval (Top of Run) and Interval (Base of Run) depth values.

Adding a Sidewall Core Run

1. Click on Sidewall Core, under the Reports menu selection, to activate the Sidewall Core Runs window.

2. Click on the button or press ALT-N.

3. Type in a Run number and then press the Tab key to advance the cursor to the Top of Run field.

4. Type in the Top of Run depth and then press the Tab key to advance the cursor to the Base of Run field.

5. Type in the Base of Run depth and tab through the other fields filling in the necessary information.

6. When you have finished entering your data, click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Sidewall Core Run

1. Click on the drop box to view a list of Sidewall Cores Runs to date and then click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Sidewall Core Runs window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Sidewall Core Run

1. Click on the drop box to view a list of Sidewall Cores Runs to date and then click on the record that you wish to delete. Once the selected record is displayed in the Sidewall Core Runs window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Sidewall Core Runs window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Field Restriction Table:

Run Number | 4 | Numeric | Mandatory
Top of Run | 10.5 | Numeric | Mandatory
Base of Run | 10.5 | Numeric | Mandatory
Cores Requested | 4 | Numeric | Optional
Cores Obtained | 4 | Numeric | Optional
Cores Lost | 4 | Numeric | Optional
Service Company | 60 | Character | Optional
Tool Type. | 30 | Character | Optional
Date | DATE FORMAT |  | Optional
Geologist | 60 | Character | Optional

Sidewall Core Descriptions

This report allows you to describe a Sidewall Core. The long descriptions will be used in the Sidewall Core Description Report that is printed out in the Well End Report print window. The descriptions can also be transferred to the Striplog and the core locations can be viewed on the Sidewall Core layer.

Note: If the descriptions are entered into this Sidewall Core Description report and transferred to the Striplog and then edited on the striplog the descriptions entered in this Sidewall Core Description reports remain unchanged.

The drop box displays a list of descriptions that have been entered to date for the Sidewall coring run for the active well.

The button expands the text you can type in the Short Description field and places them in the Long Description field

The button abbreviates the text you can type in the Long Description field and places them in the Short Description field. The Long descriptions are automatically updated from the short Description field when the short description is typed in.

Automatic Description Transfer Options

The Automatic Description transfer check box when activated will automatically transfer the sample description to the log when it is saved. It will transfer with the options specified in the transfer Options discussed below.

The Transfer to Annotation Group selection drop box indicates which group the description is being transferred to. This window will default to Lithtext1. If this is not the group you wish to transfer you descriptions to select a different group from this drop box.

Note: The first log created for a well will have a lithology description layer identified with a group called lithtext1, the second log created for a well will have a lithology description layer identified with a group called lithtext2 etc. The user can select any annotation group that exists for that well.

The Transfer Depth check box when activated will transfer the core depth to the log.

The Transfer % check box when activated will transfer the core recovery % to the log.

The Transfer Short Form check box when activated will transfer the short description to the log. When this selection is unchecked the samples long sample description will be transferred to the log.

Adding a Sidewall Core Description

1. Click on Sidewall Cores, under the Reports menu selection, to activate the Sidewall Core Runs window.

2. The user must fill in the Mandatory fields in the Sidewall Core Runs window and save this record before you can click on button in the Sidewall Core Runs window.

3. If any descriptions have been entered for the current well, the last description will be displayed. If there is a description then the user must first click on the button to clear the form and make it ready to accept a new record. Otherwise, the cursor will be in the Core No field.

4. Type in the Core No. and press the Tab key to advance to the Core depth (MD) field.

5. Type in the Core Depth (MD) and press the Tab key to advance to the TVD depth field.

6. If the survey data has been entered this field will be filled in for you. If not you may type in the Core Depth TVD or leave the field blank and press the Tab key to advance to the % recovery field.

7. Type in the % Recovered and press the Tab key to advance to the Rock type short description.

8. Type in the Rock Type short name and press the Tab key to advance to the Short description field.

9. Type the Short (abbreviated) Description into the Short Description field.

Note: Any abbreviations that are misspelled or are not found in the Geology Dictionary will not be expanded.

When you type your abbreviations in ALL CAPS, your long description will be ALL CAPS as well. Similarly, if you use all lower case letters in your abbreviations, your expanded description will be all lower case. You are also able to use capital letters to begin your abbreviations and leave the remaining letters in lower case. This will produce lower case words that are capitalized in the long description.

10. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: You also have the option of typing out the non-abbreviated form of the Sidewall Core Descriptions into the Long Description field and then clicking on the button to display the abbreviated form of the Sidewall Core Descriptions in the Short Description field.

11. To add a new description, click on the button or press ALT-N and repeat Steps 4 to 10.

Note: IT IS IMPORTANT TO SAVE EVERY RECORD!! You must click on the button or press ALT-S every time you finish entering a new record.

Editing a Core Description

1. Click on the drop box to view a list of Sidewall Core Descriptions to date and then click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Sidewall Cores window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Core Description

1. Click on the drop box to view a list of Sidewall Core Descriptions to date and then click on the record that you wish to delete. Once the selected record is displayed in the Sidewall Core Runs window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Sidewall Cores window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Field Restriction Table:

Core No. | 4 | Numeric | Mandatory
Depth (MD) | 10.5 | Numeric | Mandatory
Depth (TVD) | 10.5 | Numeric | Optional
% Recovered | 5.2 | Numeric | Optional
Rock Type (SD) | 50 | Character | Optional
Short Description | 40000 | Character | Optional
Rock Type (LD) | 50 | Character | Optional
Long Description | 40000 | Character | Optional

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a Sidewall Core layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Test

This window is used to capture Well Test data. This data can be printed out, using the Print Well End Report window.

Note: The Test Interval is used to show the interval in the Test layer on the log, however, if the Misrun check box is activated the interval will not be shown on the log.

Adding a Test

1. Click on Test under the Reports menu selection.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: A Test Record will only be partially printed if no test periods are filled in. Click on the button to enter at least 1 (one) test period for every test unless it is a misrun.

Editing a Test

1. Click on the button to view a list of Tests to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Well Test window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Test

1. Click on the button to view a list of Tests to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Well Test window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Well Test window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table:

Well Test Window

Run Number | 4.0 | Numeric | Mandatory
Test Number | 4 | Character | Mandatory
Test Date | DATE FORMAT |  | Optional
Test Type | 30 | Character | Mandatory
Top MD | 5.2 | Numeric | Mandatory
Base MD | 5.2 | Numeric | Optional
Total MD | 5.2 | Numeric | Optional
Top TVD | 5.2 | Numeric | Optional
Base TVD | 5.2 | Numeric | Optional
Total TVD | 5.2 | Numeric | Optional
Top Formation | 30 | Character | Optional
Base Formation | 30 | Character | Optional
Testing Company | 30 | Character | Optional
Testing Rep. | 30 | Character | Optional
Truck Number | 10 | Character | Optional
Closed Chamber Co. | 30 | Character | Optional
Closed Chamber Rep. | 30 | Character | Optional
String Equipment | 40000 | Character | Optional
Gas/Liquid Cushions | 40000 | Character | Optional
Tool Chased Dist. | 3.1 | Numeric | Optional
Mud Level Drop | 3.2 | Numeric | Optional
Bottom Hole Temp | 3.2 | Numeric | Optional
Hole Conditions | 40000 | Character | Optional
Drilling Fluid Prop. | 40000 | Character | Optional
Fluid Recovery | 40000 | Character | Optional
Fluid/Gas Analysis | 40000 | Character | Optional
Remarks | 40000 | Character | Optional

The following window appears when you click on the button:

A typical period is a sequential series of letters or numbers (1, 2, 3... or a, b, c...).

Adding a Test Period

1. Click on Test under the Reports menu selection. Then click on the button to activate the Test Periods window shown above.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Test Period

1. Click on the button to view a list of Test Periods to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Test Periods window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Test Period

1. Click on the button to view a list of Test Periods to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Test Periods window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Test Periods window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

The button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

Field Restriction Table: Test Period:

Period Number | 4.0 | Numeric | Mandatory
Period Type | 30 | Character | Optional
Start Pressure | 6.2 | Numeric | Optional
End Pressure | 6.2 | Numeric | Optional
Duration | 4.0 | Numeric | Optional
Flow Description | 40000 | Character | Optional
Surface Choke Type | 10 | Character | Optional
Inside Diameter | 5.2 | Numeric | Optional
Rate Units | 10 | Character | Optional
Flow Rates | 40000 | Character | Optional

Note: When you add any layer to a log, it is always associated with a Data Type. The default settings for a Test layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Test layer is active.

Well Abstract

This window is used to allow the user to enter Well Abstract data. This data can be printed out, using the Print Well End Report window.

1. Click on Well Abstract under the Reports menu selection to activate the Well Abstract window shown above.

2. Add, edit or delete comments regarding the particular well and click on the button. This will activate the Confirmation window.

3. Click on the button to save the current record.

Wireline Logging

Wireline Logging descriptions are entered into this window and then this information, accompanied by the Trips data, can be printed out in your Print Well End Report window.

Adding a Wireline Logging Run

1. Click on Wireline Logging under the Reports menu selection.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Wireline Logging Run

1. Click on the button to view a list of Wireline Logs to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Wireline Logging window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Wireline Logging Run

1. Click on the button to view a list of Wireline Logs to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Wireline Logging window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Wireline Logging window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Adding a Wireline Trip

1. Click on Wireline Logging under the Reports menu selection. Then click on the button to activate the Wireline Trips window.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Wireline Trip

1. Click on the button to view a list of Wireline Log Trips to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Wireline Trips window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Wireline Trip

1. Click on the button to view a list of Wireline Log Trips to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Wireline Trips window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Wireline Trips window. Then, click on the Delete button. The user will be prompted with a confirmation “Do you really want to delete?”

3. Click on the button.

Field Restriction Table: Wireline Logging Table

Job Number | 20 | Character | Optional
Logging Date | DATE FORMAT | Default=Current Date | Optional
Logging Company | 30 | Character | Optional
Logging Engineer | 30 | Character | Optional
Witness | 30 | Character | Optional
District | 30 | Character | Optional
Unit Number | 10 | Character | Optional
Bit Size | 3.2 | Numeric | Optional
Casing Size | 4.2 | Numeric | Optional
Lost Time | 4.2 | Numeric | Optional
Logger Down Time | 4.2 | Numeric | Optional
Job Time | 4.2 | Numeric | Optional
Max Deviation | 3.1 | Numeric | Optional
Driller Total Depth | 5.2 | Numeric | Optional
Driller Total TVD | 5.2 | Numeric | Optional
Driller Casing Depth | 5.2 | Numeric | Optional
Driller Casing TVD | 5.2 | Numeric | Optional
Logger Casing Depth | 5.2 | Numeric | Optional
Logger Casing TVD | 5.2 | Numeric | Optional
Steel Line Depth | 5.2 | Numeric | Optional

Wireline Trips

Run Number | 3.0 | Numeric | Mandatory
Trip Date | DATE FORMAT |  | Optional
On Bottom Date | DATE FORMAT |  | Optional
Drilling Fluid | 30 | Character | Optional
Density | 4.1 | Numeric | Optional
Viscosity | 3.0 | Numeric | Optional
pH | 2.1 | Numeric | Optional
Fluid Loss | 3.1 | Numeric | Optional
Rm | 4.4 | Numeric | Optional
Rm Temperature | 3.2 | Numeric | Optional
RmF | 4.4 | Numeric | Optional
RmF Temperature | 3.2 | Numeric | Optional
RmC | 4.4 | Numeric | Optional
RmC Temperature | 3.2 | Numeric | Optional
Rm BH | 4.4 | Numeric | Optional
Rm BH Temp | 3.2 | Numeric | Optional
RmF Source | 20 | Character | Optional
RmC Source | 20 | Character | Optional
Max. Depth | 5.2 | Numeric | Optional
Max. TVD | 5.2 | Numeric | Optional
Max. Temp | 3.2 | Numeric | Optional
Logging Tools | 40000 | Character | Optional
Hole Conditions | 40000 | Character | Optional
Remarks | 40000 | Character | Optional

Work Schedule

This window allows you to identify the Dates and Depths of the striplog that each author has created. There are two ways of accessing this report: in the Well window or under Reports on the Menu Bar.

Adding a Work Schedule

1. Click on Work Schedule, under the Reports menu selection, to activate the Work Schedule window shown below.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Work Schedule

1. Click on the button to view a list of Work Schedules to date and then double click on the record that you wish to edit.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Work Schedule window, make any changes you feel are necessary. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Work Schedule

1. Click on the button to view a list of Work Schedules to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Work Schedule window, click on the Delete button.

2. Or, use the Database Navigational Tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Work Schedule window. Then, click on the Delete button.

3. The user will be prompted with a confirmation “Do you really want to delete?” Click on the button.

Note: Be sure to return to the Work Schedule window to enter the final date of the well, once it is finished. Also, the information entered into this window creates the Work Schedule report in the Print Well End Report window.

Field Restriction Table:

Type | 10 | Character | Mandatory
Top Depth | 5.5 | Numeric | Mandatory
Base Depth | 5.5 | Numeric | Optional
Start Date | DATE FORMAT | Default=Current Date | Optional
End Date | DATE FORMAT |  | Optional
Contractor | 30 | Character | Optional
Worker | 50 | Character | Optional
Remark | 254 | Character | Optional


Chapter Five - Options Menu

Refresh Window

When you click on Refresh Window, under the Options menu selection, Power*Log / Core & Curve will redraw the layers displayed on the screen. This is utilized to redraw the log when the screen doesn't look normal. This option will not retrieve information from the database and populate the log with it.

Note for Network users: Since this function doesn't retrieve information from the database, you will not be able to see any changes made by other network users.

Refresh Data

This option updates the log/well with all of the new/updated data that has been edited, entered or imported into the database. It can also be used if you have made some changes and you don't believe that they are being reflected on the log.

Refresh Data is particularly helpful, when you are working on numerous logs with the same Primary Well and the current log has been updated, while the inactive log(s) have not. To update the inactive log(s) with the latest information, make one of the previously inactive logs active, click on the Refresh Data option, and then repeat this procedure for the rest of the logs.

Note: If you are using a network version of Power*Log / Core & Curve, the Refresh Data option will update the database with changes, that have been made to the same Primary Well by another workstation.

Geology Dictionary

There are over 1500 terms listed in the Geology Dictionary. Definitions are organized alphabetically in their long form. You may add your own terms to the dictionary or modify existing terms.

1. Click on Geology Dictionary, under the Options menu selection, to activate the Geology Dictionary window shown below. You can also get access to the Geology Dictionary through the Sample and Core Description windows under the Reports pull down menu.

Adding an Abbreviation

Click on Geology Dictionary under the Options menu selection.

1. Click on the [image] button or press ALT-N to clear the Short Form and Long Form fields.

2. Enter the desired abbreviation into the Short Form field and press the Tab key to advance to the Long Form field.

3. Enter the long form of the new abbreviation into the Long Form field.

4. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing an Abbreviation

1. Click on the [image] button and a list of abbreviations will appear.

2. Then, click on the empty field at the top of Geology Dictionary Terms window and begin typing out the full word.

3. Click on the [image] button and the list of Geology Dictionary terms will advance alphabetically. You may also scroll down the list to find the word, if you so desire.

4. Either double click on the word you were searching for in the list or click once on the word and then click on the [image] button. The word and its abbreviation will then appear in the Geology Dictionary window.

5. Make any necessary changes to the abbreviation, Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting an Abbreviation

1. Click on the [image] button and a list of abbreviations will appear.

2. Then, click on the empty field at the top of the Geology Dictionary Terms window and begin typing out the full word.

3. Click on the [image] button and the list of Geological terms will advance alphabetically. You may also scroll down the list to find the word, if you so desire.

4. Either double click on the word you were searching for or click on the word and then click on the [image] button. The word and its abbreviation will then appear in the Geology Dictionary window.

5. Click on the [image] button and you will receive the following system message, "Do you really want to delete the current record?"

6. Click on the [image] button to delete the abbreviation and select the appropriate shortcut option.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift+Tab to move backwards between fields.

Curve Maintenance

The Curve Maintenance window is designed to provide the user with access to every curve layer configuration tool within Power*Log / Core & Curve. Click on Curve Maintenance, under the Options menu selection, or simply click on the [image] Curve Maintenance button to activate the Curve Maintenance window shown below:

Mapping a Curve to an Existing Layer

1. Click on Curve Maintenance under the Options menu selection.

2. Select (highlight) a layer you wish to associate the curve data with and the layer's name will be displayed in the Selected Layer field.

3. Scroll through the list of curves to find the curve data you wish to map to the previously selected layer, select (highlight) the desired curve, and its scale will be displayed in the Curve Scales field.

4. Click on the [image] button. The selected curve and its data will be associated with the selected layer and displayed accordingly on the log.

5. Click on the [image] button to save and make changes to the curve displays. If this is an imported curve, the scales associated with this curve could be wrong. Refer to Changing and Adding Curve Scales section.

Changing and Adding Curve Scales

1. Click on the Curve name that you wish to edit.

2. Click on the [image] button to activate the Curve Scale window shown below:

3. Notice that the Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0" with the Scale (Left), Scale (Right), and Backup Scale defaulting to the values last entered by the user.

**Note that an interval of 0 to 0 represents the entire curve. **

4. Enter a new value into the Interval (To) field to indicate where the existing scale will stop.

5. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

6. Type a new value into the Interval (From) field (must be the same value that was entered into the original Interval (To) field to indicate where the first curve scale ended.)

7. Type a new value into the Interval (To) field, which is typically larger than the last depth on your log, to indicate where the second curve scale ends.

8. Enter the new Scale (Left) and Scale (Right) values, including a Backup Scale (typically Straight Shift), from the Backup Scale field drop box

9. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window to close the Curve Maintenance window.

Note: Always fill in all the fields in the Curve Scale window. Never leave any depth intervals uncovered by the curve scales intervals. The data at those intervals will not be able to be shown.

Editing the Active Track Configuration

1. Click on the Track name that you wish to edit.

2. Click on the [image] button to activate the Track Configuration window.

3. Edit the Track Configuration window, as outlined below.

4. Adding a Header to a Track

5. Type the desired Header information into the Heading fields within the window and click on the [image] button or press ALT-S.

6. Offsetting a Track - (Correlational Module only)

7. Type the offset figure into the Depth Offset field within the window and click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window. To exit the window and return to the Track Configuration window.

Note: A positive integer will increase the depth of the track (move it down), while a negative integer will decrease the depth of the track (move it up).

8. Click on the [image] button or press ALT-S to save your work and exit from the Curve Maintenance window.

Editing a Layer Configuration

1. Click on the Layer name that you wish to edit.

2. Click on the [image] button to activate the Layer Configuration window.

3. Edit the Layer Configuration window, using the instructions outlined for you in the On-Line Help System (generated by pressing the F1 key, when you are inside the Layer Configuration window).

4. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Changing Curve Units, Names, Null Values, or Remarks

1. Click on the [image] button to activate the Digital Curve window shown below:

2. Use the Database Navigational Tools to view all of the curves available in the database and select the one that you wish to use OR

3. Click on the [image] button to see a list of the curves associated with the primary well or other wells in the database, if you used the UWI field in the Layer Configuration window to associate the layer with curve data in another well within the database.

4. You can now rename, select (or type in), new units, change the null value, or add/change the remarks.

5. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: You can add a new curve by clicking on the [image] button or press ALT-N and filling in the blank fields. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Adding a Curve Layer to a Track on your Log

When you add a curve layer to your log, you must assign it to a specific track.

1. Click on the [image] button in the Curve Maintenance window.

2. On the left side of the window, click on the track (Generic Curve / Single Curve or Mud Gas) containing the curve layer you wish to add to your log and the layers contained in the selected track will then be displayed below in the Layers section.

3. The left side of the window, click on the specific curve layer that you wish to add to your log, within the Layers section on the left side of the Log Configuration Builder window.

4. On the right side of the window, highlight the track that you wish to add the selected curve layer to.

5. Click on the [image] button to add the selected curve layer to the track on your log and the following system message will be activated, "Do you want to ADD the selected <LAYER> from the available log to the active log?"

6. Click on the [image] button. This will activate the Get Name window.

7. You now have the option of either renaming the curve layer or simply leaving it with its original name.

8. Click on the [image] button to add the curve layer to your log and place its name in the active Layers list on the right side of the Log Configuration Builder window.

9. Click on the [image] button to close the Log Configuration Builder window and return to the Curve Maintenance window.

10. Click on the [image] button to close the Curve Maintenance window.

Log Configuration Builder

This window allows you to add tracks/layers, delete tracks/layers, alter track width, and move tracks. You can also access all log, track and layer configurations for your log.

1. To activate this window Click on Log Configuration Builder, under the Options menu selection in this window, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

This is the heart of the Power*Log / Core & Curve program and as such controls the way your well’s information is displayed on the log.

The well may have a lot of information stored in the database, but that information cannot be shown graphically on the log, until the necessary layers are built to illustrate that information.

The left side of the Log Configuration Builder: Available Logs

The Available Logs section or left side of the Log Configuration Builder window allows you to take any track or layer from Available Logs and add it to the log you are currently creating/building. On the left side of the window, below the [image] radio button is a list of the tracks available for adding to the Active Log.

The Available Logs section or left side of the window contains the track and layer configuration of the SYSTEM [SYSTEM] log, when the window first opens. You have the option of using any of the existing Tracks and their associated layers or any of the existing Layers that are associated with any of the logs in the log database. The user can click on the [image] button on the left side of the screen to activate a selection list of all log formats that are in your database. The list is comprised of two (2) names with the first name in the list being the system Log Name and the second name (in brackets), being the UWI of its primary well. Double click on the log format you wish to copy from.

Below the [image] radio button, on the left side of the window, is a list of the layers available in the track highlighted above. They will be added all at once, if you add their parent track. However, they can also be added on an individual basis, if you only want to add one (1) layer to an existing Active Log track.

The right side of the Log Configuration Builder window: Active Log

The Active Log section or the right side of the window displays the tracks and layers of the Active Log (the log that is open), in the main Power*Log/Core/Curve window that is open. The name of the log is viewed in the Log field. In this case, it will be “Horizontal Test.” Below the [image] radio button on the right side of the window, is a list of the tracks that are currently found within the Active Log. The track at the top of this list is drawn on the left side of the log, while the track on the bottom of the list is drawn on the far right of the log with all of the other tracks drawn in between, respectively. Below the [image] radio button, on the right side of the window, is a list of the layers that are associated with the track highlighted above.

The middle of the Log Configuration Builder window: Selection Buttons

The selection buttons, found in the middle column of the window, are for adding layers or tracks from the Available Logs to the Active Log, activating/deactivating the Active Log’s tracks, deleting active log tracks or layers, and moving tracks or layers within the Active Log.

The [image] button adds all of the available tracks, along with their associated layers, on the left side of the Log Configuration Builder window to your log. Once added to your log, the tracks will appear on the right side of the Log Configuration Builder window in the Tracks list.

Note: A new track will not be created, if you try to add a new track to your log that contains the same name as an existing track on your log. However, the layers associated with the added track will be added to the existing track, provided that they possess unique layer names.

The [image] button will enable all of the tracks listed on the right side of the Log Configuration Builder window to be seen on your log. The letter "Y", placed next to the track names, indicates that they are being shown on the log.

The [image] button will configure your log, so that all of the tracks on your log are hidden from sight. The letter "N", placed next to the track names, indicates that they are not being shown on the log.

The [image] button adds the highlighted track or layer, on the left side of the Log Configuration Builder window, to your log. Once added, this track and/or layer will be visible in either the Tracks or the Layers list on the right side of the window.

Note: If you add a track and/or layer to your log containing the same name as an existing track and/or layer, the new track and/or layer will not be created. Therefore, you must rename your track and/or layer prior to adding it to your log.

The [image] button deletes the track or layer that is highlighted on the right side of the Log Configuration Builder window.

The [image] button will toggle between Show and Hide for the highlighted track on the right side of the window. You can also show and hide tracks by double clicking on them:

The letter "Y" (yes) signifies that the track is being shown on the log.

The letter "N" (no) signifies that the track is hidden.

Showing or Hiding a Track

1. Click on (highlight) the track name from your log that you wish to Show/Hide.

2. Click on the [image] button and the letter "Y" at the beginning of the track name will change to the letter "N" signifying that the track is no longer displayed on your log. To Show or display the track on the log again, simply repeat the procedure.

Note: The Show/Hide button feature only works for tracks and not layers.

The [image] button allows the user to move a track or layer. The button is used to move tracks and/or layers up or down within the Tracks or Layers lists on the right side of the Log Configuration Builder window. The order of the tracks and layers within their respective lists is the order in which they will appear on the striplog: tracks situated at the top of the list will be placed on the left side of the striplog, while those tracks found at the bottom of the list will be found on the right side of the striplog. Layers situated at the top of the list will be drawn on the track last, while layers found at the bottom of the list will be drawn first on the track.

Moving a Track or Layer

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. Click on (highlight) the track or layer that you wish to move on the right side of the Log Configuration Builder window.

3. Click on the [image] button and the Move button will then display [image].

4. Click on the track or layer that you wish to place the movable track/layer above and the track/layer will be moved above the track or layer you clicked upon.

Adding Tracks to a Log

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. Click on the [image] button at the upper left corner of the Log Configuration Builder window to activate the Log Format List window.

3. Select a Log from which to take available tracks or layers by double clicking on one of the SYSTEM Logs in the Log Format List window.

4. On the right side (active log) highlight the track that you wish the new track to be added above.

5. Click on the track from the list of tracks on the left side of the Log Configuration Builder window that you wish to add to your log.

6. Next, click on the [image] button to add the selected track to your log and this will activate the following system message, "Do you want to ADD the selected <TRACK> from the available log to the active log?"

Note: When you add a track to your log, you will get the track and all of the layers associated with that track.

7. Click on the [image] button to activate the Get Name window.

8. You now have the option of either renaming the track or simply leaving it with its original name.

Note: Two tracks cannot share the same name. Accordingly, no tracks will be added to your log, if they share the same name as a track that already exists on the active (your) log.

9. Click on the [image] button to add the track to your log and place its name in the active Tracks list on the right side of the Log Configuration Builder window and place the Track above the Track Name that was highlighted on the Right side.

**Note that the track will be moved to your log with all of its associated layers. Also, you may use the [image] button to add every track listed on the left side of the Log Configuration Builder window to your active log. **

All new tracks added to the active log will be added above the highlighted Track on the right hand side of the Log Configuration Builder window. Please note that the tracks nearest to the top of the Tracks list are placed nearest to the left or top on the actual log.

Adding Layers to a Track on your Log

When you add a layer to your log, you must assign it to a specific track.

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. Click on the [image] button at the upper left corner of the Log Configuration Builder window to activate the Log Format List window.

3. Select a Log from which to take available tracks or layers by double clicking on one of the SYSTEM Logs in the Log Format List window.

4. On the left side of the window, click on the track containing the layer(s) you wish to add to your log and the layers contained in the selected track will then be displayed below in the Layers section.

5. Click on the specific Layer that you wish to add to your log, within the Layers section on the left side of the Log Configuration Builder window.

6. On the right side of the window, highlight the track that you wish to add the selected layer to.

7. Click on the [image] button to add the selected layer to the track on your log and the following system message will be activated, "Do you want to ADD the selected <LAYER> from the available log to the active log?"

8. Click on the [image] button to activate the Get Name window.

9. You now have the option of either renaming the layer or simply leaving it with its original name.

Note: Two layers cannot share the same name. Accordingly, no layer will be added to your track if they share the same name as a layer that already exists on the active (your) track.

10. Click on the [image] button to add the layer to your log and place its name in the active Layers list on the right side of the Log Configuration Builder window.

Note: The [image] button only works for tracks. You cannot use it to add all layers.

Deleting a Track

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. On the right side of the window, there is a list of all the tracks in your active log. Highlight the track that you wish to delete or highlight the track that contains a layer you wish to delete.

Note: When a track is highlighted, its layers will be displayed below in the Layers section.

3. Click on the [image] button and you will be prompted with the following system message, "Do you want to DELETE the selected <TRACK/LAYER> in the active log?"

4. Click on the [image] button to confirm the deletion.

**Note that if you delete a track, all of its layers will also be deleted. **

Deleting a Layer

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. On the right side of the window, there is a list of all the tracks in your active log. Click on (highlight) the track that contains the layer you wish to delete.

3. Click on the Layer you wish to delete so that it become highlighted and the [image] radio button is activated.

Note: When a track is highlighted, its layers will be displayed below in the Layers section.

4. Click on the [image] button and you will be prompted with the following system message, "Do you want to DELETE the selected <TRACK/LAYER> in the active log?"

5. Click on the [image] button to confirm the deletion.

Changing the Width of a Track

These widths are used for both screen display and printing purposes.

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. On the right side of the window, click on the track whose width you wish to modify and the current width of the track will then be displayed in the Track Width field, underneath the list of tracks.

3. Click in the Track Width field and enter in the new Track Width field value.

4. Press the Tab key on the keyboard to exit from the field and input the new track width.

Note: The total width of the log is determined only by the tracks that are active (indicated with a "Y"). The printable range for most printers is approximately 8" when printing in Portrait on 8.5" paper. Therefore, do not make the total width of your log greater than the range of your printer. You may have to experiment with your printer to determine its precise margin settings.

Sample / Core Description Transfer

This utility can be used to transfer Sample and Core Descriptions entered into the Sample and Core Description Report windows to an annotation layer on the log.

The [image] button activates a list of all descriptions that are entered into the current well.

The [image] and [image] buttons allow you to select an interval or range of Sample or Core Descriptions to be transferred. If you utilize these buttons, the user must deactivate (uncheck) the Single Transfer check box [image]. You may also then disregard whatever information is being displayed within the Interval (From), Interval (To), and the Description fields. See "Transferring Multiple Sample Descriptions" on the following page.

When activated, the Single Transfer check box [image] only allows for the transfer of the single description currently being displayed within the Sample/Core Description Transfer window.

When the Single Transfer is deactivated (unchecked) it will allow the user to transfer Multiple Descriptions to the log

The Core Section check box [image], when activated, sets the display scale of the Descriptions selected to be transferred onto the Lithology Description layer to 1:120.

Note: The Core Section check box [image] does not have to be activated (checked) in order to transfer a Core Description to the log. It is only used to modify the display scale from 1:240 to 1:120 in order to limit the overlapping of descriptions within the standard 1:240 log scale.

The Transfer Depth Range check box [image] when activated will transfer the From and To Depth Interval to the log.

The Transfer % check box [image] when activated will transfer the rock % to the log.

The Transfer Short Form check box [image] when activated will transfer the short description to the log. When this selection is unchecked the [image] samples long sample description will be transferred to the log.

The Top Depth Only check box [image] when activated will transfer the only the From Interval (or Top of the interval described) to the log.

Transferring one Sample Description

1. Click on Sample/Core Description Transfer, under the Options menu selection, or click on the [image] Sample/Core Description Transfer button on the Toolbar to activate the Sample/Core Description Transfer window, which will then display the last description entered into the current well.

2. Use the database navigational tools [image] to navigate through the records.

3. Or, Click on the [image] button within the Sample/Core Description Transfer window to activate the Sample/Core Description List window. Then, double click on the desired description within the Sample/Core Description List window in order to display it in the Sample/Core Description Transfer window.

4. OR Click on the [image] button to enter query mode. The Depth and Rock Type text fields will become red. Type in either a depth value or rock type where you want to start a query from, and click on the [image] Start Query button. This will refresh the window with all the records starting from the depth value or rock type that you have just entered. Then, use the database navigational tools to navigate through the records.

5. Once the description is displayed within the Sample/Core Description Transfer window, click once on a spot on the active Lithology Description layer, on the Lithology Description track, where you want the Sample Description to be placed.

Transferring Multiple Sample Descriptions

1. Click on Sample/Core Description Transfer, under the Options menu selection, or click on the [image] Sample/Core Description Transfer button on the Toolbar to activate the Sample/Core Description Transfer window, which will then display the last description entered into the current well.

2. Click on the [image] button to select the starting depth of the first interval that you wish to transfer.

3. Click on the [image] button and select the starting depth of the last interval to be transferred.

4. Deactivate the Single Transfer check box [image].

5. Click on the desired spot within the Lithology Description layer where you want the first description transferred and the following system message will be activated, “Do you really want to transfer sample / core text between _ and _ to the log starting at _?”

6. If the depths outlined in the system message are correct, then click on the [image] button and the Sample Descriptions will be transferred to the log.

Note: The depth difference between the position of the first description and the actual start depth interval of the first description will remain constant for the entire range of your current transfer. If there are multiple descriptions for one interval they will be placed on the log one meter apart in descending order of percentage, or alphabetically if percentage was not used in the original sample/core descriptions. These can be edited later in the Annotation window.

7. Editing Previously Transferred Sample Descriptions

Note: The user must first close down the Sample Core Description Transfer window before you start editing the sample descriptions that have been transferred to the log. Otherwise every time you click on the layer (with the Sample Core Description Transfer window open) you will either transfer a new description or be prompted to see if you want to transfer.

8. Click anywhere within the Lithology Description track to make it the active track: highlighted in green. Then, make the Lithology Description layer active by selecting it from the Layer Selection List.

9. Click anywhere inside the Annotation field. This will activate the RFT Editing boxes and highlight the annotation.

10. Make any necessary changes to the Sample Description within the highlighted Region.

11. Click outside the annotation field to finish or save the changes.

Note: If you wish to edit any other Sample Description parameters, including the Display Scale, simply make the necessary changes within the RFT Toolbars and then click outside the annotation field to finish or save the changes.

12. Editing Previously Transferred Sample Descriptions

Note: The user must first close down the Sample Core Description Transfer window before you start editing the sample descriptions that have been transferred to the log. Otherwise every time you click on the layer (with the Sample Core Description Transfer window open) you will either transfer a new description or be prompted to see if you want to transfer.

13. Click anywhere within the Lithology Description track to make it the active track: highlighted in green. Then, make the Lithology Description layer active by selecting it from the Layer Selection List.

14. Click anywhere inside the Annotation field. This will activate the RFT Editing boxes and highlight the annotation.

15. Make any necessary changes to the Sample Description within the highlighted Region.

16. Click outside the annotation field to finish or save the changes.

Note: If you wish to edit any other Sample Description parameters, including the Display Scale, simply make the necessary changes within the RFT Toolbars and then click outside the annotation field to finish or save the changes.

Transferring Core Descriptions

Before transferring Core Descriptions, it is recommended that you expand the main log screen to the same scale that you will be using to printout your Core Log. Normally, Core Logs are printed on a log scale of 1:120 or less. To select your scale, click on the Log Scales field drop box, located on the Toolbar in the main Power*Log / Core & Curve window, and select a Log Scale of 1:120 or less, e.g. 1:96 or 1:48.

Transferring a Single Core Description

1. Click on Sample/Core Description Transfer, under the Options menu selection, or click on the [image] Sample/Core Description Transfer button on the Toolbar to activate the Sample/Core Description Transfer window, which will then display the last description entered into the current well.

2. Use the database navigational tools [image] to navigate through the records.

3. OR Click on the [image] button to enter query mode. The Depth and Rock Type text fields will become red. Type in either a depth value or rock type where you want to start a query from, and click on the [image] Start Query button. This will refresh the window with all the records starting from the depth value or rock type that you have just entered. Then, use the database navigational tools to navigate through the records.

4. OR, Click on the [image] button within the Sample/Core Description Transfer window to activate the Sample/Core Description List window. Then, double click on the desired description within the Sample/Core Description List window in order to display it in the Sample/Core Description Transfer window

5. When the desired Core Description for transfer is displayed within the Sample/Core Description Transfer window, activate the Core Section check box [image].

6. Next, select a spot on the active Lithology Description layer, on the Lithology Description track, where you want the Core Description to be placed.

7. Click on a spot and the following system message will be activated, “Transferring Core Descriptions. Do you wish to change screen scale to 1:120 so you can see the core descriptions?”

8. Click on the [image] button to proceed with the transfer of the Core Description.

9. Press the Esc key on the keyboard to exit from the Sample/Core Description Transfer window.

Note: You may now wish to change the Log Scale back to the default of 1:240. When the scale is changed back to 1:240 the descriptions transferred will be turned off by default. Refer to Annotation builder display scale to see how to manage these annotations.

Transferring Multiple Core Descriptions

1. Click on Sample/Core Description Transfer, under the Options menu selection, or click on the [image] Sample/Core Description Transfer button on the Toolbar to activate the Sample/Core Description Transfer window, which will then display the last description entered into the current well.

2. Then, click on the [image] button to select the starting depth of the first interval that you wish to transfer.

3. Click on the [image] button and select the starting depth of the last interval to be transferred.

4. Deactivate the Single Transfer check box [image].

5. Activate the Core Section check box [image] to ensure that the display scale for the Core Descriptions is set at 1:120. This will ensure that all of the Core Descriptions will be seen on the log at a Log Scale of 1:120, while avoiding any possibility of overlapping with the Sample Descriptions being displayed at the standard Log Scale of 1:240.

6. Click on a spot within the active Lithology Description layer, where you want the Core Descriptions to be placed, and the following system message will be activated, “Do you really want to transfer sample / core text between _ and _ to the log starting at _?”

7. If the depths outlined in the system message are correct, then click on the [image] button and the following system message will be activated, “Transferring Core Descriptions. Do you wish to change screen scale to 1:120 so you can see the core descriptions?”

8. Click on the [image] button to proceed with the multiple Core Description transfer with the transfer options selected.

Note: The depth difference between the position of the first description and the actual start depth interval of the first description will remain constant for the entire range of your current transfer. If there are multiple descriptions for one interval they will be placed on the log in descending order of percentage one meter apart. These can be edited later in the Annotation window.

Press the Esc key on the keyboard to exit from the Sample/Core Description Transfer window, when you are finished.

Note: You may now wish to change the Log Scale back to the default of 1:240. When the scale is changed back to 1:240 the descriptions transferred will be turned off by default. Refer to Annotation builder display scale to see how to manage these annotations.

Master Survey Group

This option allows you to quickly build the Master Survey Group.

Definition: The user can imagine the master survey group as a compilation of multiple survey groups to define the well from spud to total depth. Power*Suite has enabled the user to enter multiple set of surveys from different measuring devises. The user can then take points from all the sets to build a Master Set of survey points that best defines the well path. This group is then compiled and then used to represent Power*Log in the TVD/SSL depth views. This survey set is also used to calculate or interpolate TVD values for all measured depth fields. If the user only has one survey set and has kept the group name as 1 then the Master Survey group does not have to be assembled.

How to Compile the Master Survey Group

The user must identify which Survey Groups they want used for the TVD / SSL depth views of Power*Log. The user must identify which group(s) of surveys and the starting survey point in that survey group. Once this is done the application then creates a Master Survey group that contains all the survey points from all the groups and there surveys points and then uses these to create the TVD and SSL presentations.

The Tie In or Kick of the shallowest survey points Survey group is used as a starting or reference point.

How to Add a Survey Group

1. Click on the [image] button in the Directional Survey Window or click on Master Survey Group under the Options menu selection. This will activate the Master Survey Group window.

2. Click on the [image] button. This will activate the Choose Directional Survey window.

3. Click on the Directional Survey group you wish to Add and then click on the [image] button. This will activate the Choose Survey Point window.

4. Click on the Survey point you wish to start with and then click on the [image] button. This will place survey point’s depth in the top depth field the Survey Group ID selected into the Survey Group ID field.

5. Click on the [image] button and the Survey will be place in the list.

6. Note: This Survey and all subsequent surveys in this groups list will be added to the Master Survey Groups survey points until another Survey Group and its top depth has been added to the list.

How to Change a Survey Group

1. Click on the [image] button in the Directional Survey Window. This will activate the Master Survey Group window.

2. Highlight or click on the survey point you wish to change.

3. Click on the [image] button. This will activate the Choose Directional Survey window.

4. Click on the Directional Survey group you wish to Change and then click on the [image] button. This will activate the Choose Survey Point window.

5. Click on the new Survey point you wish to start with and then click on the [image] button.

6. This will place survey point’s depth in the top depth field and the Survey Group ID selected into the Survey Group ID field.

7. Click on the [image] button and the new Survey point will be placed in the list.

How to Delete a Survey Group

1. Click on the [image] button in the Directional Survey Window. This will activate the Master Survey Group window.

2. Highlight or click on the Survey points Start depth and Group ID you wish to Delete and then click on the [image] button. This will delete the survey point and Groups ID from the list.

How to Calculate the Master Survey Group Survey Points

If the Master Survey group has been altered in any way and the user exits the window they will be prompted with a calculation window. The user will have to recalculate the master survey group for your changes to take affect.

1. Click on the [image] button in the Master Survey Group window. This will activate the TVD Calculation window.

Master Survey Portion

After editing the Master Survey group, the user must recalculate the Master Survey group, which calculation method either minimum curvature or drift angle calculations and from either tie-in or kick off co-ordinates. The Master Survey Group is compiled from points from different Survey Groups. The Master Survey group if built is then used to perform all TVD / SSL Calculations within the application.

Procedure

1. Select the Calculation method from the drop box. (Minimum curvature must have an azimuth and will fill in all the fields in the Survey Points Window, otherwise use drift angle to get only the TVD field completed in the Survey Points Window.)

2. Select the From Tie-In or Kick-Off co-ordinates.

3. The defaults are picked up from the User defined TVD Calculation portion of the Directional Surveys Report’\ window from the survey group that has the shallowest survey point, Kick Off is selected by default if not filled in. Remember that the data required for the Kick Off or Tie In reference is entered in the Directional Surveys Report, found under the Reports menu selection. Kick Off is selected by default.

Well Path Portion

The Well Path for lack of better terms will update any curve on your log with either TVD or SSL data and will start at any depth required. It basically plots a curve with respect to measured depth and the survey data’s TVD calculations which can also be converted to SSL if a KB elevation has been entered into the Well Record located under the Edit menu selection.

Procedure…

1. If the user wishes to calculate or update the Well path curve activate the [image] check box [image].

2. Select which curve you wish to populate with this data by clicking on the [image] button and selecting the curve from the existing curve in the database.

3. Type in the Start depth for which the curve will first appear on the log.

4. Select which units you would like this curve to be plotted or updated with from the Units selection box. TVD is the direct calculations from the survey points. SSL are converted with respect to the wells Kelly Bushing Elevation.

5. Select the Survey Indicators check box [image] if the user wishes to have the survey points displayed at 45 degrees to the selected well path curve.

TVD Attributes Portion

Procedure…

1. If the user wishes to calculate or update the specified TVD fields within the various windows throughout the Reports activate the [image] check box [image].

The program is only able to determine the TVD at any depth covered by the directional surveys. Power*Log and Power*Curve have several windows in which the measured depth and corresponding true vertical depth are asked for. If you have directional surveys over that interval, the program will calculate the exact TVD for you. If it is outside the range of your surveys, it will be left as a manual entry.

2. Select or click on which fields (highlight) you wish to calculate for or recalculate if you have changed the survey data. Remember you have the ability to select all or unselect all.

3. Click on the [image] button.

Shift Data

This option allows you to globally shift log data to a different depth.

This will shift data permanently over any interval. You can select all or specific portions of a well's data for shifting or depth correction. This correction can encompass the entire well or a smaller depth interval and can be used to depth tie wireline logs or adjusted to strap corrections.

Note: It is recommended that if you use this option, you should first make a backup of the well. This operation does a global change of the entire database and if you mistakenly shift data, you can corrupt your entire database.

1. Under the Options menu selection, click on Shift Data to activate the Global Data Shift window.

2. Highlight the data groups that require shifting. To highlight all groups, click on the [image] button.

3. Double click on the Annotations selection from the list to expand the annotation data groups. If you wish to shift all annotations, simply highlight the Annotations selection and proceed to Step 5.

4. Select the annotations you wish to shift by clicking on them and they will then be highlighted.

5. Double click on the Curves selection from the list to expand the curve data groups. If you wish to shift all curves, simply highlight the Curves selection and proceed to Step 7.

6. Select the curves you wish to shift by clicking on them and they will then be highlighted.

7. Decide which method of shifting is appropriate and then click on the corresponding radio button [image].

8. Shift From (Top Depth) - Enter the top depth of the data to be shifted and every interval below that point will be shifted.

Note: In the diagram above, all the Annotations and Curves have been shifted 310 meters upward.

9. Shift From (Interval) - Only the data located between these two intervals will be shifted.

10. Enter a value in the Shift To (Top Depth) field to indicate what depth you would like the data to be shifted to.

11. Click on the [image] button to initiate the shift.

You are also able to shift curve data on an individual layer basis, by using the Curve Editor window. For a temporary or visual shift of data you can utilize the Track Offset or Layer Offset selections located in the Track Configuration and Layer Configuration windows, but only if you possess the Correlational Module.

Lithology Integrity Check

This option is used to verify the integrity of the lithologic intervals. This makes sure that there are no overlapping intervals on the log or in the database.

Checking and Fixing Lithologic Integrity

1. Click on Lithology Integrity Check, under the Options menu selection, to activate the Lithology Integrity window, which will default to the active well.

2. If necessary, click on the [image] button and select the well that you wish to check or fix.

3. Click on the [image] button and Power*Log / Core & Curve will then check for integrity errors and display a message box showing the number of errors found. Click on the [image] button to acknowledge the message.

4. If there are any errors that you wish to fix, click on the [image] button to activate a system message which allows you to verify the deletion of the offending intervals.

5. Click on the [image] button to delete the intervals or click on the [image] button to cancel the operation.

Note: If you have fixed any intervals (deleted them), you will have to re-populate the log with the correct interpretive lithology.

Use Default Printer Settings

Occasionally the Power*Suite printer settings gets confused in the initialization file and the user cannot activate either the Print Log window or the Printer Setup windows in the Morning and Well End report print windows. This problem can be rectified by clicking on the Use Default Printer Settings and clicking on yes to the ensuing message.

Sidetrack

This procedure allows the user to keep the information from their existing well and create a sidetrack well. This allows the user to enter new data from an existing depth predetermined in a new well. Power*Suite has been programmed in such a way as to only allow the user to have one set of interpretive lithology at any given measured depth interval. This limitation will not allow the user to have multiple legs off a single well with respect to the geological interpretation. This procedure would allow the user to keep separate the geological data in a separate and unique well table for any pertinent geological data below the sidetrack or whipstock depth.

The user would then have the original well / log and have a second Sidetrack well / log to generate a second well report and log that would include the original well data down to the sidetrack depth where the user can then enter new data for the sidetrack well.

Note: The well you wish to sidetrack must be open at this time.

1. Click on the Sidetrack selection located under the Options menu selection. This will activate the Sidetrack window shown below.

2. Click in the New Well UWI field and type in a new unique UWI. You can change only the last digit to make it unique. Usually, it is the event sequence from 0 to 2

3. Click in the New Well Name field and type in a new unique name to rename the well. An example of a sidetracked well name would be: Anybody et al Basing renamed to Anybody et al Basing Side Track.

4. In the Sidetrack Depth field, enter the sidetrack depth where you want to keep the data to.

5. Click on the [image] button, and the Warning window will be shown.

6. Click on the [image] button, and the Confirmation window will be shown.

7. Click on the [image] button. Then, click on the [image] button in the Sidetrack window to exit the window.

Unwrap LAS

The LAS import module does not allow the user to be able to import wrapped LAS file formats. The wireline logging companies sometimes wrap their files so that they can be printed on an 8.5 x 11” sheet of paper but does not lend itself to pure columnar data. The user can now unwrap these wrapped LAS files using this utility.

How to unwrap a wrapped LAS file format

1. Click on the Unwrap LAS selection under the Options menu selection. This will activate the LAS Unwrap Utility.

2. Click on the [image] button. This will activate the Choose LAS file window.

3. Find the wrapped LAS file in question through the regular file finding tools and highlight the file and click on the [image] button. This will populate the Unwrap utility with the file to be unwrapped.

4. Click on the [image] button. This will activate a system message indicating the new file name.

5. Click on the [image] button. This will activate file Success message window showing you your path and new file name.

Note: The application basically renames the file with a prefix un_ and put the file in the same folder as it was found.

6. Click on the [image] Button and the LAS Unwrap window will also reflect the new file creation.

7. If you are finished then click on the [image] button. This will close the LAS Unwrap Utility.

System Options

The user can manage Power*Log, Power*Core and Power*Curve system settings with this tab dialogue window. Once you have made your changes Click on the [image] button

General Tab

Home Directory - This is the directory on your hard drive where Power*Log, Power*Core and Power*Curve is being executed. The user will not see any symbols on their log or print out any of our reports it you have the wrong home directory.

This check box when [image] activated will populate the Open Log window with all the wells in the database. If it is unchecked it may help our corporate users and the time it take to retrieve thousands of wells from the database and to populate the Open Log window with that information. If this check box is deactivated and you wish to see all your wells then simply click on the [image] button in the Open Log window to see all their wells if this option is deactivated.

Date Format - From this drop box, you can select the date format. This selection determines how every date in Power*Log / Core & Curve will be entered and displayed. If you import a log with different date formats, Power*Log / Core & Curve will change the dates to comply with the format you've chosen here. The user can change this at any time and all the Date formats will be changed in the database.

Version Compatibility - Enables the user to achieve compatibility for Annotations in the older Versions of Power*Suite (V1.81 and before) and the Annotations in the newer Versions of Power*Suite (V1.9 and later).

Data Buffer Lookahead - The number placed in this field determines how far ahead and behind the current top depth will be stored in the computers buffer. The larger the look ahead number, the longer it takes for Power*Log / Core & Curve to refresh the screen when you exceed the look ahead value. However, until you meet or exceed the look ahead value, scrolling will be much faster, because the database is not yet being accessed.

Fonts Tab

This tab allows the user to set up most of the fonts used in Power*Log, Core and Curve. You can set it up to be used on the current log as well as using the fonts as your defaults when you are making new logs.

Annotation Font - Allows you to determine the default font style, type, color and size of your annotations on your log, Also this is the default when you use any of the Sample Description Transfer options.

Survey Font - Allows you to determine the font style, type, color and size of your survey data associated with the Survey Layer on your log.

Bit Record Font - Allows you to determine the font style, type, color and size of your bit record data associated with the Bit Record Layer on your log.

Generic Category Font - Allows you to determine the font style, type, color and size of your Long or Short Name display option in all the Generic Category Layers displayed on your log.

Depth Font - This allows you to determine the font style, type, color and size of the depth markers in the Depth track of the log.

- These radio buttons allows the user to change the orientation of the Depth Font on the Layer. Beware you may have to change the Track Width to accommodate the Font size and orientation. Refer to the Log Configuration Builder to do this.

This check box [image] when activated will display the depth units with the depth on the Depth Layer. ie. 1000 ft or 1000 m vs. 1000

Track Header Font - Allows you to determine the font style, type, color and size of your Track Headers on your log. All track headers use the same font across the entire log.

Layer Header Font - Allows you to determine the font style, type, color and size of your Layer Headers on your log. All Layer headers use the same font across the entire log.

Formation Tops Font - Allows you to determine the font style, type, color and size of your Formation Tops data associated with the Formation Tops Long and Expanded Layers on your log.

Offscale Font - Allows you to determine the font style, type, color and size of your curve values displayed when the curve pegs off scale.

Core Box Font - Allows you to determine the font style, type, color and size of your Core Box data entered in the Core Box layer.

Casing String Font - Allows you to determine the font style, type, color and size of your Casing string data displayed on the Casing String layer. This data is entered trhough the Casing String Report.

Date Font - Allows you to determine the font style, type, color and size of your Date data entered in the Date layer.

Core Sample Code Font - Allows you to determine the font style, type, color and size of your Core Plug data entered through the Core Plug Report. This font is displayed on the Core Sample Code layer.

Sidewall Core Font - Allows you to determine the font style, type, color and size of your Sidewall Run and Sample Number data entered through the Sidewall Core Report. This font is displayed on the Sidewall Core layer.

MDT Font - Allows you to determine the font style, type, color and size of your MDT Run and Test Number data entered through the MDT Report. This font is displayed on the MDT layer.

This check box [image] when activated will make the font setting in this window your defaults for any new log created regardless on the Fonts stored in the template.

How to Set your Fonts

1. Click on System Options selection under the Options menu selection To activate the System Options window.

2. Then click on the Font Tab to activate the Tab.

3. Click on the [image] button beside the Font option you wish to change and this will activate the Font Window.

4. Select form the Font, Font Style, Size Effects and Color. When you are finished click on the [image] button

5. Repeat steps 2-4 for all Font types.

6. Click on the [image] button.

7. If you want to set these as your default Font settings click on the [image] check box.

8. Click on the [image] button in the Systems Options Tab dialogue window.

Display Tab

Arrowed Subintervals - This check box [image] when activated will indicate the top and bottom of your subintervals (portion of an interval) with an arrow rather than a set of symbols. An example is shown below.

Normal Subintervals Arrowed Subintervals

Transparent - This check box [image] when activated, this function makes the background of the accessory symbols transparent, so that the bed in the background shows through. If deactivated, a white background surrounds the accessory symbols in order to separate them more from the beds.

Use Global Symbols – With the ability to edit existing metafiles the user may have imported a well that has used metafiles or symbols that have been modified to look differently than the one existing within your system symbols. If you wish to use your symbol set instead of the revised imported ones you can select this check box [image] to make that change.

Interbed Line Display Type - This check box [image] when activated will display the interbed data with a line display splitting the two lithology types or when unchecked will display the lithology in an interbed fashion as displayed below.

Curve Backup fill – This check box [image] when activated will show a sideways hatching fill pattern when a curve goes off scale or in the backup mode. If unchecked there will be no hatching pattern when the curve goes off scale.

Frequency @ 1:240 – This drop box determines how often symbols are drawn on a Lithology Layer, with the scale of 1:240. For example: 1 symbol every 1 meter at 1:240, 2 symbols every 1 meter at 1:120, 1 symbol every 2 meters at 1:480, and so on. These frequencies are only in effect if you utilize the entire interval in Oil Shows, Rounding, Sorting, Framework, or designated an interval in Sedimentary Structures, Traces Fossils and Rock Accessories.

Lithology Profile - This check box [image] when activated will fill in the Carbonate Texture and Grain Size layers with the interpretive lithology. It will draw the lithology to the maximum size filled in over the interval.

Use Ratio Scales - This check box [image] when activated will change the depth scale to a ratio scale 1:200 versus when it is unchecked you will get the 2’ 5” = 100’ type American scales if you are in the Imperial Module. Or if you are in the Metic Module it will add 1:200 and 1:500 to the list of scales.

Note: The user may wish to turn off the track borders when this option is selected. You will see an example of this shown below.

Grain Size Scale List box - You may choose between Wentworth, Canstrat or Amstrat scales, when using the Grain Size Builder. The Wentworth Grain size only allows full grain size while Canstrat / Amstrat allow half grain sizes when drafting in the Grain size and matrix layers.

This [image] radio button will display the Grain Size Track header with the equivalent verbal grain sizes such as such as C slt, VF snd, F snd, M snd, C snd etc.

Verbal Scale [image] MM Scale

This [image] radio button will display the Grain Size Track header with the equivalent numeric grain sizes (in mm) such as .0625, .125, .25, .5, 1, 2 etc. as shown above.

This [image] radio button will display the grain size with strait edges and right angles between the grain sizes. The illustration below is shown with Lithology Profile activated.

Hard Edges [image] Soft Edges

This [image] radio button will display the grain size with curved edges and rounded angles between the grain sizes.

Grain Size [image] This drop box allows the user to select a hatching pattern when using the Grain Size Layer with the Lithology Profile not activate.

Grain Size [image] This color selector allows the user to pick the line color (foreground) when the fill pattern option is used. The background color is found in the Layer configuration for the Grain Size.

Grain Size No Pattern Hard edges Grain Size Pattern Soft edges

Carbonate Texture [image] This drop box allows the user to select a hatching pattern when using the Carbonate Texture Layer with the Lithology Profile not activate.

Carbonate Texture [image] This color selector allows the user to pick the line color (foreground) when the fill pattern option is used. The background color is found in the Layer configuration for the Carbonate Texture Layer.

Carbonate Textures [image] This [image] radio button will display the grain size with strait edges and right angles between the Carbonate Textures. The illustration below is shown with Lithology Profile activated.

Carbonate Textures [image] This [image] radio button will display the grain size with curved edges and rounded angles between the Carbonate Textures.

-When this check box [image] is activated the bedding contacts (lines) between the drawn lithology types in the Interpretive Lithology Layer will be shown.

When this check box [image] is activated it will turn on the accessories in the Interpretive Lithology Layer.

Monitor Height - This option allows you to scale your monitor for Power*Log / Core so you may correlate on-screen wells with hard copy logs that you may have. It is recommended that you take an opportunity to measure the vertical viewing area of your monitor in inches and then insert that value in the Monitor Height field. Be aware, however, that if you adjust the screen height knob on your monitor, this will affect the monitor height setting.

Monitor Width - This option allows you to scale your monitor for Power*Curve so you may correlate on-screen wells with hard copy logs that you may have. It is recommended that you take an opportunity to measure the horizontal viewing area of your monitor in inches and then insert that value in the Monitor Width field. Be aware, however, that if you adjust the screen width knob on your monitor, this will affect the monitor width setting.

Note: You must restart Power*Log / Core & Curve for the Monitor Width / Height changes to take effect.

This drop box option will display your directional surveys on your log in either Quadrant format N 62 º W) or Azimuth format (AZ 298 º)

Display TVD This check box [image] when activated will display the True Vertical depths for the survey points.

Display SSL This check box [image] when activated will display the Subsea level depths for the survey points.

This check box [image] when activated will display the Sidewall Core Run & Core numbers above the core triangle indicator on the Sidewall Core layer.

Favorites Tab

This tab allows the user to define their System favorites for all the data categories that support these choices. This tab dialogue also allows the user to access the % Lithology Sort order for the % Lithology Track.

Rock Favorites - The [image] button when activated allows the user to determine the number of the activation of the Rock Type Builder window in the Interpreted and Detailed Lithology tracks.

How to Change the Rock Favorites Selection

1. Click on the [image] button in the System Options window to activate the Rock Type Favorites window.

2. Click on the [image] button in the Rock Type Favorites list window to prepare it for the selection of your Rock Favorites.

3. Select by clicking on or highlighting some of your more commonly used Rock Types from the Rock Type Favorites list window.

4. Click on the [image] button to return to the System Options window.

5. Click on the [image] button in the System Options window, when you are finished.

Accessory Favorites - The [image] button when activated allows the user to determine the number of favorites for their favorite Accessories and then displays them in a pop-up menu or Tool Box generated by the activation of the Accessory Builder window in the Interpreted and Detailed Lithology tracks.

How to Change the Accessory Favorites Selection

1. Click on the [image] button in the System Options window to activate the Accessory Favorites window shown below:

2.

3. Click on the [image] button in the Accessory Favorites list window to prepare it for the selection of your Accessory Favorites.

4. Select by clicking on or highlighting some of your more commonly used Accessories from the Accessory Favorites list window.

5. Click on the [image] button to return to the System Options window.

6. Click on the [image] button in the System Options window, when you are finished.

Diagenesis Favorites Button

The [image] button when activated allows the user to determine the number of favorites for their favorite Diagenesis list and then displays them in a pop-up menu generated by a right click in the Diagenesis layer / track along with a tool box when the layer is activated.

How to Change the Diagenesis Favorites Selection

1. Click on the [image] button in the System Options window to activate the Diagenesis window.

2. Click on the [image] button in the Diagenesis Favorites list window to prepare it for the selection of your Diagenesis Favorites.

3. Select by clicking on or highlighting some of your more commonly used Diagenesis from the list window.

4. Click on the [image] button to return to the System Options window.

5. Click on the [image] button in the System Options window, when you are finished.

Lithology Sort Order Button- [image] This button activates a window that does the ordering of the % Lithology layer. The rock types listed in this window is the sort order from left to right in Power*Log and top to bottom in Power*Curve when the %Lithology Track / Layer is utilized. The sort order can be changed by the user at any time but will only take effect after the application has been reactivated. The % Lithology Sort Order Window.

How to Change the % Lithology Sort Order

1. Click on Systems Options under the Options menu selection. This will activate the System Options window.

2. Click on the [image] button. This will activate the % Lithology Sort Order window shown above.

3. Select the Rock Type the user wishes to move by clicking on the rock type once. This will highlight the rock type.

4. Click on the button. The Move button will then transform into a button.

5. Select the Rock Type you wish to move the previously selected type above by clicking on the new rock type. The previously selected rock type will now be placed above or to the left of the rock type you just clicked on.

6. If you wish to change the order of more rock types proceed with steps 3-5.

7. If you are pleased with the newly rearranged % Lithology Rock order click on the button. This will close the % Lithology Sort Order window and put the user back into the Systems Options window. Then, click on the button in the System Options window.

Sedimentary Favorites Button

The Sedimentary Structures button when activated allows the user to determine the number of favorites for their favorite Sedimentary Structures list and then displays them in a pop-up menu generated by a right click in the Sedimentary Structures layer / track along with a tool box when the layer is activated.

How to Change the Sedimentary Favorites Selection

1. Click on the button in the System Options window to activate the Sedimentary Favorites window shown on the next page:

2. Click on the button in the Sedimentary Favorites list window to prepare it for the selection of your Sedimentary Favorites.

3. Select by clicking on or highlighting some of your more commonly used sedimentary structures from the list window.

4. Click on the button to return to the System Options window.

5. Click on the button in the System Options window, when you are finished.

Fractures Favorites Button

The button when activated allows the user to determine the number of favorites for their favorite Fractures list and then displays them in a pop-up menu generated by a right click in the Fractures layer / track along with a tool box when the layer is activated.

How to Change the Fractures Favorites Selection

1. Click on the button in the System Options window to activate the Fractures Favorites window shown on the next page:

2. Click on the button in the Fracture Favorites list window to prepare it for the selection of your Fracture Favorites.

3. Select by clicking on or highlighting some of your more commonly used fractures from the list window.

4. Click on the button to return to the System Options window.

5. Click on the button in the System Options window, when you are finished.

Trace Fossils Button

The button when activated allows the user to determine the number of favorites for their favorite Trace Fossils list and then displays them in a pop-up menu generated by a right click in the Trace Fossils layer / track along with a tool box when the layer is activated.

How to Change the Trace Fossil Favorites Selection

1. Click on the button in the System Options window to activate the Trace Fossils Favorites window.

2.

3. Click on the button in the Trace Fossils Favorites list window to prepare it for the selection of your Trace Fossil Favorites.

4. Select by clicking on or highlighting some of your more commonly used Trace Fossils from the list window.

5. Click on the button to return to the System Options window.

6. Click on the button in the System Options window, when you are finished.

Trace Fossils Button

The button when activated allows the user to determine the number of favorites for their favorite Generic Symbol list and then displays them in a pop-up menu generated by a right click in the Generic Symbol layer / track along with a tool box when the layer is activated.

How to Change the Generic Symbol Favorites Selection

1. Click on the button in the System Options window to activate the Trace Fossils Favorites window.

2. Utilize the Category Drop box to select your Generic Symbol Group.

3. Click on the button in the Generic Symbol Favorites list window to prepare it for the selection of your Generic Symbol Favorites.

4. Select by clicking on or highlighting some of your more commonly used Generic Symbol from the list window.

5. Click on the button to return to the System Options window.

6. Click on the button in the System Options window, when you are finished.


Chapter Six - Window Menu

Cascade

Use this command to arrange multiple opened windows in an overlapping fashion.

Tile

Use this command to arrange multiple opened windows in a non-overlapping, side-by-side fashion.

Arrange Icons

Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible, because they will be underneath this document window (minimize the open window or adjust the size to see all of the minimized windows).


Chapter Seven - Toolbar Functions

Metric Version

Imperial Version USA Inch Log Display Scale

Imperial Version Ratio Log Display Scale

Layer Selection List

Located on the far left side of the Selection Bar, this field allows you to select or activate specific layers from the active track. The active layer's name is shown on the Toolbar, when the drop list is hidden.

The layers in the Layer Selection List are displayed according to this list. The layers drawn last in the track are displayed closer to the top of the list, while the layers drawn first are displayed towards the bottom of the list. The layer that is highlighted (in this case, Total Gas) will appear in the Layer Selection List field and is referred to as the active layer. The active layer is the only layer that can be edited. An indented layer is hidden or not shown on the active track/log. This list can be modified by the [image] Layers Organizer button on the toolbar or under the view menu selection

Data Editing Tools of Active Layer (Tool Box)

Provides specific tools for editing the active layer

Activating a Layer's Data Editing Tool

1. Click on the track that you wish to edit to make it active (the active track has a green outline).

2. Use the Layer Selection List to select the layer of the track that you wish to edit. The active layer's name should be displayed in the Layer Selection List field on the Toolbar.

3. Double click on the track (with the active layer), that you wish to edit or click on the v Data Editing Tool of Active Layer button.

Layers Organizer

Allows you to choose which layers of the active track are active or inactive and shown or hidden.

1. Click on the track for which you wish to view the layers and the selected track will be highlighted with a green border.

2. Click on the [image] Layers Organizer button on the Toolbar to activate the Layers Organizer window for the active track.

The order of the layers on this list determines the order in which the layers are drawn on the track. The layer at the top of the list is drawn last and the layer at the bottom is drawn first. It's a good idea to put the most important layers nearest the top of the list, so that when drawn they are on the top. Remember that the active layer displays its grid pattern.

The layers that are shown on the track are marked with a "Y", the hidden layers are marked with an "N", and the active layer is denoted with a ">".

To show all layers, click on the [image] button. To hide all layers, click on the [image] button. To toggle a specific layer between show and hide, highlight the layer and click on the [image] button. You may also double click on a layer to change its current state. To make a layer active, highlight it and click on the [image] button.

Moving a Layer…

1. Highlight the layer and click on the [image] button, which will then display,

2. Then, click on the layer that you wish to position the moved layer above.

Moving the Grid for an Active Curve layer…

1. Make a curve layer active by highlighting a curve layer and clicking on the [image] button

2. Highlight the Movable Grid selection and click on the [image] button, which will then display,

3. Click on the layer over which the grid pattern will be placed and the Movable Grid selection will then move one line above the selected layer.

4. Click on the [image] button to exit from the Layers Organizer window.

Show All Layers

Displays every log layer that exists in your active track

To Show All the Layers of a given Track…

1. Click on the track you wish to view to make it active and it will be highlighted with a green border.

2. Click on Show All Layers, under the View menu selection, or click on the [image] Show All Layers button on the Toolbar.

Show Active Layer

Enables only the active layer, within the currently active track, to be seen on screen

1. Click on the track you wish to view to make it active and it will be highlighted with a green border.

2. Click on Show Active Layer, under the View menu selection, or click on the [image] Show Active Layer button on the Toolbar.

Show/Hide Header

Toggles between displaying the Header and removing it from the viewing area

1. Click on Show/Hide Header, under the View menu selection, or click on the [image] Show/Hide Header button on the Toolbar.

Show/Hide Digits

This function will either display or hide digits from the grid of an active curve layer on your log.

1. Click on Show/Hide Digits, under the View menu selection, or click on the [image] Show/Hide Digits button on the Toolbar.

Depth View Mode for Power*Log or for Power*Curve

1. Click on the down arrow on the [image] Depth View mode selection on the Selection Bar and select the desired depth view for your Log in Power*Log or [image] as shown in Power*Curve.

Log Scales

Sets the screen scale to your specifications. The minimum screen scale is 1:1 and the maximum is 1:5000 or if you are in the inch scale 0.25” = 100’ to a maximum of 50” = 100’.

Changing the Scale of the Screen (Two Methods)…

1. Click on the Log Scales field to highlight the current scale, type in the new scale, and then press the Tab key to exit from the box and activate the new scale.

OR

2. Click on the Log Scales field drop box to display the values contained within the Log Scales drop down menu and then select the desired scale.

Go to Depth

You can easily go to specific depths on the active striplog, using this drop box on the Toolbar.

1. Click in the Go to Depth field.

2. Type in the depth in the Go to Depth field.

3. Depress the Tab key on your keypad activate your depth requirement and it will then be displayed at the top of the log.

Depth Offset of Active Layer

Lets you specify the Depth Offset of the active layer, if you have the Correlational Module.

Depth Offsetting can be described as shifting a data layer up or down in relation to the rest of the log.

Offsetting Layer Data…

1. Click on the track that contains the layer you wish to offset, to make it active.

2. Then, make the layer you want to offset active by selecting it from the Layer Selection List.

3. Now, click on the Depth Offset of Active Layer field to place the cursor in the field.

4. Next, type in a number to represent how far you want to offset the data of the active layer. A positive (+) number will move the data lower down the log, while a negative (-) number will move the data higher up the log.

5. Press the Tab key on the keyboard to exit from the Depth Offset of Active Layer field and to initiate the offset.

Screen Accuracy

This drop box varies the depth increment of the mouse pointer as it moves on the log according to the screen accuracy selected in this drop box. This increases or decreases the accuracy of your mouse pointer, while locating more specific depths with your mouse.

Changing the Screen Accuracy of the Mouse Pointer

1. Click on the Screen Accuracy field to activate the drop down menu.

2. Select an available increment from the Screen Accuracy drop down menu by clicking once on the desired increment and your selection will be displayed within the Screen Accuracy field accordingly.

Imperial Version [image] Metric Version Feet and Inches Meters

Note: When you enter the Data Editing Tool window of a given layer, the interval will default to the lithologic interval of the record that you are working on at that time.

TRACK/LAYER TOOLBOX

Ages | Formation
Annotation | Annotations
Automated Dean Starks Calculator | Dean Stark Interval Builder
Automated Test Interval Calculator | Test Interval Builder
Bedding Contacts | Interpretive Lithology Builder
Bioturbation | Bioturbation Builder
Bit Record | Bit Record Report
Carbonate Texture | Carbonate Texture
Carbonate Texture Matrix | Carbonate Texture Matrix Builder
Casing | Casing Data Entry window
Core | Core Report
Core Box Data | Core Box Data Builder
Core Photo Stack Layer | Core Photo Stack Builder
Core # and Sleeve Data Layer | Core Photo Stack Builder
Core Plug Data | Core Plug Data Displays
Curve Fill | Curve Fill Editor
Curves | Curve Editor
Date | Drilling Schedule
Dip Meter | Dip Meter Data Entry Window
Directional Survey | Directional Survey Report
Detailed Lithology | Detailed Lithology
Diagenesis | Diagenesis Builder
Energy Change | Visual Range Builder
Formation | Well Formation
Fractures | Fractures Builder
Framework | Framework
Generic Category | Generic Category Builder
Generic Symbol | Generic Symbol Builder
Grain Size | Grain Size Builder
Grain Size Matrix | Grain Size Matrix Builder
Graphics | Graphics Editor
Hole Dip Meter | Dip Meter Data Entry Window
Interpretive Facies | Facies Builder
Interpretive Lithology | Rock type builder and Accessory Builder
Lithology Description | Annotation (Lithology Description layer)
Multi Array Curve Data layer | Multi Array Layer Builder
MDT | MDT Data Entry window
Oil Show | Hydrocarbon Show
Oil Staining | Oil Staining
Percent Lithology | Percent Lithology Builder
Percent | Percent Builder
Porosity Percent | Porosity Grade
Porosity Type | Porosity Grade
Rock Accessories | Rock Accessories Builder
Ranged Data | Ranged Data Builder
Rounding | Rounding
Sedimentary Structures | Sedimentary Structures Builder
Sidewall Cores | Sidewall Cores Report
Single Test Point Selector | Test Point Selector builder
Sneider’s Rock Type (Core) | Sneider’s Rock Type (Core) Builder
Sneider’s Rock Type (Geo) | Sneider’s Rock Type (Geo) Builder
Slide / Rotate | Slide / Rotate
Sorting | Sorting
Test | Test Report
Trace Fossils | Trace Fossils Builder
V Shale Gamma Ray | V Shale Gamma Ray Layer
V Shale Porosity | V Shale Porosity Layer
V Shale Minimum | V Shale Minimum Layer


Chapter Eight - Lithology Layers

Chapter Eight - Log Layers

Ages Layer

This layer allows you to display the formation ages on the log.

Adding a Formation / Age

Double click on the Ages track / layer to activate the Well Formation window shown below. The user can also click on Formation, under the Reports menu selection.

1. Enter in the necessary information and click on the [image] button

Note: The information entered into the Era, Series/Period and Stage is represented in this track / layer. The top depths are entered into the Sample Top (MD) field. If the Eras, Series/Period and Stages are all identical they will run together as a continuous age.

To Change the Display

1. Right click on the Ages track / layer to activate the pop out menu. And click on one of the selections.

The example above has the Eras, Periods and Stages portions of the track / layer all turned on. Also the Ages are displayed at the top of the interval versus the middle of the interval.

2. A second way to change the Ages display is to make the Ages layer active by clicking on the Ages track and selecting the Ages layer from the layer selection list.

3. Click on the [image] Layer Configuration button on the Toolbar or click on the Layer Configuration under the Edit menu selection. This will activate the Ages Layer Configuration window.

4. Click on the Formation and Age Display Tab to activate the window shown below. The user can now select which part of the ages they wish to display along the vertical axis of the log and also whether they wish to display the data at the top or middle of the interval.

5. Click on the [image] button to Exit and Save the Layer configuration settings.

All Log layers - Link Layer

This is available in any layer on the right click menu. It gives the user the ability to add a link any file and will open if it has a windows compatible application.

How to Add a Link to any Layer

1. Right Click on any layer and you will get (at a minimum) this pop out menu options. If the builder was open you would probably get more options.

2. Select Add / Edit / Open Link and if no Link exists you will get an Empty Links Window as shown below with the Depth field filled in with the depth you right clicked at.

3. Click on the [image] button to locate the file you want to link to the layer. This will activate the Select file to Link to window shown below

4. Navigate to the file you wish to link to your log and Highlight the file name and then click on the [image] button. This will fill in the Links window with the file name and path portion of the Links window as shown below.

5. Type in any Remarks in the Remarks field that you want to explain the link and then Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window. You will now see a paperclip [image] symbol on the layer.

N.B. If the well is then Exported (Data Transfer Module) creating an *.exp file and then Imported (Data Transfer Module) the data files and links imbedded into the Original Log are then redirected and inserted into into the install folder for Power*Suite. The default install folder structure would be C:\PowerSuite_V12|Linked_Files with the original name of that file.

How to Edit a Link to any Layer

1. Right Click on any track / layer where you see a paperclip [image] symbol and you will get (at a minimum) this pop out menu options.

2. Select Add / Edit / Open Link and if a Link exists you will get a Links Window as shown below with the fields filled in.

3. Click on the [image] button to locate a different file you want to link to the layer. This will activate the Select file to Link to window shown below

4. Navigate to the file you wish to link to your log and Highlight the file name and then click on the [image] button. This will fill in the Links window with the file name and path portion of the Links window as shown below.

5. Change the Remarks in the Remarks field that you want to explain the link and then Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

How to Delete a Link to any Layer

1. Right Click on any track / layer where you see a paperclip [image] symbol and you will get (at a minimum) this pop out menu options.

2. Select Add / Edit / Open Link and if a Link exists you will get a Links Window as shown below with the fields filled in.

3. Click on the [image] button. This will activate a Confirmation Message window.

4. Click on the [image] button.

Annotations

These toolbars allow you to add, edit, move or delete Annotations / Lithology Descriptions in an Annotation or Lithology Description track.

Note: There is an annotation layer available throughout the whole log that allows you to add, edit and delete an annotation anywhere within the log. Refer to the Log Layer section within chapter 2.

Overview of RTF Font Toolbar buttons.

At the flashing cursor or with some text highlighted this button will activate a Font Dialogue window to change Font Type, style, size etc.

At the flashing cursor or with some text highlighted this button will activate a Bold Font style.

At the flashing cursor or with some text highlighted this button will activate an Italic Font style.

At the flashing cursor or with some text highlighted this button will activate an Underline Font style.

At the flashing cursor or with some text highlighted this button will activate an Strikethrough Font style.

At the flashing cursor or with some text highlighted these buttons will orient the text line or paragraph left, centered or right within the box outline.

At the flashing cursor or with some text highlighted this button will place a bullet at the start of the text line or paragraph.

At the flashing cursor or with some text highlighted these buttons will indent or tab the text line or paragraph either left or right.

At the flashing cursor or with some text highlighted this button will activate a new Font color.

At the flashing cursor or with some text highlighted this button will activate a Font background color.

Overview of RTF Lines and Boxes Toolbar buttons.

Left Right Centered Text boxes: With the text box or annotations outline activated these buttons will orient the text box left, centered or right within the track borders. The user can also click and drag on the box outline to any orientation on the track which will override these buttons.

Display scale drop box: This allows the user to change the display scale for each annotation to adapt to the printed or viewing scale of the log. The All Scales selection will display the annotation at all viewing and printing scales from 1:5 to 1:5000. If you select a different display scale then the annotation will be viewed at that viewing and printing scale and smaller. Anything larger than the display scale and the annotation will not be viewed or printed. This should alleviate the annotations overlapping each other when printed out on different scales. For example if the user were to choose 1:120 the annotation would show up on viewing / printing scales from 1:120 to 1:5 and not show up on scales from 1:121 to 1:5000.

Line Style Selector and Line Thickness drop boxes: These drop boxes allow the user to select a different line style for their drawn line as well as the line thickness for the line that is associated with each individual annotation. You can only have one line per annotation. The line can only be redrawn and not moved.

This button will show / hide the text for a particular annotation.

This button will show / hide the line for a particular annotation.

This button will show / hide an outline around the annotation. The grey box you see around all annotations will not be printed. Only when this button is activated will the box be printed.

Will show / hide an arrow pointer at the end of a line draw.

Will show / hide an arrow pointer at the start of a line draw.

Will show / hide a tail at the end of a line draw.

Will show / hide a tail at the start of a line draw.

Adding Annotations / Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Define an area or box outline by clicking and dragging the left mouse button from the upper left corner to the lower right corner of the desired area to form a rectangular shape and then releasing the left mouse button on an Annotation layer to activate the RTF Font and RTF Lines and Boxes toolbars shown below.

3. Type in your annotation.

4. Utilize the options in the RTF Font and RFT line and box toolbars to get the desired effect on your annotation. To change individual font characteristics you would highlight the font by clicking and dragging and then select the button from the toolbar or utilize the user right click inside the annotation field and select the Apply formatting selections to change the font style color etc.

5. If you would like to undo the last action taken within an annotations formatting the user can right click inside the annotation field and select the Undo Last formatting selection.

6. Click anywhere outside the annotation box to close the toolbars. Repeat steps 2-6 for more annotations.

Drawing a Line…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Define an area or box outline by clicking and dragging the left mouse button from the upper left corner to the lower right corner of the desired area to form a rectangular shape and then releasing the left mouse button on an Annotation layer to activate the RTF Font and RTF Lines and Boxes toolbars shown below. Or just click on an existing annotation that does not have a line associated with it.

3. Click and drag the mouse and a line will be drawn. The drag must start anywhere outside the highlighted or drawn area of your highlighted annotation and inside the confines of the track and remain inside the track boundaries.

4. Release the mouse and the line will be drawn. Utilize the [image] [image] buttons for arrow heads and tails. Also line style and thickness drop boxes can be used to further define your drawn line.

5. Repeat step 3 to redraw the line.

6. Click anywhere outside the annotation box to close the toolbars. Repeat steps 2-6 for more annotations.

Editing Annotations/Lithology Descriptions…

1. Make the Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box to highlight the field and activate the RTF Toolbars.

3. Edit this field as you normally would utilizing the keypad, mouse and toolbars to edit anything inside this annotation field or add a line.

4. Click outside of the highlighted text field to close the toolbars.

Resizing Annotations/Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box to highlight the field and activate the RTF Toolbars.

3. Place the mouse pointer over one of small boxes (o) used to define the outline around the Annotation/Lithology Description and the mouse pointer will transform into a double arrow(ô).

4. Click and drag the mouse pointer to define the new size for the Annotation.

5. Release the mouse button, and the Annotation/Lithology Description will be redrawn within its newly defined area.

6. Click outside of the highlighted text field to close the toolbars.

Moving Annotations/Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click on annotation field box to highlight the field and activate the RTF Toolbars.

3. Move the mouse pointer on the highlight surrounding the selected Annotation/Lithology Description and the mouse pointer will transform into the shape of a cross with four [image] arrows.

4. Click and drag the mouse pointer to the Annotation's/Lithology Description's new position.

5. Release the mouse button, and the Annotation/Lithology Description will be redrawn at its new location.

6. Click outside of the highlighted text field to close the toolbars.

Deleting Annotations/Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box outline to highlight the field and activate the RTF Toolbars.

3. Right Click anywhere within the Annotation field that is highlighted to activate the pop-up menu.

4. Click on the Delete selection and you will receive the following system message.

5. Click on [image] button and the selected Annotation/Lithology Description will be deleted accordingly.

6. Click outside of the highlighted text field to close the toolbars.

Deleting Lines associated with Annotations…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box outline that is associated with the line to highlight the field and activate the RTF Toolbars.

3. Right Click anywhere within the Annotation field that is highlighted to activate the pop-up menu.

4. Click on Delete Line selection and the Line will be deleted and the Annotation toolbars will automatically close for you.

Using the List functionality to copy, move to and delete annotations.

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Right Click anywhere within the track borders (not inside an active annotation) to activate the pop out menu shown below.

3. Click on the List Selection. This will activate a List box shown below.

4. To delete an Annotation with the list active scroll through the list and click on the annotation you wan to delete. Click on the [image] button. This will delete the annotation.

5. To Move to a depth where an Annotation can be found with the list active scroll through the list and click on the annotation you wan to move to. Click on the [image] button. This will move you to see the annotation on the log.

6. To Copy an Annotation with the list active scroll through the list and click on the annotation you wan to move to. Click on the [image] button.

7. Define an area or box outline by clicking and dragging the left mouse button from the upper left corner to the lower right corner of the desired area to form a rectangular shape and then releasing the left mouse button on an Annotation layer to activate the RTF Font and RTF Lines and Boxes.

8. Click once more in the drawn area and you will get a flashing cursor.

9. Right Click anywhere within the Annotation field that is highlighted to activate the pop-up menu.

10. Click on the Copy Selection and you will see your annotation refreshed from what was copied to the clipboard in step 6.

Globally Change the Annotation Font Properties.

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Right Click anywhere within the track borders (not inside an active annotation) to activate the pop out menu shown below.

3. Click on the Change Properties (Range) selection and this will activate another pop out menu.

4. Click on the Change Font Sizes selection to activate the Font Window shown above.

5. Select the appropriate Font, Font Style and Size from their drop boxes.

6. Click on the [image] button. This will activate the Format range window.

7. Enter specific values into the Interval (From) and Interval (To) fields, if you are changing the font size for a specific interval of Annotations. Otherwise, leave the Interval (From) and Interval (To) fields defaulted to the numeral zero (0) for every Annotation on the log.

8. Click on the [image] Button. This will change the annotations over the interval specified in the range window for that annotation layer.

Globally Change the Annotation Font Color.

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Right Click anywhere within the track borders (not inside an active annotation) to activate the pop out menu shown below.

3. Click on the Change Properties (Range) selection and this will activate another pop out menu.

4. Click on the Change Font Color selection to activate the Color Window shown above.

5. Select the Color from the Color palette or define a custom color.

6. Click on the [image] button. This will activate the Format range window.

7. Enter specific values into the Interval (From) and Interval (To) fields, if you are changing the font size for a specific interval of Annotations. Otherwise, leave the Interval (From) and Interval (To) fields defaulted to the numeral zero (0) for every Annotation on the log.

8. Click on the [image] Button. This will change the annotations over the interval specified in the range window for that annotation layer.

Globally Change the Annotation Box Alignments.

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Right Click anywhere within the track borders (not inside an active annotation) to activate the pop out menu shown below.

3. Click on the Change Properties (Range) selection and this will activate another pop out menu.

4. Click on the Box Alignments selection to activate another pop out menu.

5. Select either left Center or Right from the pop out menu. This will activate the Format range window.

6. Enter specific values into the Interval (From) and Interval (To) fields, if you are changing the font size for a specific interval of Annotations. Otherwise, leave the Interval (From) and Interval (To) fields defaulted to the numeral zero (0) for every Annotation on the log.

7. Click on the [image] Button. This will change the annotations over the interval specified in the range window for that annotation layer.

Globally Change the Annotation Display Scale.

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Right Click anywhere within the track borders (not inside an active annotation) to activate the pop out menu shown below.

3. Click on the Change Properties (Range) selection and this will activate another pop out menu.

4. Click on the Change Display Scale selection to activate the Select Scale Window.

5. Choose the appropriate scale from the drop box.

6. Click on the [image] button. This will activate the Format range window.

7. Enter specific values into the Interval (From) and Interval (To) fields, if you are changing the font size for a specific interval of Annotations. Otherwise, leave the Interval (From) and Interval (To) fields defaulted to the numeral zero (0) for every Annotation on the log.

8. Click on the [image] Button. This will change the annotations over the interval specified in the range window for that annotation layer.

Globally Change the Box placements to fit in the Track width.

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Right Click anywhere within the track borders (not inside an active annotation) to activate the pop out menu shown below.

3. Click on the Resize to track selection. This will activate the Format range window.

4. Enter specific values into the Interval (From) and Interval (To) fields, if you are changing the font size for a specific interval of Annotations. Otherwise, leave the Interval (From) and Interval (To) fields defaulted to the numeral zero (0) for every Annotation on the log.

5. Click on the [image] Button. This will change the annotations over the interval specified in the range window for that annotation layer.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Annotation layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Annotation layer is active. You can display different annotation groups on a layer through the Data Group ID’s tab

Automated Dean Stark Calculator Layer / Track

This layer allows the user to calculate Dean Stark Test Intervals automatically but this layer requires Stacked Core Photos and Interpretive Facies Layers data for this to work. This layer is only available with our Power*Core 2015 and beyond. This automation will only be done if you have the Interpretive Facies filled along with the Core Photo’s stacked. This should be the last thing you perform after the core has been depth corrected and the facies have been entered. The User can also enter in the data by mouse pointer or keypad methods.

How to Add a Dean Stark Test Intervals Track

1. Click on Log Configuration Builder under the Options menu selection or click on the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Auto Dean Stark Calculator track. The track will become highlighted and the Tracks radio button [image] will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Auto Dean Stark Calculator track to the left of the DS Intervals. The track will become highlighted and the Tracks radio button [image] will become activated.

4. In the middle of the Log configuration window click on the [image] button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the [image] button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the [image] button. The track will be added above the DS Intervals Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the [image] button. This will activate the Log with the new track and you will then prompted with the Current Core Photo group that has been used for the Core Photo Stack layer. Drop the Group ID drop box and select the Photo Group for this layer.

Note: This Current core photo group is the same group that will be used in the Stacked Core Photo layer as well as the Core # and Sleeve data layer and the Automated Test Interval Calculator layers.

Automated Method

1. Double click on the Auto Dean Stark Calculator track / layer to activate the Dean Stark Test Intervals Builder window.

2. Right click anywhere on the Auto Dean Stark Calculator track / layer to activate the pop-up menu.

3. Click on the Calculate Dean Stark Intervals selection and the Intervals will be calculated for you. This will only be done if you have the Interpretive Facies filled along with the Core Photo’s stacked. This should be the last thing you perform after the core has been depth corrected and the facies have been entered.

4. Press the Esc key on the keyboard to exit from the Dean Stark Interval Builder window.

Manually entering a Test Interval

1. Double click on the Auto Dean Stark Calculator track / layer to activate the Dean Starks Intervals Builder window.

Mouse Pointer Method

2. Click on the [image] Button to clear the data entry form.

3. Click and drag the Mouse Pointer within the Auto Dean Stark Calculator track / layer.

4. Release the mouse button and the interval will be drawn with a 9999.

5. Repeat Steps 2 – 4 for more intervals.

6. When all your intervals have been entered you will want to Right Click on the layer to activate the pop out menu and select Renumber Intervals

Or Keypad Method

3. Click on the [image] Button to clear the data entry form.

4. Type in a Top and Base Depth into the builder and then click on the [image] button.

5. Repeat Steps 3-4 for more intervals.

6. When all your intervals have been entered you will want to Right Click on the layer to activate the pop out menu and select Renumber Intervals

Resizing an Interval

1. Double click on the Auto Dean Stark Calculator track / layer to activate the Dean Starks Intervals Builder window.

2. Move the mouse pointer over the interval to be resized and Click once. This will activate the interval with the selection resize boxes.

3. Hold the CTRL Key down and mouse over the edges and click and drag to a different interval.

4. OR type in a new top and / or base depth and click on the [image] button.

Deleting a Single Interval

1. Double click on the Auto Dean Stark Calculator track / layer to activate the Dean Starks Intervals Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete option and the interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Dean Stark intervals from the Dean Stark track / layer.

5. Once all your Dean Stark test intervals have been deleted, you will want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the [image] button or Press the Esc key on the keyboard to exit from the Dean Stark Builder window.

Deleting Multiple Intervals

1. Double click on the Auto Dean Stark Calculator track / layer to activate the Dean Stark Intervals Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on [image] button and the Dean Stark intervals encompassed with your drag will be deleted accordingly.

5. Once all your Dean Stark test intervals have been deleted, you will want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the [image] button or Press the Esc key on the keyboard to exit from the Dean Stark Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Auto Dean Stark Selector layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the layer is active.

Automated Test Interval Calculator Layer / Track

This layer allows the user to calculate other Test Intervals automatically but this layer requires Stacked Core Photos and Interpretive Facies Layers data, and can be tied to the previously entered Dean Stark intervals test for this to work. This layer is only available with our Power*Core 2015 and beyond. This automation will only be done if you have the Interpretive Facies filled along with the Core Photo’s stacked. This should be the last thing you perform after the core has been depth corrected and the facies have been entered. The User can also enter in the data by mouse pointer or keypad methods.

Note: I f the Intervals are locked to the Dean Stark Intervals and the check box is activated then the intervals will be drawn in Pink and the intervals not locked to Dean Stark Intervals will be in Grey. Also Vice Versa, if the Locked option is unchecked then the locked intervals will be drawn in grey and the unlocked intervals will be drawn in pink. The user can only manipulate the data when the intervals that are pink.

How to Add an Auto Test Intervals Track

1. Click on Log Configuration Builder under the Options menu selection or click on the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Auto Test Interval Calculator track. The track will become highlighted and the Tracks radio button [image] will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Auto Test Interval Calculator track to the left of the DS Intervals. The track will become highlighted and the Tracks radio button [image] will become activated.

4. In the middle of the Log configuration window click on the [image] button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the [image] button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the [image] button. The track will be added above the DS Intervals Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the [image] button. This will activate the Log with the new track and you will then prompted with the Current Core Photo group that has been used for the Core Photo Stack layer. Drop the Group ID drop box and select the Photo Group for this layer.

Note: This core photo group is the same group that will be used in the Stacked Core Photo layer as well as the Core # and Sleeve data layer and the Automated Dean Starks Calculator layers.

Automated Method

1. Double click on the Auto Test Interval Calculator track / layer to activate the Core Interval Test Builder window.

2. Right click anywhere on the Auto Test Interval Calculator track / layer to activate the pop-up menu.

3. Click on the Lock to Dean Stark Intervals selection. This will lock the test intervals to the DS intervals previously entered.

4. Right click anywhere on the Auto Test Interval Calculator track / layer to activate the pop-up menu.

5. Click on the Fill Dean Stark Intervals selection. This will fill in the Test Intervals locked to the Dean Stark Intervals previously performed. This will only be done if you have the Dean Stark intervals were calculated.

6. Press the Esc key on the keyboard to exit from the Test Interval Builder window.

Manually entering a Test Interval

1. Double click on the Auto Test Interval Calculator track / layer to activate the Core Interval Test Builder window.

2. Right click anywhere on the Auto Test Interval Calculator track / layer to activate the pop-up menu.

3. Click on the Lock to Dean Stark Intervals selection. This will lock the test intervals to the DS intervals.

Mouse Pointer Method

4. Click and drag the Mouse Pointer within the Core Test Interval Calculator track / layer.

5. Release the mouse button and the interval will be drawn with respect to the previously entered DS Interval and will be represented in pink.

Note: If the Intervals are locked to the Dean Stark Intervals and the check box is activated then the intervals will be drawn in Pink and the intervals not locked to Dean Stark Intervals will be in Grey. Also Vice Versa, if the Lock is unchecked then the intervals will be drawn in grey. Now if you uncheck the Lock to Dean Stark Intervals the reverse will happen. The user can only work with the intervals that are pink.

6. Repeat Steps 4 – 5 for more intervals.

7. Once all your test intervals are entered or you have added more test intervals, you want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

8. Click on the [image] button or Press the Esc key on the keyboard to exit from the Core Point Test Builder window.

Or Keypad Method

This would probably only be utilized in the intervals that are not locked to Dean Starks as it would be extremely time consuming to type in the top and base of the existing Dean Stark Intervals.

1. Click on the [image] Button to clear the data entry form.

2. Type in a Top and Base Depth into the builder and then click on the [image] button.

3. Repeat Steps 7-8 for more intervals.

4. Once all your test intervals are entered or you have added more test intervals, you want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

5. Click on the [image] button or Press the Esc key on the keyboard to exit from the Core Interval Test Builder window.

Resizing an Interval

This is only available to Intervals that are not locked with the DS Intervals.

1. Double click on the Auto Test Interval Calculator track / layer to activate the Core Interval Test Builder window.

2. Move the mouse pointer over the interval to be resized and Click once. This will activate the Builder with the depths of the Selected Test Interval

3. Type in a new top and / or base depth and click on the [image] button.

Deleting a Single Interval

1. Double click on the Auto Test Interval Calculator track / layer to activate the Core Interval Test Builder window. To delete an interval it must be pink. If it is grey you will have to change the Lock to Unlock or vice versa.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Core Interval Test from the layer.

5. Once all your test intervals have been deleted, you will want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the [image] button or Press the Esc key on the keyboard to exit from the Core Interval Test Builder window.

Deleting Multiple Intervals

1. Double click on the Core Test Interval track / layer to activate the Core Interval Test Builder window. To delete an interval it must be pink. If it is grey you will have to change the Lock to Unlock or vice versa.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on [image] button and the Core Interval Test encompassed with your drag will be deleted accordingly.

5. Once all your test intervals have been deleted, you will want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the [image] button or Press the Esc key on the keyboard to exit from the Core Interval Test Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Auto Core Test Interval Selector layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the layer is active.

Bioturbation Layer

This layer allows you to add or delete Degrees or intensities of Bioturbation in the Power*Core application. There are two types of Bioturbation layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter a degree of Bioturbation. The Degrees of Bioturbation are also restricted to the bed you are drawing in. Also, when the interval is resized or deleted the Degree of Bioturbation may be also resized or deleted if the trace fossils interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Degree of Bioturbation

Note: All bed restricted description categories, such as Degree of Bioturbation (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a Degree of Bioturbation, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Bioturbation track / layer to activate the Bioturbations window.

2. Right click anywhere on the Bioturbation track / layer to activate the pop-up menu.

3. Click on the Bioturbation selection to activate the pop out menu and then select from the pop out list or click in the builder drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 with the abundance that has been selected in step 4 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The bioturbation interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Bioturbation layer with the [image] activated and the entire interval will be filled in with the attributes that have been entered into the Bioturbation window.

7. Click and drag the mouse on the track / layer close to an existing Bioturbation Symbol (either above or below in the same column) with the [image] activated and there will be no spaces between the bioturbations. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under Options. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 5 to add more degrees of Bioturbation to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked [image] option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Bioturbation Builder window.

Resizing an Interval

1. Double click on the Bioturbation track / layer to activate the Bioturbations window.

Mouse Pointer Method

2. Click on the symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into a resize cursor [image].

4. . Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Bioturbation Symbol you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the [image] button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Bioturbation track / layer to activate the Bioturbations window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a [image] if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Bioturbation track / layer to activate the Bioturbations window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Degree of Bioturbation interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Degree of Bioturbation intervals from the Bioturbation track / layer.

5. Press the Esc key on the keyboard to exit from the Bioturbations Builder window.

Deleting Multiple Intervals

1. Double click on the Bioturbation track / layer to activate the Bioturbation Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on [image] button and the Bioturbation interval encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Bioturbation Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Bioturbation layer are shown below. To access this window, click on the Layer Configuration [image] button on the Toolbar, when the Bioturbation layer is active.

Bit Record Layer

This layer allows you to display some of the Bit Record information on the log.

Adding Bit Record Data

1. Double click on the Bit Record layer to activate the Bit Record window shown below. The user can also click on Bit Record, under the Reports menu selection.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Note: The Bit In information consists of Bit #, Make, and Type [image], while the Bit Out information consists of Bit #, Make, Type, Meters Drilled, Rotating Hours, and either Bit Grading Systems [image]. This information is displayed on the Bit Record Layer

To Change the Display

1. Double Click on the Bit Record track / layer to activate the Bit Record data entry window

2. Right click at the depth on the Bit Record track / layer where the data to change is to activate the pop out menu. And click on one of the selections.

In Alignment Option – Right click on the Bit Record layer at the In depth of the bit record to change to activate the pop out menu seen above and select In Alignment to activate a pop out menu and select left / right /centre and the display will change accordingly.

Out Alignment Option – Right click on the Bit Record layer at the Out depth of the bit record to change to activate the pop out menu seen above and select Out Alignment to activate a pop out menu and select left / right /centre and the display will change accordingly.

Moving the Bit Record Text Independently without the Right Click Options

1. Double Click on the Bit Record track / layer to activate the Bit Record data entry window.

2. Hold the CTRL key down on your keypad and then move the mouse to the text data you want to move and then click and drag the information to a new spot on the layer. If done correctly you will see a box outline move with the mouse and the text will be redrawn when you let go of the mouse button and then the CTRL key

Note: Every type of layer in Power*Log / Core & Curve has a Data Type classification. The default settings for the Bit Record Data layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Bit Record Data layer is active.

Carbonate Texture Layer

This layer gives the user the ability to add, delete, or change Entire Intervals and/or Sub-intervals of Carbonate Textures for any given Interpreted Lithology or Facies Interval.

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Snap to Closest Lithology [image]: When checked allows the user to find the top or bottom of an interval easily with the mouse pointer as you have to be within 1/4 inch of the interval to catch the top or bottom with a drag.

Double Click Interval Entry [image]: When checked will allow the user to enter a Carbonate Texture over an entire interval with a double click on the left mouse button.

Soft Edges [image]: When checked will round off the Carbonate Textures and will present the Carbonate Texture edges with sine wave lines instead of strain lines.

Carbonate Texture No Pattern Hard edges Carbonate Texture Pattern Soft edges

Note: If the Grain Size track contains two headings that overlap, click on Layer Configuration under the Options menu selection and uncheck the [image] check box [image]. Then click on the [image] button.

How to Change the Carbonate Texture Pattern from a Solid Color to a Hatching Pattern on your log.

This can only be represented with the Lithology Profile deactivated [image] in the System Options Display Tab dialogue window. This will also change all the carbonate texture and matrix layers on all logs.

1. Click on System Options selection under the Options menu selection. This will activate the System Options tab dialogue window.

2. Click on the Display Tab

3. Then select the Carbonate Texture pattern [image] from the Fill pattern list drop box.

4. Select the Foreground Color (Line Color) from the [image] selector [image] button.

5. Click on the [image] button after you have changed your selection.

6. You may also have to change the background color of the Carbonate Texture as well. To do this click on the Carbonate Texture layer.

7. Click on the Layer configuration selection under the Edit pull down menu. This will activate the Layer configuration tab dialogue window.

8. Click on the [image] drop box and select (in this case a background color) for your grain size.

9. Click on the [image] button.

Note: All description categories, such as Carbonate Texture, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Carbonate Texture, until there is a facies or lithology interval added to their Layers for that interval.

Adding an Entire Interval

1. Double click on the Carbonate Texture layer to expand the Carbonate Texture track and to activate the Carbonate Texture Builder window.

2. Click and drag the mouse pointer from a specific Measured Depth and Carbonate Texture, as indicated within the mouse pointer display box, to another Measured Depth and Carbonate Texture, e.g. 188.00 [floatstone] to 190.20 [rudstone], on the Carbonate Texture track.

3. Release the mouse button and the entire Carbonate Texture interval will be drawn accordingly.

Note: If you want to fill in the entire interval with only one Carbonate Texture and not a range of textures and you have the [image] selected in the builder simply double click in the interval the carbonate texture you wish to enter and it will fill in the entire interval with your selection.

4. If you wish to see a different type of sequence and the user has previously dragged the entire interval, right click within the interval to be changed and select the Entire Interval Sequence selection and select one of the appropriate selections. The grain size appearance will be redrawn to reflect the newly selected criteria.

5. Repeat Steps 2 - 4 to add more Carbonate Textures.

6. Press the Esc key on the keyboard to exit from the Carbonate Texture Builder window.

Note: If you have already added a sub-interval and are now adding an entire interval, the sub-interval will now take priority.

Deleting an Entire Interval

1. Double click on the Carbonate Texture layer to expand the Carbonate Texture track and to activate the Carbonate Texture Builder window.

2. On the Carbonate Texture layer, right click anywhere within the interval that you wish to delete to activate the pop-up menu.

3. Click on Delete Entire and the Carbonate Texture will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Carbonate Texture Builder window.

Adding a Sub-Interval

1. Double click on the Carbonate Texture layer to expand the Carbonate Texture track and to activate the Carbonate Texture Builder window.

2. Click and drag the mouse pointer from a specific Measured Depth and Carbonate Texture, as indicated within the mouse pointer display box, to another Measured Depth and Carbonate Texture within an entire Carbonate Texture interval.

Note: You can drag the pointer to the left or right of the Grain Size track to more accurately describe your grain size range.

3. Release the mouse button and the Carbonate Texture sub-interval will be drawn.

4. If you wish to see a different type of sequence and the user has previously dragged a subinterval, right click within the subinterval to be changed and select the SubInterval Sequence selection and select one of the appropriate selections. The grain size appearance will be redrawn to reflect the newly selected criteria.

5. Press the Esc key on the keyboard to exit from the Carbonate Texture Builder window.

Deleting a Sub-Interval

1. Double click on the Carbonate Texture layer to expand the Carbonate Texture track and to activate the Carbonate Texture Builder window.

2. On the Carbonate Texture layer, right click anywhere within the sub-interval that you wish to delete to activate the pop-up menu.

3. Click on Delete Sub and the Carbonate Texture sub-interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Carbonate Texture Builder window.

Changing the Carbonate Texture Scale

Carbonate Texture scales can be changed through the Layer Configuration window.

1. Click on the [image] Layer Configuration button on the Toolbar, when the Carbonate Texture or Carbonate Texture Matrix layer is active. This will activate the Layer Configuration window tab dialogue window

2. Click on the Layer Scales tab shown below.

3. Select the left and right carbonate texture scales from the Carbonate Texture Scale drop boxes.

4. Click on the [image] button and select [image] from the System Message window to exit the Layer Configuration window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification, so the system knows what default settings to use when adding the layer to the log. The Layer Configuration window shows the default settings for the Carbonate Texture layer.

Carbonate Texture Matrix Layer

This layer allows the user to log two carbonate textures (bimodal carbonate texture) at the same depth. The layer gives the user the ability to add, delete, or change Entire Intervals and/or Sub-intervals of Carbonate Textures for any given Interpreted Lithology or Facies Interval.

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Snap to Closest Lithology [image]: When checked allows the user to find the top or bottom of an interval easily with the mouse pointer as you have to be within 1/4 inch of the interval to catch the top or bottom with a drag.

Double Click Interval Entry [image]: When checked will allow the user to enter a Carbonate Texture over an entire interval with a double click on the left mouse button.

Soft Edges [image]: When checked will round off the Carbonate Textures and will present the Carbonate Texture edges with sine wave lines instead of strain lines.

Carbonate Texture No Pattern Hard edges Carbonate Texture Pattern Soft edges

If the user has the Carbonate Texture Matrix layer added to the Carbonate Texture track, the user should verify that the [image] check box is not activated. C lick on System Options (Display Tab), under the Options menu selection, and then uncheck the [image] check box. Then click on the [image] button.

Note: If the Carbonate Texture track contains two headings that overlap, click on the Edit pull down menu, select Layer Configuration and uncheck the [image] . Then click on the [image] button.

Adding an Entire Interval

Note: All description categories, such as Carbonate Texture Matrix, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Carbonate Texture Matrix, until there is a facies or lithology interval added to their Layers for that interval.

1. Make the Carbonate Texture Matrix layer active within the Carbonate Texture track by clicking on the track and then selecting the Grain Size Matrix layer from the Layer Selection List field

2. Double click on the Carbonate Texture Matrix layer to expand the Carbonate Texture track and to activate the Carbonate Texture Matrix Builder window.

3. Click and drag the mouse pointer from a specific Measured Depth and Carbonate Texture, as indicated within the mouse pointer display box, to another Measured Depth and Carbonate Texture, e.g. 1204.00 [floatstone] to 1209.60 [rudstone], on the Carbonate Texture track.

4. Release the mouse button and the entire Carbonate Texture Matrix interval will be drawn accordingly.

Note: If you want to fill in the entire interval with only one Carbonate Texture and not a range of textures and you have the [image] selected in the builder simply double click in the interval the carbonate texture you wish to enter and it will fill in the entire interval with your selection.

5. If you wish to see a different type of sequence and the user has previously dragged the entire interval, right click within the interval to be changed and select the Entire Interval Sequence selection and select one of the appropriate selections. The carbonate texture matrix appearance will be redrawn to reflect the newly selected criteria.

6. Repeat Steps 2 - 4 to add more Carbonate Texture Matrixes.

Note: The intervals that belong to the active layer are purple. The non active layers data are black, e.g. the intervals within the Carbonate Texture Matrix layer are purple while the intervals within the Carbonate Texture layer are black.

Also, if you have already added a sub-interval and are now adding an entire interval, the sub-interval will now take priority.

7. Press the Esc key on the keyboard to exit from the Carbonate Texture Builder window.

Deleting an Entire Interval

1. Make the Carbonate Texture Matrix layer active within the Carbonate Texture track by clicking on the track and then selecting the Carbonate Texture Matrix layer from the Layer Selection List field

2. Double click on the Carbonate Texture Matrix layer to expand the Carbonate Texture track and to activate the Carbonate Texture Matrix Builder window.

3. On the Carbonate Texture Matrix layer, right click anywhere within the interval that you wish to delete to activate the pop-up menu.

4. Click on Delete Entire and the Carbonate Texture Matrix will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Carbonate Texture Matrix Builder window.

Adding a Sub-Interval

1. Make the Carbonate Texture Matrix layer active within the Carbonate Texture track by clicking on the track and then selecting the Carbonate Texture Matrix layer from the Layer Selection List field

2. Double click on the Carbonate Texture Matrix layer to expand the Carbonate Texture track and to activate the Carbonate Texture Matrix Builder window.

3. Click and drag the mouse pointer from a specific Measured Depth and Carbonate Texture, as indicated within the mouse pointer display box, to another Measured Depth and Carbonate Texture within an entire Carbonate Texture Matrix interval.

Note: You can drag the pointer to the left or right of the Carbonate Texture track to more accurately describe your carbonate texture range.

4. Release the mouse button and the Carbonate Texture Matrix sub-interval will be drawn.

5. If you wish to see a different type of sequence and the user has previously dragged a subinterval, right click within the subinterval to be changed and select the Subinterval Sequence selection and select one of the appropriate selections. The carbonate texture appearance will be redrawn to reflect the newly selected criteria.

6. Press the Esc key on the keyboard to exit from the Carbonate Texture Builder window.

Deleting a Sub-Interval

1. Make the Carbonate Texture Matrix layer active within the Carbonate Texture track by clicking on the track and then selecting the Carbonate Texture Matrix layer from the Layer Selection List field.

2. Double click on the Carbonate Texture Matrix layer to expand the Carbonate Texture track and to activate the Carbonate Texture Matrix Builder window.

3. On the Carbonate Texture Matrix layer, right click anywhere within the sub-interval that you wish to delete to activate the pop-up menu shown below:

4. Click on Delete Sub and the Carbonate Texture Matrix sub-interval will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Carbonate Texture Matrix Builder window.

Changing the Carbonate Texture Matrix Scale

Carbonate Texture scales can be changed through the Layer Configuration window.

1. Click on the [image] Layer Configuration button on the Toolbar, when the Carbonate Texture or Carbonate Texture Matrix layer is active. This will activate the Layer Configuration window tab dialogue window

2. Click on the Layer Scales tab shown on the next page.

3. Select the left and right carbonate texture scales from the Carbonate Texture Scale drop boxes.

4. Click on the [image] button and select [image] from the System Message window to exit the Layer Configuration window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification, so the system knows what default settings to use when adding the layer to the log. The Layer Configuration window shows the default settings for the Carbonate Texture layer.

Casing Layer

This layer allows you to display some of the Casing String information on the log.

Adding Casing Data

1. Double click on the Casing layer to activate the Casing Strings window shown below. The user can also click on Casing Strings, under the Reports menu selection.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, Click on the [image] button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Note: The information entered into the String Type, Casing Size and the depth landed information is the data represented in this track / layer.

To Change the Display

1. Double Click on the Casing track / layer just above the data to activate the Casing Strings data entry window. If the record is not showing then you want to click on the [image] button to activate the list of casing strings and select the casing string you want to make changes to.

2. Right click above the string landed depth on the Casing track / layer to activate the pop out menu. And click on one of the selections.

The example above has the Short form and casing shoe indicators at 100%. Along with a Depth layer

Show Left Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select Show left to toggle between showing the left casing shoe symbol on or off.

Show Right Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select Show Right to toggle between showing the left casing shoe symbol on or off.

Abrv Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select Abrv to toggle between long and short forms of the Casing Type.

Text Left Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select Text Left to place the text on the left of the layer.

Text Right Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select Text Right to place the text on the right of the layer.

Text Centre Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select Text Centre to place the text on the centre of the layer.

View Scale Option – Right click on the layer above the string landed depth with the builder open to activate the pop out menu seen above and select View Scale to activate the Casing View Scale window. The width of the track determines the size of the casing shoe symbols and to change the view scales from 100 to something lesser is a necessity most of the time. The user must Type in a new scale in the scale field and then click on the [image] button.

Moving the Casing Text Independently without the Right Click Options

1. Double Click on the Casing track / layer to activate the Casing Strings data entry window.

2. Hold the CTRL key down on your keypad and then move the mouse to the text data you want to move and then click and drag the information to a new spot on the layer. If done correctly you will see a box outline move with the mouse and the text will be redrawn when you let go of the mouse button and then the CTRL key

Note: Every type of layer in Power*Log / Core & Curve has a Data Type classification. The default settings for the Casing Data layer are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Casing Data layer is active.

The only thing that can be modified is the Casing shoe symbol color which is handled by the foreground color on the Layer Display Setting tab.

5. Click on the [image] button to Exit and Save the Layer configuration settings.

Core Box Data Layer

This layer displays the Core Box data with the Core Number, Box Number, Top and Base Depth as well as the Rows per box. This is graphically displayed on a layer if it is on your Core log. There are two methods of entry that we keep track of the box and core # data for you so that you will only have to enter the base depths for ascending data entry. Conventional cores will augment the boxes to infinity while the Oil Sands method will change the Core # and Box number after every second box.

How to Enter Core Box Data.

1. Double Click on the Core Box Layer to activate the Core Box Data Entry Window. If the Core Box data window has data filled in Click on the [image] button or press ALT-N and then fill in a new record.

2. Type in the Top Depth, Base Depth, Box #, Core # and Rows/Box fields. The user can use the TAB key on the keypad to advance through the data entry fields and Shift Key and TAB key simultaneously to go backwards through the data entry fields.

3. Click on the [image] Button to save the record. Then click on the appropriate button when prompted with the Shortcut Options system window.

The [image] check box when activated will advance the Top Depth with the Base depth value as well as retain and increment the box number and related fields. This will only be implemented when the record is saved and the [image] option is chosen. If the [image] check box is not activated the descending order will be implied and the Top depth will be place in the Base depth field.

4. Repeat steps 2-3 for more entries.

5. Click on the [image] Button to close the data entry window or click on the [image] in the upper left corner.

Editing an Core Box Data

1. Double Click on the Core Box Data layer within box interval that you wish Edit to activate the data entry window with record that you wish to edit.

2. Or, click twice on the [image] Query button. This will refresh the window with all the records starting with the first one entered. Then, use the database navigational tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Once the selected interval is displayed in the Core Box Data window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting an Core Box Data

1. Double Click on the Core Box Data layer within box interval that you wish Edit to activate the data entry window with record that you wish to edit.

2. Once the selected record is displayed in the Core Box Data window, click on the [image] Delete button.

3. Or, click twice on the [image] Query button. This will refresh the window with all the records starting with the first one entered. Then, use the database navigational tools to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information. Select the record you wish to delete and it will be displayed in the Core Box Data window. Then, click on the [image] Delete button.

4. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Generic Category are shown below. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Core Box Data layer is active.

Core Photo Magnifier Layer / Track

This layer enables the user to magnify what is being displayed in the Core Photo Stack layer / track. The Core photos are displayed on the stacked layer and the sleeve data can be viewed on the sleeve data display layer. This track is automatically added when you add the Core Photo Stack Layer / track and will give you a magnification for the core sleeves to zoom in on a particular contact or feature that you wish to magnify without having to change the log viewing scale. These photos can be added individually or can be imported by way of an ASCII file with the correct information. These layers are only available in Power*Core.

How to Add a Core Photo Magnify Layer / Track

To fully utilize this track / layer the Log Format type should be Facies Log. If you added the Core Photo Stack Track, you will have already added the Core Photo Magnify track which allows you to magnify a specific depth on the Photo Stack Track. To add this at a later date you would follow these steps.

1. Click on Log Configuration Builder under the Options menu selection or click on the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Core Photo Magnify track. The track will become highlighted and the Tracks radio button [image] will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Core Photo Magnify track to the left of the Depth Track. The track will become highlighted and the Tracks radio button [image] will become activated.

4. In the middle of the Log configuration window click on the [image] button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the [image] button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the [image] button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the [image] button. This will activate the Log with the new track and you will then prompted with the Current Core Photo Group window for the Core Photo Magnify layer. Drop the Group ID drop box and select an Existing Group or Type in a new Group ID for this layer

Note: This Core Photo group will be the same for this layer, as well as the Core Photo Stack Layer, Core # and Core Sleeve data layer, Automated Dean Starks Calculator and the Automated Test Interval Calculator.

Right Click Menu Items

The user has the ability to magnify the Core Photos that are stacked in the Core Photo Stack layer / track at any given depth. If you select 1:1 to 1:5 you could also use the Log Scale drop box and select or type in the scale you pick from the right click option. The difference would be that you would see far less of the rest of your Core Log when you change the log scale.

How to Magnify the Core Photos.

1. If the Core Photo Magnify Track is not being displayed Right Click on the Core Photo Stacking Layer and select the Toggle Magnify View. This will turn on the Core Photo Magnify Track.

2. Right Click on the Core Photo Magnify track at a specific depth and select one of the magnify Views. This will display the core photos at the scale you selected on this layer. These actions are shown below.

Note: You will see black ruler style lines on the magnify view. The ruler markings are 1cm divisions to allow the user to figure out at what depth the contact or physical structure you wish to identify is located. The markings are identified with a depth. The font can be manipulated through the System Options (under the Options Pull down menu), Font tab and the font you may wish to change is the MDT Font.

Note: You may want to turn on the Mouse Hair Option under the View menu Selection and change you mouse pointer accuracy to .05 or .01 to fine tune your right click.

Core Photo Stack Layer / Track

This layer enables the user to display the Core Photo sleeves that have been cropped from Core Box photos generated by a photographer. The Core photos are displayed on the stacked layer and the sleeve data can be viewed on the sleeve data display layer. Another track that is added when you add this track will give you a magnification for the core sleeves to zoom in on a particular contact or feature that you wish to magnify without having to change the log viewing scale. These photos can be added individually or can be imported by way of an ASCII file with the correct information. Once the photos are displayed they can be moved as a group, moved individually, split, rotated, deleted, indicate rubble, rubble removed, empty, preserved and or slough and can be locked to a depth and more specifically can be depth corrected to log data. Once these pictures have been depth corrected on a Facies log and the Facies have been identified then the user can use the automated Dean Stark test intervals can be run along with the automated Test Interval Selector and the Test Point selector to indicate the test intervals for the Core Laboratories to run their test interval. This data can be exported in an ASCII format for ease of testing.

These layers are only available in Power*Core.

How to Add a Core Photo Stack Layer / Track

To fully utilize this track / layer the Log Format type should be Facies Log. When you add the Core Photo Stack Track, you will really be adding (2) two tracks. The second track that is added will be the Core Photo Magnify track which allows you to magnify a specific depth on the Photo Stack Track.

1. Click on Log Configuration Builder under the Options menu selection or click on the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Core Photo Stack track. The track will become highlighted and the Tracks radio button [image] will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Core Photo Stack track to the left of the Depth Track. The track will become highlighted and the Tracks radio button [image] will become activated.

4. In the middle of the Log configuration window click on the [image] button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the [image] button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the [image] button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the [image] button. This will activate the Log with (2) two new tracks and you will then prompted with the Current Core Photo Group window for the Core Photo Stack layer. Drop the Group ID drop box and select an Existing Group or Type in a new Group ID for this layer and then select the same Group for the second Track (Core Photo Magnify) being added.

Note: You will be adding (2) two tracks when you add the Core Photo Stacking Track. The second track that is added will be the Core Photo magnify track which allows you to magnify a specific depth on the Photo Stack Track.

Note: This Core Photo group will be the same for this layer, as well as the Core # and Core Sleeve data layer, Automated Dean Starks Calculator, Automated Test Interval Calculator and the Test Point Indictor layers.

Overview of Core Group window.

Button This button allows the user to enter in a new Core into the New Core ID Window.

Button: Allows the user to delete the selected Core that is being displayed in the Core Group Window.

Core ID drop box allows the user to select cores after they have been imported or entered into the New Core Window. The Core ID is basically the Core # and the Core Photo Name. In this case we have 2 Cores per photo.

Change colors portion of the window allows the user to change the Lost Core background color in the Photo Stack layer. The Rubble, Preserve and Core buttons allows the user to change those color indicators in the Sleeve data layer.

Button will allow the user to Edit the Core that can be seen in the Core ID drop box. We will allow you to change the top and or base depths of the Core. Sometimes the Cores get out of whack by a cm and this is an effective way to correct the cored interval.

This button allows the user to select a different Photo to display with original cropping region when first fitted into the layer.

Button will delete the section / sleeve highlighted in the Core Photo Stack. If you want the sleeves to be refitted evenly to the interval indicated by the core length the you would utilize the [image] Button.

The Forward / Backward buttons will advance / reverse the highlighted section / sleeve throughout the sleeve photo set within the Core indicated. The active Sleeve is indicated to the right of the buttons.

Sleeve Portion of the window shows the user the top and base depth of each sleeve (before or after splits), whether the section is locked to a depth, the original rotation (which can be changed) and the core type (Core, Slough, Rubble, Rubble Removed, Preserved or empty). The User can modify any or all of the sleeve data. Rubble will not be tested over and slough will be deleted from the sleeve data.

Button will save the data that has been changed in the Sleeve Portion of Window.

Button would be used if there was a deletion sleeve section where you would like the remainder of the core sleeve data to be refitted evenly over the entire recovered portion of the Core. A sleeve must be highlighted for this function to work.

Button will close the Core Group builder.

Right Click Menu Items (Builder Closed)

The user has the ability to toggle on or off the Magnify View. The Magnify View is off in this example. When activated the Magnify view will give the user the ability to zoom into a particular area without changing the log scales.

The user has the ability to turn on or off the Scaled View. The Scaled View is on in this example. When activated the Scaled view will give the user the undistorted view of the Core Photo’s but a log scale of 1:20 or greater would be necessary to see the core photos at all.

The user has the ability to Change the Photo Group displayed on the layer.

The user has the ability to Import directly into the current photo group utilizing a file format that has our specific data that is required to import said photo’s. The data that is required is the Core ID, Core photo file name and location, Core photo cropping file name and location, Core Top depth, Sleeve length and Core Photo scaling factor.

The user has the ability to transfer the Lost core intervals to the Interpretive Lithology Layer. This should be done only after all the Cores have been depth corrected.

Right Click Menu Items (Builder Open)

Right Click Split option will split a sleeve where the right click occurred. The sleeve number will remain the same but you will have 2 when you split.

Right Click Lock section option will either lock the top or bottom of the section the user right clicked on. This will depend on the Work with tops option also on the right click menu.

Right Click Remove all Locks option will remove all the locks from all the cored sections.

Right Click Delete Section option will delete the section that was right clicked on. The user then can refit the sections evenly over the recovered amount by highlighting another section and clicking on the [image] button.

Right Click Core option is the default but the user can change the Slough or Rubble section back to core if they wish.

Right Click Empty option allows the user to remove an empty section of the core and will then be prompted with a System Message to remove the gap? If the user responds Yes the underlying cored interval will move up and fit into the gap.

Right Click Slough option allows the user to remove a section of slough and will then be prompted with a System Message to remove the gap? If the user responds Yes the underlying cored interval will move up and fit into the gap. Slough intervals will affect the test intervals.

Right Click Rubble option allows the user to indicate a section of rubble. Rubble intervals will affect the test intervals and will not be tested. This will change the sleeve color to indicate the rubble section.

Right Click Rubble Removed option allows the user to remove a section of rubble and will then be prompted with a System Message to remove the gap? If the user responds Yes the underlying cored interval will move up and fit into the gap.

Right Click Preserved option allows the user to indicate a section of core that has been removed or saved for specialized testing. This will change the sleeve color to indicate the preserved section.

Right Click Lost Core Mode: Create option is a toggle for the Shift Key + Mouse Drag will either create or remove lost core. The default and the example are for creating lost core.

Right Click Scaled View option will keep the original width of the core with respect to the log scale. At a log scale greater than 1:48 the Core sleeves will all but disappear. If the scaled view is unchecked then the photos will go no smaller than the width of the Core viewed on a 1:1 Scale.

Right Click Delete Core option will delete all the sleeves and the core.

Right Click Add Lost Core to Lithology option will transfer all the lost core intervals created to the Interpretive Lithology Track. This should be done only after all the Cores have been depth corrected.

Right Click Toggle Magnify View option will close the builder and toggle on the Magnify View. The Magnify View is off in this example. When activated the Magnify view will give the user the ability to zoom into a particular area without changing the log scales.

Adding Cores Photos to the Core Photo Stack layer.

Note: The core photos can be imported (if you have an ASCII file with the data required to import the photos. The information required would be the Core #, the Core Photo name and location, the cropping file name and location, top depth, sleeve length and picture scaling factor. You can use the right click on the Core Photo Stack layer (builder not open) and select Core Photo Import. Refer to Chapter One (File Menu) Import – Core Photos in the manual.

1) Double click anywhere within the Core Photo Stack track to activate the Core Group builder window.

2) Click on the [image] button. This will activate the New Core ID window show above to the right.

3) Type the Core # into the Core ID field.

4) Click on the [image] button beside the Select Graphic file. This will activate an Open File window.

5) Select a Core Photo file and Click on the [image] button this will fill in the Core ID window with the Core Photo to be cropped.

6) Click on the [image] button beside the Select Core Profile file and select a cropping file. This will activate an Open File window.

7) Select a cropping file and Click on the [image] button this will fill in the Core ID window with a cropping profile. If you do not have a cropping file follow the directions below.

a) Type in any file name and open it. You should eventually save it in the folder where your Core Photos are located.

8) Select the correct Orientation Clockwise from the [image] drop box to represent the Core Sleeve vertically.

9) Type in the Scale %. This is referring to the core photo viewed at 100% in our Core graphics cropping editor. You will have to determine what factor the scale on the photo and a measuring device (ruler) held up to the scale.

10) Type in the Top Depth of the Core in the Top Depth Field.

11) Type in the sleeve length in the Sleeve Length Field.

a) Click on the [image] button if you have a cropping file and you do not want to preview the photo with the cropping regions to be inserted into the photo stacking layer.

b) Click on the [image] button if you want to have a look at your cropping areas. This will activate a system message.

a) Click on the [image] button. If you do not have any cropping files another Core Graphics message will be generated. Click on the [image] button and the Core Graphics editor will open.

b) Now click and drag an area around the first core sleeve. You will notice an outline where you have dragged following your mouse pointer. Let go your left mouse button and you will see a red outline around the area with a 1 in the middle of it. This is shown on the photo below.

c) Now you can click and drag more outlines for the cropping you wish to do. After each drag you will see a sequential number inside the red designated cropped areas. The illustration on the next page has four (4) cropped areas at the top of an eight (8) sleeve photo.

d) To Resize or Move you must first click on the defined area to activate it (area 4 shown above) and then you can move [image] by moving inside the defined cropping area, or resize [image] by mousing over the corners or sides over the black boxes and then click and drag to perform the resize or move. The user can move the individual cropping areas minutely by pressing the arrow keys on your keypad.

e) Once you have the right size (height and width) on one of your profiles (remains highlighted) you can then make all the other areas the same size by clicking on the profile menu selection and selecting height or width or both. This will activate the appropriate window and then Click on the [image] button.

f) The user can also align all the cropping areas left or right with the CTRL and Left or Right arrow keys on your keypad.

g) [image] Now once you finalize the cropping regions the user must save the profile by clicking on the Profile Menu selection and select Save Profile menu item OR click on the [image] icon on the toolbar. This will activate Save as window.

h) Select the file name that you started at the beginning of this procedure save in a location where you can access it later with the automated or manual import utility.

i) Click on the [image] button.

j) Click on the X to close the window or the File menu and select exit. This will put you back into the Core ID Window.

You can save as many profiles as you wish. Upper four (4) sleeves, Lower four (4) sleeves or all eight (8) sleeves etc. You now have some profiles which you can crop your core photos and stack them in the Core Photo stacked layer.

2) Click on the [image] button and your core photos will be stacked starting at the top depth entered into this window with in our case 4 x 75cm sleeves.

3) Continue entering new cores following instructions 2-13.

Editing the Core Photo Data once they have been stacked.

As a general rule of thumb, once the core photos have been stacked it would be wise to remove the empty, slough and rubble removed portions of the sleeves before attempting to depth correct. It would also be wise to depth correct from the top down of the cored column as most lost core is from the bottom of the cored intervals. But having said that you can depth correct from the bottom up in our application.

1. Double click on the cored interval you wish to edit in the Core Photo Stack track to activate the Core Group window.

2. Click on the Core ID drop box and select the Core to be edited. Or scroll through the log and select the sleeve to be edited.

3. Click on the [image] button. This will activate the New Core ID window.

4. The user has the ability to change the top or base depths. Otherwise you will have to delete the Core itself and restart. Once you have changed one or both of these parameters. Click on the [image] button and this will close the window.

Editing the Core Photos (Splitting a sleeve).

This would be done if a sleeve is empty, or partially empty, has slough, rubble or the user wishes to depth correct accurately a smaller portion of the core. Most of this manipulation can be done through the builder or with the right click of your mouse at a specific depth.

1. Double click anywhere to activate the Core Group window.

2. Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve photo and select Split. This will split the sleeve.

Note: The User can also use the builder to manipulate the Cores. Splitting can only be done on the right click on the Core Photo Stack Layer.

Editing the Core Photos (Locking the top of a sleeve).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve photo and select Split. This will split the photo and the sleeve.

3. Right Click on the Core Sleeve Photo you wish to Lock and select Lock Section. This will permanently lock the top of the sleeve at that depth.

Editing the Core Photos (Removing all the locks from all the cored intervals).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click on any of the Core sleeve photos to change and select Remove all Locks’. This will remove all the existing locks in all the cores in this group.

Editing the Core Photos (Changing the Core Sleeve data from Preserved / Rubble to Core).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click on any of the Core sleeves and select Core. This will change the Core Sleeve indicator from either Preserved / Rubble back to Core.

Editing the Core Photos (Changing the Core Sleeve data from the default Core to Empty).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve and select Split. This will split the sleeve.

3. Right Click on the empty Core sleeve and select Empty. This will remove the sleeve from the core but remember it in the sleeve record table. And bring up a “Remove Gap?” Message.

4. a) Click on the [image] button. This will bring up all the underlying core intervals that are consecutive to fill in the gap created by the empty sleeve picture.

b) Click on the [image] button and the gap will remain. You will then be prompted with another message to Fit Sections in Core?

5. a) Click on the [image] button. This will resize all the existing core sections to fit in the core interval.

b) Click on the [image] button and the gap will remain.

(Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Changing the Core Sleeve data from the default Core to Slough).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve photo and select Split. This will split the sleeve.

3. Right Click on the empty Core sleeve and select Slough. This will remove the sleeve from the core but remember it in the Sleeve record table. And bring up a “Remove Gap?” Message.

4. a) Click on the [image] button. This will bring up all the underlying core intervals that are consecutive to fill in the gap created by the empty sleeve picture.

c) Click on the [image] button and the gap will remain. You will then be prompted with another message to Fit Sections in Core?

5. a) Click on the [image] button. This will resize all the existing core sections to fit in the core interval.

c) Click on the [image] button and the gap will remain.

(Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Changing the Core Sleeve data from Core to Rubble).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click on the depth you wish to split the Core sleeve photo and select Split (if necessary). This will split the sleeve.

3. Right Click on the Core photo sleeve rubble zone and select Rubble. This will change the core sleeve indicator from Core to Rubble.

(Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Changing the Core Sleeve data from Core to Rubble Removed).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve photo and select Split (if necessary). This will split the sleeve.

3. Right Click on the Core photo sleeve rubble zone and select Rubble Removed. This will remove the rubble zone sleeve from the core but remember it in the Sleeve record table, and bring up a “Remove Gap?” Message.

4. a) Click on the [image] button. This will bring up all the underlying core intervals that are consecutive to fill in the gap created by the empty sleeve picture.

b) Click on the [image] button and the gap will remain. You will then be prompted with another message to Fit Sections in Core?

5. a) Click on the [image] button. This will resize all the existing core sections to fit in the core interval.

b) Click on the [image] button and the gap will remain. (Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Changing the Core Sleeve data from Core to Preserved).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click on the depth you wish to split the Core sleeve photo and select Split (if necessary). This will split the sleeve.

Right Click on the Core photo sleeve Preserved zone and select Preserved. This will change the core sleeve indicator from Core to Preserved. (Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Creating Lost Core).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve photo and select Split (if necessary). This will split the sleeve.

3. Double Check to see if the Create Lost Core right click menu item is checked.

4. Hold the Shift Key down on your keypad and Click and drag down on the sleeve below where you wish to create lost core. This will activate a System Message “Create LC?”

5. Click on the [image] button. This will leave a space within the photos and create a colored Space indicating Lost Core. (Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Removing Lost Core).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Double Check to see if the Create Lost Core right click menu item is unchecked.

3. Hold the Shift Key down on your keypad and Click and drag up on the sleeve below where the lost core was created. This will activate a System Message “Remove LC?”

4. Click on the [image] button. This decrease the space within the photos and the colored Space will decrease indicating less Lost Core. (Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Scaled View).

The Scaled View is on in this example shown on the right click pop out menus. When activated the Scaled view will give the user the relatively undistorted view of the Core Photo’s but a log scale of 1:5 or greater would be necessary to see the core photos at all. So with that in mind we have restricted the width of the Core Photo stack in scaled view to be a minimum of ½” wide to be able to see the core stack.

1. Right Click anywhere within the Core Photo Stack track to activate the pop-out menu. If the builder is open you will get a different menu when the builder is closed.

2. Select Scaled View to either turn on or off the scaled view of the pictures.

Below is an example of a non Scaled and Scaled picture viewed at a log scale of 1:10

Editing the Core Photos (Deleting a Core).

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click on the Core you wish to delete in the Core Photo Stack Layer. This will activate the right click menu options.

3. Select Delete Core. This will delete the cored interval and all its photos and sleeves.

4. Once the core has been selected from the click on the track method or from the Core list in the builder the user can also click on the [image] button in the builder. (Undo [image] will be your friend to retrieve the record.)

Editing the Core Photos (Adding Lost Core Intervals to the Interpretive Lithology Track / Layer).

Right Click Add Lost Core to Lithology option will transfer all the lost core intervals created to the Interpretive Lithology Track. This should be done only after all the Cores have been depth corrected.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Right Click anywhere in the Core Photo Stack Layer. This will activate the right click menu options. Select Add Lost Core to Lithology. This will activate a System message.

3. Click on the [image] button. This will add the lost core intervals indicated in the Core Photo Stack layer to the Interpretive Lithology Track / Layer. But if you want to Undo you will have to immediately undo and undo will have to be done for as many Lost Core intervals that were added. (Undo [image] will be your friend to retrieve the record.)

Builder Open Builder Closed

Editing the Core Photos (Toggle Magnify View).

This selection will enable / disable the Magnify View Track / Layer. which indicates the View has been activated and [image] unchecked which indicates the View has not been activated.

1. If the Core Photo Stack Core Group window is not open Right Click on the Core Photo Stack Layer / Track and select Toggle Magnify View. This will either turn on or off the Magnify view track / layer.

2. If the Core Photo Stack Core Group window is open the user can Right Click anywhere on the Core sleeve photo layer and select Toggle Magnify View. This will toggle the check mark on or off and likewise for the track / layer. This will also close the Core Group Window.

Editing the Core Photos (Moving a portion or all of a sleeve).

This would be done if a sleeve has been misplaced. All of this manipulation must be done with the mouse pointer.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. If necessary Right Click within the Core Photo Stack track at the depth you wish to split the Core sleeve and select Split. This will split the sleeve.

3. Click on the Core Sleeve you wish to move. This will highlight the sleeve.

4. Move Mouse pointer inside the sleeve selected [image] and then Click and Drag (with the mouse pointer) the sleeve up or down (you will view the outline of the sleeve moving) and release the mouse button. This will activate a Resize message.

5. Click on the [image] button and this will rearrange all the sleeves in the core. If you have moved the core sleeve into a lost core interval a System Message will be activated

6. Click on the [image] button if you want to snap the moved sleeve to the nearest sleeve or end of core interval or click on the [image] button if you want to keep the sleeve in the position you dragged the outline of the sleeve to. (Undo [image] will be your friend to retrieve the record.)

Note: The System will never allow these moves to overlap pictures. If you drag them to a Lost Core Section and you are not snapping to nearest they must be placed accurately as you will be moving the Lost Core Area from where you dragged to and replacing it where you took the picture from.

Editing the Core Photos (Rotating a portion or all of a sleeve).

This would be done if a sleeve is noticeably out of step with the Wireline data or mismatched to the sleeves above or below. Most of this manipulation for this procedure must be done through the builder.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Click on the Sleeve you want to rotate. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

3. Click on the [image] drop box and select 270 if the original orientation was 90.

4. Click on the [image] button and this sleeve will rotate 180 in the core sleeve stack.

Editing the Core Photos (Moving all of the sleeves of one or more cores).

This would be done if the Cores have to be depth corrected to match Wireline log data. All of this manipulation must be done with the mouse pointer. All the continuous Cores will be moved and the Gaps between Cores will be modified until they are continuous and then moving will commence with these instructions. This can only be done with No Locks in place.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Click on any of the Core Sleeves in the Core you want to move. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

Move Mouse pointer inside the sleeve selected [image] and then hold the CTRL Key down on your keypad and then Click and Drag (with the mouse pointer) the sleeve up or down (you will view the outline of the sleeve moving as well as the depth difference as viewed in the yellow tracker [image]) and release the mouse button. This will move all the cores up or down depending on your drag.

3. If there are other cores not touching above or below the cored interval you are working with and you are dragging the cored interval in their direction a System message will appear.

4. Click on the [image] button to Snap the core interval to the cored interval above or below. Click on the [image] button is you wish to keep the core interval where you dragged them to. (Undo [image] will be your friend to retrieve the record.)

Note: The difference in the drag will be the moved distance of the Cores. In the case above all the cores were moved up 2.2 meters. So the top number is the start of your drag and the bottom number is the new depth that you have dragged to.

Editing the Core Photos (Locking a portion or all of a sleeve to a depth).

Once you have some good depth correlation between your core photo stack and the wireline data at any given depth you will want to Lock the Core Sleeve to a depth on the log which will keep the sleeve at that depth forever. No amount of Core Photo Stack manipulation will ever move this locked photo from its’ locked depth.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Click on the Sleeve you want to lock. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

Note: The user may want to split the Core Sleeve to better lock the Top or Base so that on subsequent moves that the Top or Base of the locked photo will remain at the depth that it is at the moment of locking.

3. Click on the Sleeve you want to split. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

4. Right Click on the depth you wish to split the Core sleeve and select Split. This will split the sleeve.

5. Right Click on the Sleeve you want to lock and select Lock Section from the resulting pop out menu.

6. Or the User can use the lock check boxes in the builder itself and then Click on the [image] button and this sleeve will have a resulting X indicating a top or base lock.

Editing the Core Photos (Moving all of the sleeves (above or below) a locked section has been added).

This would be done if the Cores have to be depth corrected to match Wireline log data. All of this manipulation must be done with the mouse pointer. All the continuous Cores will be moved and the Gaps between Cores will be modified until they are continuous and then moving will commence with these instructions. The Moving will be stopped at Locks, either top or between locks. This would then stretch or shrink core photos to fit between lock points. If you do not want the top or base of your continuous cored interval to move you must first lock the top and bottom of the first and last cores.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. You will see X at the top of some of your sleeves. (If they are in your viewing area).

Note: If you do not want the top of your continuous cored intervals to move then place a top lock on your first sleeve and another lock on your last sleeve in the continuous cored section.

3. Click on any of the Core Sleeves in the Core you want to move. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

Note: If you have dragged up between 2 lock points the sleeves above the drag point will be shrunk equally and the sleeves below the drag point will be stretched equally to fit the new drag point position. If there is no top lock then the first Cored interval will be extended above the original Cored Interval with no shrinking above the drag point.

Note: If you have dragged down between 2 lock points the sleeves above the drag point will be stretched equally and the sleeves below the drag point will be shrunk equally to fit the new drag point position. If there is no bottom lock then the last Cored interval will be extended below the original Cored Interval with no shrinking below the drag point

4. Move Mouse pointer inside the sleeve selected [image] and then hold the CTRL Key down on your keypad and then Click and Drag (with the mouse pointer) the sleeve up or down (you will view the outline of the sleeve moving as well as the depth difference as viewed in the yellow tracker [image]) and release the mouse button. This will activate an Update message.

Note: The difference in the drag will be the moved distance of the Cores. In the case above all the cores were moved up 2.2 meters. So the top number is the start of your drag and the bottom number is the new depth that you have dragged to.

5. Click on the [image] button. This will move all the core sleeves between the locks will be up or down and shrunk or stretched depending on your drag. (Undo will be your friend to retrieve the record.)

Editing the Core Photos (Indicating Good Core from Empty, Slough and Rubble Removed).

This would be done if a sleeve is empty, has slough or rubble to be removed from the core pictures. This manipulation can be done through the builder or the Mouse Pointer. The default when adding core sleeves is to indicate all sleeves are good core. When an Empty sleeve, Slough or Rubble to be removed is present the Section is removed from the Sleeve and the Core below will move up to replace the gap if so desired. We will preserve the indicated Intervals in the Core # and sleeve data with the Core and Sleeve #’s for the ASCII export.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

Note: The user may want to split the Core Sleeve to better indicate the empty, slough or rubble to be removed zones.

2. Right Click on the depth you wish to split the Core sleeve and select Split. This will split the sleeve.

3. a) Right Click on the Sleeve and select either Empty, Slough or Rubble Removed from the resulting pop out menu. This will activate a System Message asking you to “Remove the Gap?”

3. b) Or the User can Click on the sleeve and then Click on the drop box and select Empty, Slough or Rubble Removed from the builder itself and then Click on the button and this will remove the sleeve and activate a System Message asking you to “Remove the Gap?”

4. Click on the button to remove the gap created in the cored interval with all the continuous cores below filling in the Gap created.to the cored interval. Click on the button is you wish to keep the gap created by removing slough, rubble remove or empty. (Undo will be your friend to retrieve the record.)

Editing the Core Photos (Indicating Good Core from Rubble and Preserved.)

This would be done if a sleeve has been taken away to be preserved or has rubble not to be removed from the core pictures This manipulation can be done through the builder or the Mouse Pointer. The default when adding core sleeves is to indicate all sleeves are good core. When Preserved and Rubble not to be removed are indicated the Sleeve Section is indicated in the Core # and Sleeve # data layer as a different color and remains in the photo stack. When Rubble or Preserved is indicated the Sleeve remains but the Dean Stark testing interval will be affected with no Tests to be performed over these zones.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

Note: The user may want to split the Core Sleeve to better indicate the slough or rubble zones.

2. Right Click on the depth you wish to split the Core sleeve and select Split. This will split the sleeve.

3. Click on the Sleeve you want to indicate rubble or preserved. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

4. Right Click on the Sleeve and select either Rubble or Preserved from the resulting pop out menu.

5. Or the User can Click on the Sleeve and then Click on the drop box and select Preserved or Rubble from the builder itself and then Click on the button and this will change the sleeve color from the core color default to the colors set for preserved or rubble as indicated below. (Undo will be your friend to retrieve the record.)

Editing the Core Photos - Deleting the Entire Core.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Click on any Sleeve in the Core you want to delete. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes. OR you can click on the Core ID drop box and select the core you want to delete from the resulting list.

3. Right Click on the Sleeve and select Delete Core from the resulting pop out menu.

4. Or the User can Click on the button from the builder itself and the Core will be deleted. (Undo will be your friend to retrieve the record.)

Viewing or printing the Core Photos – Scaled View.

This option will view the core stacked photos with only a small amount distortion if it is checked. The default for this is ½” track width. It will grow when the scale is greater than 1:5 otherwise the core photos would shrink to the width of a pencil lead if they scaled down to original size.

1. If the Builder is closed right click on the Track / Layer and Select Scaled View from the pop out menu.

2. If the builder is open then right click on the Track / Layer and select Scaled View from the pop out menu.

Scaled View Not Scaled View

Editing the Core Photos (Depth Correcting with locked Points).

Once you have some good depth correlation between your core photo stack and the wireline data at any given depth you will want to Lock the Core Sleeve to a depth on the log which will keep the sleeve at that depth forever. No amount of Core Photo Stack manipulation will ever move this locked photo from its’ locked depth. But the user can stretch or shrink the core photos between 2 lock points or from the top of the cored interval to correlate with the wireline data.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

Note: The user may want to split the Core Sleeve to better lock the Top so that on subsequent moves that the Top of the locked photo will remain at the depth that it is at the moment of locking.

2. Click on the Sleeve you want to split. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes.

3. Right Click on the depth you wish to split the Core sleeve and select Split. This will split the sleeve.

4. Right Click on the Sleeve you want to lock and select Lock Section from the resulting pop out menu.

5. Or the User can use the Section lock check box in the builder itself and then Click on the button and this sleeve will have a resulting X indicating a top lock. An example is shown below.

6. Now in the above case I will bring up the top of Sleeve 8 of Core 5 to match with the FMI Image. CTRL Key on keypad and then Click and drag Sleeve 8 down in my case 0.05 meters to match the FMI Image. You will notice a ghost outline of the sleeve and where the sleeve will be moving to and the Mouse depth indicator illustrating the move distance.

7. Release the Left Mouse Button. This will activate a System Message.

8. Click on the button and you will stretch the core stacked above the dragged sleeve to the locked section and will shrink the interval below the dragged sleeve from a lock set below. If there is no lock below the entire cored interval (if the cores are continuous) will be shifted down.

Note: If there is a lock above and you drag up, all the core sleeves above the dragged sleeve will shrink to fit the drag. If you drag up between two locked points the sleeves above the dragged sleeve will shrink and the sleeves below the dragged sleeve will be stretched.

Editing the Core Photos – Adjusting the Core Photos to fit the Cored Interval after photo manipulation.

This will be done after photo manipulation has been performed when typically the last photo in the cored interval is affected by rounding and does not fit to the cored interval. This can be sometimes a cm or two.

1. Double click anywhere within the Core Photo Stack track to activate the Core Group window.

2. Click on the Sleeve in the Core # you want to resize. Your selection will be shown in the Core Group Window and will become highlighted with the resizing boxes. OR you can scroll through the photo on an individual core by using the arrows in the builder to highlight the core photo section in question.

3. Compare the Cored Interval to the depth of the core sleeve and adjust the sleeve accordingly by typing in a new depth into the base depth field for the core sleeve to make it fit the cored section .

4. Click on the button. This will resize the core photo to fit the cored interval.

Core # and Sleeve Data Layer / Track

This layer displays the Core Photo sleeve data that have been cropped from Core Box photos generated by a photographer. The Core photos are displayed on the Core Photo Stack layer and the sleeve data can be viewed on the Core # and sleeve data display layer. The layers data only reflects the Core Sleeve Number and whether the core is whole or rubble. This data can be exported in an ASCII format for ease of testing or formatting the core photos. This layer is only available in Power*Core.

How to Add a Core # and Sleeve Data Layer / Track

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Core # and Sleeve Data track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Core # and Sleeve Data track to the left of the Depth Track. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the button. This will activate the Log with the new track and you will then prompted with the Current Core Photo Group window for the Core Photo Stack layer. Drop the Group ID drop box and select an Existing Group or Type in a new Group ID for this layer.

Note: This Core Photo group will be the same for this layer, as well as the Core Photo Stacked layer, Automated Dean Starks Calculator, Automated Test Interval Calculator and the Test Point Indictor layers.

This Layer / Track is only a display layer for the Core sleeves that have been stacked in the Core Photo Stack layer. It displays the Core # along with the extents of the Core along with the sleeve # and the Rubble (green) / Core (blue) Indications.

Right Click Menu Selections

Change Group- This selection will allow the user to change the Photo Group associated with this layer. If you change it for this layer all the layers associated with this group must also be changed.

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a Core # and Sleeve Data layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Core Plug Data Display Layers

These layers display the different data types that are in the Core Plug Report. These values can be entered manually into the report window or can be imported through the Core Plug import utility.

Bulk Density Layer

Saturated Bulk Mass – Water

Grain Density

Saturated Bulk Mass – Oil

K90

Saturated Bulk Mass – Solids

KMax

Saturated Bulk Mass – Totals

KV

Saturated Grain Mass - Oil

KAir

Saturated Grain Mass – Water

Porosity Calculated

Saturated Pore Volume – Oil

Porosity Helium

Saturated Pore Volume – Water

Porosity Measured

Saturated Pore Volume (Fraction) – Oil

Core Sample Code

Saturated Pore Volume (Fraction) – Water

Saturated Bulk Mass – Fluids

Saturated Bulk Mass – Water

Core Plug Data Display Options

Color

1. The color of the histograms or data points can be changed by right clicking on the Core Data Display layer and selecting the color option and selecting a color from the color options menu.

Scale

1. The scale of the display can be changed by right clicking on the layer and selecting the scale option to activate the scale window.

2. Then type in a new left and or right scale or add a new scale interval. This is typical to any curve scale and then click on the button.

Pattern

1. The pattern of the graphical can be switched from histograms to just data points by right clicking on the Core Data Display layer and selecting the Pattern option and selecting a color from the color options menu.

2. Select the pattern type you wish to display the data.

Curve Fill Layer

In Power*Suite, this layer type allows you to create a visual effect with curve data. This layer will allow you to fill an area between 1 curve and a track edge, fill to a value, fill from a value or surround a curve (eg. 1/2” either side of a curve). You also have the ability to set 2 curves and to fill between two curves, fill when one curve is greater or when one curve is lesser than the other curve. The curve fill options can be a solid color, a hatched color, a single lithology or the interpretive lithology.

How to Add a Curve Fill layer to an existing log

Click on Log Configuration Builder, under the Options menu selection, or use the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

If you do not see the SYSTEM name beside the button then, click on the button at the upper left corner of the Log Configuration Builder window to activate the Log Format List window.

Select the SYSTEM [SYSTEM] from which to take available tracks or layers by double clicking on one of the SYSTEM Logs in the Log Format List window.

On the left side of the window, click on the Curve Fill Track containing the Curve fill layer.

Click on the Curve Fill Layer, that you wish to add to your log, within the Layers section on the left side of the Log Configuration Builder window.

On the right side of the window, highlight the track that you wish to add the selected Curve Fill layer to.

1. Click on the button to add the selected layer to the track on your log and the following system message will be activated, "Do you want to ADD the selected <LAYER> from the available log to the active log?"

2. Click on the button to activate the Get Name window.

3. You now have the option of either renaming the layer or simply leaving it with its original name.

Note: Two layers cannot share the same name. Accordingly, no layer will be added to your track if they share the same name as a layer that already exists on the active(your) track.

4. Click on the button to add the layer to your log and place its name in the active Layers list on the right side of the Log Configuration Builder window.

5. Click on the button to get out of the Log Configuration Builder Window.

How to Set (1) One Curve Fill options

Once the layer has been added to your log the user can now utilize the curve fill layer. To set the Curve Fill Options the user must first make the Curve Fill Layer active. To do so the user must click on a track containing the Curve Fill layer and then selecting the given Curve Fill layer from the Layer Selection List field at the far left of the Selection Bar.

1. Double click anywhere within the Curve Fill or layer to activate the Curve Fill Options window. An example is shown below.

2. Click on the button. This will activate a list of curves associated with this well.

3. Click on the Curve Name you want to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Curve Name you want to use. You will now view the curve name below the button.

Curve Options Portion of the Window. This information is pertaining to the Main Curve and its Curve attributes.

1. Click on the Pattern Type down arrow and select the correct curve pattern for the main curve. The default is PtoP (Point to Point).

2. Click on the Grid Type down arrow and select the correct curve grid type for the main curve. The default is Linear.

3. If the Grid Type for the Main Curve is Logarithmic then the user must type in the Log Cycles field with the number of Log Cycles that is being used by the Main Curve.

Fill Options Portion of the Window (One Curve)

1. Click on the Fill Modes – 1 Curve down arrow and select the correct Fill Type for the main curve. As you select the options from the drop down menu an example of the Fill Type will be shown to you in the example on the right of the window.

2. If Surround Curve, or Well Path has been selected as the fill type then the Width field is activated and the user must Type in a width indicating how wide to you want the fill to be surrounding the main curve. Example: If (1) one is type into the width field then the fill will be ½” either side of the main curve. (This could be an excellent way to represent the interpretive lithology around the well path curve in Power*Curve.)

3. If Fill to a Value, or From a Value has been selected as the fill type then the Value field is activated and the user must Type in a Value indicating what value the curve fill area will fill between the curve and the value.

4. Click on the Fill Patterns down arrow and select the desired Fill Pattern for the main curve.

Your Options are solid foreground which you could then utilize a Solid Rock Fill or a Foreground Color.

A variety of hatched (lines) which would then utilize both foreground and background colors and the user would have to have different colors to differentiate the line and background colors.

Interpretive Lithology would utilize the lithology drawn in the Interpretive Lithology Layer of your log. This fill would not include the accessories and would only fill where the Interpretive Lithology has been entered.

1. If Solid Foreground has been selected as the fill pattern then the user must Select the Foreground Color from the drop box or Select a Rock Type from the Solid Rock Type drop box.

2. If Hatched Lines (of any kind) has been selected as the fill pattern then the user must Select the Foreground Color from the Foreground color drop box and the Select the Background Color from its drop box .

3. If Interpretive Lithology is selected then nothing else has to be done.

4. Click on the button The Curve Fill Options window will close and the changes you have made will be shown on the layer.

How to Set (2) Two Curve Fill options

Once the layer has been added to your log the user can now utilize the curve fill layer.

To set the Curve Fill Options the user must first make the Curve Fill Layer active. To do so the user must click on a track containing the Curve Fill layer and then selecting the given Curve Fill layer from the Layer Selection List field at the far left of the Selection Bar.

1. Double click anywhere within the Curve Fill or layer to activate the Curve Fill Options window. An example is shown on the next page.

2. Click on the button. This will activate a list of curves associated with this well.

3. Click on the Curve Name you want to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Curve Name you want to use. You will now view the curve name below the button.

4. Click on the button. This will activate a list of curves associated with this well.

5. Click on the Curve Name you want to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Curve Name you want to use. You will now view the curve name below the button.

Curve Options portion of the Window. This information is pertaining to the Main Curve and its Curve attributes.

1. Click on the Pattern Type down arrow and select the correct curve pattern for the main curve. The default is PtoP (Point to Point).

2. Click on the Grid Type down arrow and select the correct curve grid type for the main curve. The default is Linear.

If the Grid Type for the Main Curve is Logarithmic then the user must type in the Log Cycles field with the number of Log Cycles that is being used by the Main Curve.

Fill Options portion of the Window ([2] Two Curves)

1. Click on the Fill Modes – 2 Curve down arrow and select the correct Fill Type for the two curves. As you select the options from the drop down menu an example of the Fill Type will be shown to you in the example on the right of the window.

2. Click on the Fill Patterns down arrow and select the desired Fill Pattern for the two curves.

Your Options are solid foreground which you could then utilize a Solid Rock Fill or a Foreground Color.

A variety of hatched (lines) which would then utilize both foreground and background colors and the user would have to have different colors to differentiate the line and background colors.

Interpretive Lithology would utilize the lithology drawn in the Interpretive Lithology Layer of your log. This fill would not include the accessories and would only fill where the Interpretive Lithology has been entered.

1. If Solid Foreground has been selected as the fill pattern then the user must Select the Foreground Color from the Foreground Color drop box or Select a Rock Type from the Solid Rock Type drop box .

2. If Hatched Lines (of any kind) has been selected as the fill pattern then the user must Select the Foreground Color from the drop box and Select the Background Color from its drop box .

3. If Interpretive Lithology is selected then nothing else has to be done.

4. Click on the button. The Curve Fill Options window will close and the changes you have made will be shown on the layer.

How to Add a New Curve Fill ID

Once the layer has been added to your log the user can now utilize the curve fill layer.

To set the Curve Fill Options the user must first make the Curve Fill Layer active. To do so the user must click on a track containing the Curve Fill layer and then selecting the given Curve Fill layer from the Layer Selection List field at the far left of the Selection Bar.

1. Double click anywhere within the Curve Fill or layer to activate the Curve Fill Options window. An example is shown on the next page.

2. Click on the button. This will activate the Curve Fills window shown below

3. Click in the Curve Fill ID field and Type in a New Curve Fill ID Number.

4. Click on the button. This will activate a list of curves associated with this well.

5. Click on the Curve Name you want to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Curve Name you want to use. You will now view the curve name below the button.

6. If you would like this to be a curve fill between two curves then click on the button. This will activate a list of curves associated with this well.

7. Click on the Curve Name you want to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Curve Name you want to use. You will now view the curve name below the button.

8. Click on the button. This will activate a Systems Message and then click on the appropriate button when prompted with the Shortcut Options system window. This will then activate another Window Confirming replacing old Curve Fill ID

9. Click on the button.

10. Proceed with How to Set (1) One or (2) Two Curve Fill Layer Options

Curve Fill Layer (Well Path Option on Single Curve)

In Power*Suite, this layer type allows you to create a visual effect with curve data. This layer will allow you to fill an area surrounding the well path curve (e.g. 1/2” either side of a curve). It has been designed to take the interpretive lithology drawn and surround the well path curve in the Horizontal (Power*Curve) application. It will also be beneficial when the correlational module has been perfected. The user now has the ability to manipulate the angle of the bedding contacts and the extend of those beds past the areas previously drawn. An example is shown below.

How to Set the Well Path Curve Fill options

You will need the well path curve and the well path curve scale available for the user to be able to fill in the options correctly. The easiest way to populate the well path curve with digits would be by calculating the survey points and updating the well path curve with the digital data. Without actual survey data generating the well path curve this layer will not work correctly.

Once the curve fill layer has been added to your log the user can now utilize the curve fill layer. To set the Curve Fill Options the user must first make the Curve Fill Layer active. To do so the user must click on a track containing the Curve Fill layer and then selecting the given Curve Fill layer from the Layer Selection List field at the far left of the Selection Bar.

1. Double click anywhere within the Curve Fill or layer to activate the Curve Fill Options window.

2. Click on the button. This will activate a list of curves associated with this well.

3. Click on the Well Path curve name to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Well Path curve that has been generated by the survey data. You will now view the curve name below the button.

Curve Options Portion of the Window. This information is pertaining to the Main Curve and its Curve attributes.

4. Click on the Pattern Type down arrow and select the correct curve pattern for the main curve. The default is PtoP (Point to Point).

5. Click on the Grid Type down arrow and select the correct curve grid type for the main curve. The default is Linear.

Fill Options Portion of the Window (1 Curve)

6. Click on the Fill Modes – 1 Curve down arrow and select the Well Path from these options.

7. Type in the Width field how wide (in inches) you want the fill to be surrounding the well path curve. Example: If (1) is typed into the width field then the fill will be ½” either side of the curve.

8. Select between the TVD and SSL scale options. This is applicable to which curve for well path you are filling.

9. Click on the Fill Patterns down arrow and select Interpretive Lithology.

10. Click on the button in the Curve fill Options window. The window will close and the changes you have made will be reflected on the layer.

Well Path Curve Fill Layer – Bedding Angle Contacts builder

Once the curve fill layer has been customized to be a well path single curve option as described above to get to the builder the user must first make the Curve Fill Layer active. To do so the user must click on a track containing the Curve Fill layer and then selecting the given Curve Fill layer from the Layer Selection List field at the far left of the Selection Bar.

Single Value Data Entry

1. Double click anywhere within the Curve Fill or layer to activate the Choose Editor window.

2. Click on the button. This will activate Bedding Angle contact window. This window displays the lithology data that has been entered through the Interpretive Lithology builder with the default setting in this window as 0 degrees bedding angle and a plus minus (departure encounter) of 10 meters.

Mouse Pointer method

3. To modify a single bed the user can either click on the bed within the layer. The bed outline will change from red to blue when selected and will also be highlighted with a grey color in the builder.

4. Hold the CTRL Key down on the keypad and click on the corner or end boundary of the bed This will result in an or cursor arrow and click and drag it in a certain direction. You will see the outline of the bed follow your mouse. When released the bed will draw an area surrounding the curve within the boundaries defined by the box with the width as specified in the curve fill option window.

Keypad Method

5. To modify a single bed the user can either click on the bed within the layer or in the builder. The bed outline will change from red to blue when selected and will also be highlighted with a grey color in the builder.

6. Here the user can change the type in a new bedding angle + or – to change the angle of dip as well as the extents with a (–) negative number in the Encounter Extent to further the bed to the left or a (+) positive number in the departure field to further the bed to the right.

7. Click on the button. The bed outline will be drawn in an area surrounding the curve within the boundaries defined by the data entered in the fields.

Multiple Value Data Entry

1. Double click anywhere within the Curve Fill or layer to activate the Choose Editor window.

2. Click on the button. This will activate Bedding Angle contact window. This window displays the lithology data that has been entered through the Interpretive Lithology builder with the default setting in this window as 0 degrees bedding angle and a plus minus (departure encounter) of 10 meters.

3. To modify multiple beds at once the user must Type in the range of the beds as defined in the interpretive lithology builder (this must cover the entire interval of the bed) in the From and To fields that users wish to modify.

4. The user can change the type in a new bedding angle + or – to change the angle of dip as well as the extents with a (–) negative number in the Encounter Extent to further the bed to the left or a (+) positive number in the departure field to further the bed to the right in their appropriate fields.

5. Click on the button. The beds outlines will be redrawn in an area surrounding the curve within the boundaries defined by the data entered in the fields.

Note. When two beds intersect each other on this layers presentation they will be drawn with an interfingering pattern as shown below.

Curve Fill Layer (Power*Steer Option on Single Curve)

In Power*Suite, this layer type allows you to create a visual effect with the Interpretive lithology coupled with the Power*Steer bedding dips and faults. This layer will allow you to automate the drafting on the Lithology along the Well Path in this track. If the Interpretive lithology has been drawn it will be reflected and directly correlated to the corresponding bedding dips and faults created in the Power*Steer application. It has been designed to take the interpretive lithology drawn and fill in the Interpretation for the Horizontal (Power*Curve) application. An example is shown below.

How to Set the Well Path Curve Fill options

You will need the well path curve and the well path curve scale available for the user to be able to fill in the options correctly. The easiest way to populate the well path curve with digits would be by calculating the survey points and updating the well path curve with the digital data. Without actual survey data generating the well path curve this layer will not work correctly.

Once the curve fill layer has been added to your log the user can now utilize the curve fill layer. To set the Curve Fill Options the user must first make the Curve Fill Layer active. To do so the user must click on a track containing the Curve Fill layer and then selecting the given Curve Fill layer from the Layer Selection List field at the far left of the Selection Bar.

4. Double click anywhere within the Curve Fill or layer to activate the Curve Fill Options window.

5. Click on the button. This will activate a list of curves associated with this well.

6. Click on the Well Path curve name to use so that it gets listed in the upper portion of the window and then click on the button or double click on the Well Path (TVD) curve that has been generated by the survey data. You will now view the curve name below the button.

Curve Options Portion of the Window. This information is pertaining to the Main Curve and its Curve attributes.

11. Click on the Pattern Type down arrow and select the correct curve pattern for the main curve. The default is PtoP (Point to Point).

12. Click on the Grid Type down arrow and select the correct curve grid type for the main curve. The default is Linear.

Fill Options Portion of the Window (1 Curve)

13. Click on the Fill Modes – 1 Curve down arrow and select the Power*Steer from these options.

14. Click on the Fill Patterns down arrow and select Interpretive Lithology.

15. Click on the button in the Curve fill Options window. The window will close and the changes you have made will be reflected on the layer.

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a Curve fill layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Date Layer / Date Editor

This layer allows the user to enter a date on a layer column of a log. This can be used to identify the date that the well was drilled for a particular section.

Adding a Date

1. Double click on the Date track to activate the Drilling Schedule window shown below:

2. Click on the button or press ALT-N to clear the window for the entry of a new record.

3. Type the depth that you want your date to appear at into the Depth field. If you wish to edit a depth that has already been entered, click on the button to activate the Drilling Schedule List window containing a list of Depths and their associated Dates.

4. Fill in the Date field.

Note: The format used in the Date field, e.g. MMM/DD/YYYY, must conform to the Date Format settings in the System Options window.

5. Select the Display Format from the Display Format field drop box and the selected format will be highlighted.

6. Click on the button or press ALT-S to save your work and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Date

1. Double click on the Date track to activate the Drilling Schedule window.

2. Click on the button to activate the Drilling Schedule List window.

3. Double click on the Date you wish to delete from the list of depths in the Drilling Schedule List window and the Date and its associated Depth will then be displayed in the Drilling Schedule window.

4. Click on the Delete button and the following system message will appear, "Would you like to delete the current record?"

5. Click on the button and the Date you selected will be deleted accordingly.

6. Press the Esc key on the keyboard to exit from the Drilling Schedule window.

Editing a Date

1. Double click on the Date track to activate the Drilling Schedule window.

2. Click on the button to activate the Drilling Schedule List window.

3. Double click on the Date you wish to edit from the list of depths in the Drilling Schedule List window and the Date and its associated Depth will then be displayed in the Drilling Schedule window.

4. Make any necessary changes to the Date or the Depth values.

5. Click on the button or press ALT-S to save your work and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: Every layer in Power*Log / Core & Curve has a Data Type classification. The default settings for the Date layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Date layer is active.

Depth Layer

This layer gives the user the ability to display a depth on a track in a log. The user should have at least one Depth layer to identify the depth of a log. The default depth display is Measured Depth (MD). In Power*Log or Power*Core this layer can also represent depth as a Subsea depth value (SSL) or True Vertical Depth value (TVD) is the TVD Module has been purchased. In Power*Curve this layer can also represent depth as a Vertical Section depth value (VS) or Open Hole Depth value (OH) is the VS Module has been purchased.

How to Change the Depth View on a log.

The user must first have surveys entered into the Directional Survey Points report and they must be calculated. For SSL to work you must have entered the KB depth value into the Well Record. For the OH to work you must enter in the Casing information into the Casing report. If this information has not been entered or the modules have not been purchased nothing will work correctly.

Power*Log or Power*Core Selection Bar

Power*Curve Selection Bar

1. Click on the down arrow beside the Depth View (MD) and Select a different view mode. If the MD is not grayed out you will get TVD (true vertical depth) or SSL (sub sea level) as a choice in Power*Log or Power*Core. In Power*Curve you will get VS (vertical section depth) or OH (open hole) as a choice.

2. or Click on Depth View Mode, under the View menu selection to activate the pop out menu and then click on the desired depth view to display the active log in MD, TVD or SSL for Power*Log and Power*Core. In Power*Curve you will have the option to select from the desired depth view to display the active log in MD, VS or OH.

This will change the logs screen presentation. You will notice that the depth layer shows the depth with either an “m or ft” followed by “(ssl)” in subsea level view, “(tvd)” in true vertical depth view, “(vs)” in vertical section view or “(oh)” in open hole depth view.

Right Click Font Orientation Menu Options on Depth Layer.

1. On the Depth layer, right click anywhere to activate the pop-up menu.

2. Click on Font Orientation and it will activate a pop out menu and then click on Vertical and the Depth font will be displayed up and down on all depth layers on all logs.

3. Click on Font Orientation and it will activate a pop out menu and then click on Horizontal and the Depth font will be displayed left to right on all depth layers on all logs

Right Click Show Units Menu Options on Depth Layer.

1. On the Depth layer, right click anywhere to activate the pop-up menu.

2. Click on Show Units and the Depth units in the depth layer illustrated with either an m (meters) or ft (feet) will be turned on or off.

NB. These depth font options can also be manipulated in the System Option located under the Option pull down menu in the Font Tab

Detailed Lithology Layer - Rock Type Builder

In Power*Curve, this layer allows you to create a visual representation of the Interpreted Lithology associated with the horizontal well path and gives you the ability to show Lithology above and below the well path. In the Power*Suite applications you can use this layer to draw and or correlate lithology between wells.

Drawing Detailed Lithology

1. Double click on the active Detailed Lithology layer to activate the Detailed Rock Type Builder window as well as a Rock Favorites List Toolbox. The active grid pattern (defaulted to 1 increment) will become apparent in the Detailed Lithology layer.

Note: When this layer is first initialized on your log, you will be prompted with a Measured Depth interval and a Scale for the top and bottom of the layer. This scale defines the upper and lower limits of your Detailed Lithology and should correspond to the left and right scales of your well path curves (these curves were added when you first began building your horizontal log). The scale can be changed at any time and new scales may be added. If the scales in the detailed lithology layer are changed the existing lithology will be redrawn with the same x,y co-ordinates as previously drawn but will be represented differently due to the scale change.

When Detailed Lithology is your active or working layer, you will have the True Vertical Depth (TVD) increments visible on the left side of the layer. These are determined by the major/minor linear cycle settings selected in the Layer Configuration window.

2. Select a rock type.

· The user can click on the desired Rock Type from the Favorites Toolbox.

· The user can right click anywhere within the Detailed Lithology track to activate the pop-up menu. Then select by left clicking once on the desired Rock Type from the pop-up menu.

· You may also select a Rock Type from the Rock Type field within the Detailed Rock Type Builder [DETLITH] window, if the desired Rock Type is not displayed in the pop-up menu or Toolbox.

· The user can click on a previously drawn lithology that is the same as you wish to draw with.

· If done correctly the selected rock type will be automatically displayed in the Rock Type field within the Detailed Rock Type Builder [DETLITH] window.

Note: The graphical images utilized in the pop-up menu represent specific Rock Types that can be selected by the user in the System Options window (See the System Options section).

Note: A bed is created by defining upper and lower boundary lines, which are then connected at the ends of their respective lines to form either a rectangle, triangle, square, or polygon containing the selected Rock Type.

3. Define the upper boundary line of the interval by positioning the mouse pointer on the grid where the line is to be started. Then, click and drag the mouse to the end position of the upper boundary line, release the mouse button, and the upper boundary line of the interval will be drawn accordingly.

Note: If the upper boundary as drawn for the bed is not located in the correct position. The user can right click the mouse within the Detailed Lithology Layer to activate the pop-up menu and select Restart. The previously drawn bed boundary will be erased enabling the user to start again.

4. Define the lower boundary line of the interval by positioning the mouse pointer on the grid where the line is to be started. Then, click and drag the mouse to the end position of the lower boundary line, release the mouse button. The upper and lower boundary lines of the interval will be joined to draw a rectangle, triangle, square, or polygon containing the selected Rock Type: depending on where the upper and lower boundary lines of the interval were placed on the grid within the Detailed Lithology layer.

5. You can define the stacking order of this bed, once it’s drawn, by clicking once on the bed, selecting the stacking order number from the Stacking Seq field drop box and clicking on the button or press ALT-S.

Once a rock type is selected the user can draw a rectangle of that lithology on the detailed lithology layer. This method creates a shortcut that automatically draws the top and bottom bed boundaries. To do this the user must depress and hold the Ctrl key on the keyboard down, while clicking and dragging the left mouse button on the detailed lithology layer. The user will notice the rectangle being drawn on the layer. When the interval you want is defined let the mouse button go and the lithology will be drawn.

Note: When several lithology beds are stacked on top of each other, you can cycle though the stack each time you click your mouse pointer on the stacked beds within the Detailed Lithology layer. Each time the left mouse button is clicked, the Rock Type field of the Detailed Rock Type Builder window will cycle to reflect a successive lithology within the stack.

6. Press the Esc key on the keyboard to exit from the Detailed Rock Type Builder [DETLITH] window.

Overview of the Detailed Rock Type Builder

The Selection field identifies the upper left and lower left coordinates of the selected bed, listed as the Measured Depth (MD) increment and the Detailed Lithology Scale increment.

The button is a toggle that activates and deactivates the Favorites List Tool box.

The button activates a Detailed Lithology List, which displays every lithology drawn, showing its Rock Type, Stacking Number, and the upper and lower left side coordinates of the rectangle, triangle, square, or polygon.

You may change the MD (Measured Depth) or TVD (True Vertical Depth) increments by selecting them from their respective drop boxes. This can be done to improve the accuracy of the mouse pointer, when using the "Snap to Grid" option. The MD (Measured Depth) increments are positioned horizontally across the log (x-axis), while the TVD (True Vertical Depth) increments are shown vertically (y-axis).

Show Grid - There are three separate options you may use to display the grid:

No grid pattern - There is no check mark in the Show Grid check box .

Grid pattern displayed in front of lithologies - A black check mark is displayed in the Show Grid check box .

Grid pattern displayed behind lithologies - A gray check mark is displayed in the Show Grid check box .

Note: Using the Movable Grid, in the Layers Organizer window, becomes particularly applicable in the Detailed Lithology track, when you wish to place the Well Path grid pattern on top of the Detailed Lithology layer.

Snap to Grid - Activating this check box will define the mouse pointer's coordinates to the closest available corners on the grid pattern. This helps to provide a common basis for drawing continuous beds and eliminates the need to search for an exact coordinate with the mouse. All beds drawn will conform to the grid pattern, if the Snap to Grid check box is activated.

Confirm Delete - It's a good idea to activate the Confirm Delete check box . When it is activated, you will be given a system message each time you attempt to delete a record from the log. This can help you to avoid accidental record deletion.

Scale button - Activates the Detailed Lithology Scale window, where you may add, delete, or change existing scales for the Detailed Lithology layer.

Acc button - When you click on the button, you activate the Detailed Rock Accessory Builder window. This window can be used in the same manner as the Rock Accessory Builder found in the Interpreted Lithology layer.

Stacking Sequence - Once a Rock Type is drawn, you have the ability to stack up to 11 beds directly on top of one another. This can be used to fill gaps in previously drawn lithologies or to layer stringers, etc....

Deleting a Detailed Lithology

1. Double click anywhere within the Detailed Lithology Layer to activate the Detailed Rock Type Builder window.

Note: If the lithology you wish to delete is part of a stack, you must click the left mouse button on the stack, until the lithology you wish to delete is displayed in the Detailed Rock Type Builder window.

2. Right click anywhere within the Rock Type you wish to delete to activate the pop-up menu shown below:

3. Select Delete from the pop-up menu and you will receive the following system message, "Do you really want to DELETE _ [_]?"

4. Click on button to confirm the deletion and the selected Lithology will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Detailed Rock Type Builder [DETLITH] window.

Detailed Lithology Layer - Rock Accessory Builder

The Rock Accessory Builder allows you to add accessories to the Detailed Lithology layer.

Drawing Accessories

1. Double click anywhere within the Detailed Lithology layer to activate the Detailed Rock Type Builder.

2. Then, right click anywhere within the Detailed Lithology layer to activate the pop-up menu shown below, or click on the button in the Detailed Rock Type Builder window:

3. Select Acc Builder selection from the pop-up menu to activate the Rock Accessory Builder window and the Accessory Favorites List Toolbox.

4. Select the Accessory from the Toolbox by clicking on the accessory you wish to use or right click again anywhere within the Detailed Lithology layer to activate another pop-up menu.

Note: The graphical images utilized in the pop-up menu represent specific Accessories selected by the user in the System Options window (See the System Options section.

5. Click on the appropriate Accessory symbol from the pop-up sub-menu and the corresponding field in the Rock Accessory Builder window will automatically be filled in with the selected Accessory. You may also select a Rock Accessory from the Thinbed, Components, Matrix and Cement fields within the Rock Accessory Builder window, if the desired Rock Accessory is not displayed in the Accessory Favorite List Toolbox or the pop-up menu.

Note: The user can get easily to the first letter of the Accessory they wish to select by clicking once in the appropriate field in the Rock Accessory builder to highlight a selection and then typing in the first letter of the component they wish to choose. This will refresh the list with the first letter and then the user can scroll through the selection until they see their selection and click to select.

6. Click anywhere within an existing Detailed Lithology to insert the desired Accessory/Accessories.

The Toolbox can be activated or deactivated by clicking on the button within the Rock Accessory Builder Window.

Moving a Thinbed, Components, Internal Contact, Matrix, or Cement

1. With the Rock Accessory Builder window activated click and drag the Accessory symbol you wish to move and drag the red box to the new location.

2. Release the mouse button and the accessory will be redrawn at the position.

Deleting a single Accessory

1. With the Rock Accessory Builder window activated right click (in the upper right corner) of the Accessory symbol you wish to delete and the pop-out menu will be activated.

2. Click on the Delete selection from the pop-out menu and the selected Accessory symbol will be deleted.

3. Press the Esc key on the keyboard to exit from the Rock Accessory Builder window.

Deleting Multiple Accessories

1. With the Rock Accessory Builder window activated Press and Hold the SHIFT Key and then click and drag an area where the symbols are that you want to delete.

2. Release the mouse button and this will activate a message.

3. Click on the button. The accessories that were covered by your drag will be deleted.

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a % Lithology layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Diagenesis Layer

This layer allows you to add or delete Diagenesis Symbols in the Power*Core application. There are two types of Diagenesis layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter a diagenesis. The diagenesis is also restricted to the interval you are drawing in. Also, when the interval is resized or deleted the diagenesis symbol may be also resized or deleted if the diagenesis interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Diagenesis

Note: All bed restricted description categories, such as Diagenesis (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a diagenesis, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Diagenesis track / layer to activate the Diagenesis Symbol Builder window and toolbox. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Diagenesis track / layer to activate the pop-up menu.

3. Click on the Diagenesis favorites list to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. If an abundance is required, right click on the existing diagenesis, Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The Diagenesis interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Diagenesis layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Diagenesis Symbols window.

7. Click and drag the mouse on the track / layer close to an existing Diagenesis Symbol (either above or below in the same column) with the activated and there will be no spaces between the diagenesis. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 7 to add more diagenesis symbols to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Diagenesis Symbols Builder window.

Resizing an Interval

1. Double click on the Diagenesis track / layer to activate the Diagenesis Symbols Builder window.

Mouse Pointer Method

2. Click on the symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. . Release the mouse button and the interval will be resized.

Keypad Method

Click once on the Diagenesis Symbol you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Diagenesis track / layer to activate the Diagenesis Symbols Builder window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Diagenesis track / layer to activate the Diagenesis Symbols Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Diagenesis interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Diagenesis intervals from the Diagenesis track / layer.

5. Press the Esc key on the keyboard to exit from the Diagenesis Symbols Builder window.

Deleting Multiple Intervals

1. Double click on the Diagenesis track / layer to activate the Diagenesis Symbols Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Diagenesis Symbols intervals encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Diagenesis Symbols Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Diagenesis layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Diagenesis layer is active.

Directional Survey Points Layer

This layer allows you to display some of the Directional Survey Point information on the log.

Adding Directional Survey Data

1. Double click on the Directional Survey Layer to activate the Directional Survey Points window shown below. The user can also click on Directional Survey, under the Reports menu selection and select the Survey Points button.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, Click on the button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Note: The Directional Survey Layer has the Survey Point Information that consists of the Inclination, Azimuth, TVD Depth and Subsea Depth. The Azimuth can be displayed in either the 0-360 degrees or the Quadrant system. This option is available in the System Options, Display tab under the Options Menu.

To Change the Display

1. Double Click on the Directional Survey track / layer to activate the Directional Survey Point data entry window

2. Right click at the depth on the Directional Survey / layer where the data to change is to activate the pop out menu. And click on one of the selections.

Align Left Option – Right click on the Directional Survey layer at the depth of the directional survey to change to activate the pop out menu seen above and select Align Left to change the display position of that survey to the left.

Align Right Option – Right click on the Directional Survey layer at the depth of the directional survey to change to activate the pop out menu seen above and select Align Right to change the display position of that survey to the right.

Centre Option – Right click on the Directional Survey layer at the depth of the directional survey to change to activate the pop out menu seen above and select Centre to change the display position of that survey to the centre.

Align Left (All) Option – Right click on the Directional Survey layer to activate the pop out menu seen above and select Align Left (All) to change the display positions of all the surveys on the layer to the left.

Align Right (All) Option – Right click on the Directional Survey layer to activate the pop out menu seen above and select Align Right (All) to change the display positions of all the surveys on the layer to the right.

Centre (All) Option – Right click on the Directional Survey layer to activate the pop out menu seen above and select Centre (All) to change the display positions of all the surveys on the layer to the centre.

Show TVD Option - Right click on the Directional Survey layer at the depth of the directional survey to change to activate the pop out menu seen above and select Show TVD to toggle between showing the TVD Depth or not for that survey.

Show SSL Option - Right click on the Directional Survey layer at the depth of the directional survey to change to activate the pop out menu seen above and select Show SSL to toggle between showing the SSL Depth or not for that survey.

Moving the Directional Survey Text Independently without the Right Click Options

1. Double Click on the Directional Survey track / layer to activate the Directional Survey Point data entry window.

2. Hold the CTRL key down on your keypad and then move the mouse to the Survey text data you want to move and then click and drag the information to a new spot on the layer. If done correctly you will see a box outline move with the mouse and the text will be redrawn when you let go of the mouse button and then the CTRL key

Note: Every type of layer in Power*Log / Core & Curve has a Data Type classification. The default settings for the Directional Survey Data layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Directional Survey Data layer is active.

Energy / Sea Level Change Layer

This layer has the ability graphically represent a change with an arrow either increasing or decreasing in an upward direction. .

How to enter a Visual Change interval.

1. Double Click on the Visual Change Layer to activate the Visual Change Data Entry Window. If the Visual Change window has data filled in Click on the button or press ALT-N and then fill in a new record.

2. Define the desired interval by clicking and dragging the mouse pointer within the Visual change layer track. The interval will be drawn accordingly.

3. The user can right click on the symbol area and change the arrow direction the line arrow size or delete the arrow altogether.

4. The user can also type in the Top Depth, Base Depth and select either radio buttons. The user can use the TAB key on the keypad to advance through the data entry fields and Shift Key and TAB key simultaneously to go backwards through the data entry fields.

5. Click on the Button to save the record.

6. Repeat steps 2-3 for more entries.

7. Click on the Button to close the data entry window or click on the in the upper left corner.

Resizing an Interval

Mouse pointer Method

1. Double click on the Visual Display track / layer to activate the Visual Display Builder window.

2. Hold the CTRL Key down and Click on the symbol you wish to resize. If done correctly it will indicate with a grey box outline.

3. Still Holding the Ctrl key down on the keypad and move the mouse pointer over the interval ends. Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. . Release the mouse button and the interval will be resized.

Keypad Method

1. Hold the CTRL Key down and Click on the symbol you wish to resize to bring it into the builder and then you can change the either the number in the from depth or to depth and / or and then click on the button.

Moving an Interval

1. Double click on the Visual Display track / layer to activate the Visual Display Builder window.

2. Hold the CTRL Key down and Click on the symbol you wish to resize. If done correctly it will indicate with a grey box outline.

3. Hold the CTRL Key down on the keypad and move the mouse pointer over the interval to be moved. Your cursor will turn into a . Click and drag the interval to a new position.

Deleting an Interval

1. Double click on the Visual Display track / layer to activate the Visual Display Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the interval will be deleted accordingly.

4. The user can also click on the button within the builder. This will activate a list of intervals drawn to date. Select from the list by double clicking on the interval you wish to delete. This will bring the interval into the builder. Click on the button in the builder and the interval will be deleted accordingly.

5. Click on the Button to close the data entry window or click on the in the upper left corner.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Visual Change is shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Visual Change layer is active.

Formation Tops (Long Name) Layer

This layer allows you to display some of the Formation Top information on the log.

Adding a Formation

1. Double click on the Formation Tops (Long Name) layer to activate the Well Formation window shown below. The user can also click on Formation, under the Reports menu selection.

2. Click on the button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, Click on the button or press ALT-S and then click on the appropriate button out of the ensuing Shortcut Options window.

Note: The information entered into the Formation Long Name, Prognosis TVD, Sample Top Log Top (MD &TVD) can be represented in this track / layer.

To Change the Display

1. Double Click on the Formation Top (Long Name) track / layer just above the data to activate the Well Formation data entry window.

2. Right click at the depth on the Formation Top (Long Name) / layer where the data to change is to activate the pop out menu. And click on one of the selections.

Align Left Option – Right click on the Formation Top (Long Name) layer at the depth of the directional survey to change to activate the pop out menu seen above and select Align Left to change the display position of that Formation Name to the left.

Align Right Option – Right click on the Formation Top (Long Name) layer at the depth of the directional survey to change to activate the pop out menu seen above and select Align Right to change the display position of that Formation Name to the right.

Centre Option – Right click on the Formation Top (Long Name) layer at the depth of the directional survey to change to activate the pop out menu seen above and select Centre to change the display position of that Formation Name to the centre.

Align Left (All) Option – Right click on the Formation Top (Long Name) layer to activate the pop out menu seen above and select Align Left (All) to change the display positions of all the surveys on the layer to the left.

Align Right (All) Option – Right click on the Formation Top (Long Name) layer to activate the pop out menu seen above and select Align Right (All) to change the display positions of all the Formation Names on the layer to the right.

Centre (All) Option – Right click on the Formation Top (Long Name) layer to activate the pop out menu seen above and select Centre (All) to change the display positions of all the Formation Name on the layer to the centre.

Moving the Formation Name Text Independently without the Right Click Options

1. Double Click on the Formation Top (Long Name) track / layer to activate the Well Formation data entry window.

2. Hold the CTRL key down on your keypad and then move the mouse to the Formation text data you want to move and then click and drag the information to a new spot on the layer. If done correctly you will see a box outline move with the mouse and the text will be redrawn when you let go of the mouse button and then the CTRL key

Note: Every type of layer in Power*Log / Core & Curve has a Data Type classification. The default settings for the Formation Top (Long Name) Data layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Formation Top (Long Name) Data layer is active.

Formations Expanded Layer

This layer allows you to display the Group, Formation and member information on the log.

Adding a Formation

1. Double click on the Formations Expanded track / layer to activate the Formation Top window shown below. The user can also click on Formation, under the Reports menu selection.

2. Enter in the necessary information and click on the button

Note: The information entered into the Group, Formation and Member are represented in this track / layer. The top depths are entered into the Sample Top (MD) field. If the Group and Formation are input identically they will run together as a single Group and Formation.

To Change the Display

1. Right click on the Formations Expanded track / layer to activate the pop out menu. And click on one of the selections.

The example above has the Groups, Formations and Members portions of the track / layer all turned on. Also the Names are displayed at the top of the interval versus the middle of the interval.

2. A second way to change the Formation display is to make the Formation Tops layer active by clicking on the Formations Expanded track and selecting the Formations Expanded layer from the layer selection list.

3. Click on the Layer Configuration button on the Toolbar or click on Layer Configuration under the Edit menu selection. This will activate the Formation Tops Layer Configuration window.

4. Click on the Formation and Age Display Tab to activate the window shown below. The user can now select which part of the formation they wish to display along the vertical axis of the log and also whether they wish to display the data at the top or middle of the interval.

6. Click on the button to Exit and Save the Layer configuration settings.

Fractures Layer

This layer allows you to add or delete Fracture Symbols in the Power*Core application. There are two types of Fracture layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter a fracture. The fracture is also restricted to the interval you are drawing in. Also, when the interval is resized or deleted the fracture symbol may be also resized or deleted if the fracture interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Fracture

Note: All bed restricted description categories, such as Fracture (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a fracture, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Fracture track / layer to activate the Fracture Symbol Builder window and toolbox. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Fracture track / layer to activate the pop-up menu.

3. Click on the Fracture favorites list to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. If an abundance is required, right click on the existing Fracture, Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The Fracture interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Fracture layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Fracture Symbols window.

7. Click and drag the mouse on the track / layer close to an existing Fracture Symbol (either above or below in the same column) with the activated and there will be no spaces between the fracture. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 7 to add more fracture symbols to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Fracture Symbols Builder window.

Resizing an Interval

1. Double click on the Fracture track / layer to activate the Fracture Symbols Builder window.

Mouse Pointer Method

2. Click on the symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. . Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Fracture Symbol you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Fracture track / layer to activate the Fracture Symbols Builder window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Fracture track / layer to activate the Fracture Symbols Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Fracture interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Fracture intervals from the Fracture track / layer.

5. Press the Esc key on the keyboard to exit from the Fracture Symbols Builder window.

Deleting Multiple Intervals

1. Double click on the Fracture track / layer to activate the Fracture Symbols Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Fracture interval encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Fracture Symbols Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Fracture layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Fracture layer is active.

Framework Layer

This window allows you to add and delete Framework in the Framework layer on the log.

Framework is defined as a ratio between Clastic Material (greater than 1/16mm), and Primary Void Filler (less than 1/16mm). Framework is usually expressed as a percentage. Organic Deposits (Fossils) are considered as Framework whether growing in place or transported. Questionable Framework represents a non-interpretive Framework. This is mainly used for Glacial Tills, Cherts and highly altered Carbonates.

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Adding an Entire Interval

Note: All description categories, such as Framework, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Framework, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Framework layer to activate the Framework Builder window.

2. Right click once anywhere within the interval on the Framework track / layer to activate the pop-up menu.

3. Click on a Framework % from the pop-up menu and it will automatically be drawn within the given interval on the Framework track.

Note: You can right click on the entire interval entered above and then click on Questionable and then select Entire Yes from the ensuing pop-up menu for a Questionable entire Framework interval.

4. Repeat Steps 2 and 3 to add more entire Framework intervals to the Framework track.

5. Press the Esc key on the keyboard to exit from the Framework Builder window.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn within the interval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there will be some overlapping of symbols for certain log scales.

Tip: With respect to Entire Interval, the frequency of symbols at any given scale is handled in the Systems Options window selection in the Options pull down menu. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

Deleting an Entire Interval

1. Double click on the Framework layer to activate the Framework Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete Entire and the entire Framework interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Framework Builder window.

Adding a Sub-Interval

1. Double click on the Framework layer to activate the Framework Builder window.

2. Right click once anywhere within the Framework track / layer to activate the pop-up menu and select a Framework % from the ensuing pop-up menu.

3. Click and drag the mouse on the track / layer over the desired subinterval. Or if you just click your mouse on the track / layer a subinterval of whatever was selected in step 2 will be added to the layer / track at the depth you clicked at. The subinterval size is defaulted to the screen scale accuracy setting. The Framework sub-interval will be drawn accordingly.

Note: You can right click on the subinterval entered and then click on Questionable and then select Sub Yes from the ensuing pop-up menu for a Questionable Framework sub-interval.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the interval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there may be some overlapping of symbols for certain log scales.

4. Repeat Steps 2 - 3 to add more Framework sub-intervals to the Framework track.

Note: If you are only using sub-intervals (without the use of any entire intervals), and you wish to have only one symbol on the log (for each click), the sub-interval thickness (or increment), should be equal to or less than 0.25m and the symbol frequency (in the Systems Options window under Options on the application menu bar), should be 1 symbol every 2 meters or greater, for any log scale.

5. Press the Esc key on the keyboard to exit from the Framework Builder window.

Deleting a Sub-Interval

1. Double click on the Framework layer to activate the Framework Builder window.

2. Right click anywhere within the sub-interval you wish to delete to activate the pop-up menu.

3. Click on Delete Sub and the Framework sub-interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Framework sub-intervals.

5. Press the Esc key on the keyboard to exit from the Framework Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification, so the system knows what default settings to use when adding the layer to the log. The default settings for the Framework layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Framework layer is active.

Generic Category Layer

This layer allows the user to add any non specific group of data that the application does not generally have within its specific data categories. Either the data groups are too far ranging or company specific. Reservoir Quality or Depositional Environments would be two data categories that come to mind. The user can define their own entries and use them with either a long or short form and or color.

Adding a Generic Category

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Generic Category track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. We will modify the track name as we want to create an environment track. To change the name, delete it and rename it to Environment, and then click on the button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

On the bottom right hand side of the Log Configuration Builder window, there are two layers that the Environment track is contained of. The two layers are: Environment (BR) which is Bed Restricted and Environment which is not Bed Restricted. Bed Restricted means that the user cannot enter an environment interval without an associated Lithology in the Interpretive Lithology layer / track. The top and bottom depths of the Lithology will restrict what data can be entered into an interval. With the BR in effect when you resize, delete or insert a lithology the Environment interval will also be resized, deleted or modified by the lithology’s interval.

There is no need for both of the layers. Therefore, you will delete the Environment (BR) layer.

1. Click on the Environment (BR) layer on the bottom right hand side of the Log Configuration Builder window. The layer will become highlighted and the Layers radio button will become activated.

2. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to DELETE the selected (LAYER) from the available log to the active log?”

3. Click on the button. The Environment (BR) layer has now been removed from the log.

4. Click on the button. This will initiate the New Track and activate a window named For Layer ‘Environment’.

5. Type Environment in the Enter New Group ID field and click on the button.

Note: Instead of typing Environment, the user can click on the button and select one of the already existing groups.

This will add the Environment group and activate the log with your new track / Layer will be added to your log.

Adding Fill Types to the Generic Category (Environment)

1. Double click anywhere within the Environment track to activate the Fills for Environment window.

2. Type the environment long name into the Description field.

3. Type the environment short name into the Short Name field.

4. Click on the button and select a color from the palette and then click on the button.

5. Click on the button and select a color from the palette and then click on the button.

6. Click on the Gradient to activate a check mark if you want the gradient option.

7. Click on the Pattern field box arrow to select a specific pattern type. Then, click on the button.

8. The Shortcut Options window will be shown.

9. Select from the ensuing Shortcut Options window. This will clear the window and the new environment is added.

Editing Generic Category Fill Types

1. Double click anywhere within the Environment track to activate the Fills for Environment window.

2. Click on the fills drop box and select the fill to be edited.

3. Click on the button. Your selection will be shown in the Fill Type window.

4. Make the necessary changes and click on the button. The Shortcut Options window will be shown.

5. Select from the ensuing Shortcut Options window. This will clear the window and allow the user to edit a new record.

Deleting Generic Category Fill Types

1. Double click anywhere within the Environment track to activate the Fills for Environment window.

2. Click on the drop box arrow in the Fills for Environment window and select any of the environments from the resulting choice list that you would like to delete.

3. Click on the button, and the Fills for ‘Environment’ window will be shown.

4. Click on the button, and the Warning window will be activated.

5. Click on the button, and the Confirmation window will be activated

6. Click on the button, and the Environment will be deleted.

Drawing Fill Types onto the Generic Category Fill Track…

1. Double click on the Environment Track to activate the window.

2. Right click on the Environment Track to activate the pop out window, select fills and click on the one of the available fills. Or click on the field box arrow and select one of the available fills that you would like to draw.

3. Define the desired interval by clicking and dragging the mouse pointer within the environment track. The environment interval will be drawn accordingly.

4. After selecting the fill type from step 2 the user can also type in the depths in the builder and then click on the button.

5. Double Click within an existing rock type interval in the Generic Fills layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Fills window.

6. Click and drag the mouse on the track / layer close to an existing Fill (either above or below in the same column) with the activated and there will be no spaces between the fills. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Measured Depths can be viewed within the mouse pointer display box , situated to the right of the mouse pointer.

Also, while dragging the mouse, the user must start and stay within the confines of the track / layer they are working on. If you stray outside, the interval will start flickering and will not be drawn.

Modifying Fill Types

To modify the display on the track the user can right click on the fill and select one of these editing options.

Display Fill – Displays the color of the fill interval.

Display Text – Displays the name of the fill interval.

Display Long- Displays the long name of the fill interval. If unchecked, displays only the short name of the interval.

Opaque Text – Displays the white frame around the name of the fill interval for a better visibility.

Text Options - Allows the user to determine how they want the text to be aligned and oriented in the environment interval.

Resizing Fill Types

Mouse Pointer Method

1. To resize an existing fills hold your Ctrl Key down on your keypad and move mouse pointer over the end part of the interval until it turns into a double arrow .

2. Click and drag to a new depth. Remember you cannot overwrite existing intervals.

Keypad Method

6. Click on the fill to be resized so that it goes into the builder.

7. Type in the new top or base depth into the builder.

8. Click on the button

Deleting a single Fill Types

1. Double Click on the Generic Category Layer to activate the builder.

2. Right click on the interval you wish to delete and select delete from the pop out menu.

3. Click on the Close button in the upper right hand corner of the builder. This will close down the Environment builder window.

Deleting multiple Fill Types

1. Double Click on the Generic Category Layer to activate the builder.

2. Hold the SHIFT Key down and click and drag an area within the Generic Category Layer and then let go of the shift and mouse button to activate a System Message.

3. Click on the button and the corresponding Generic Category fills will be deleted.

4. Click on the Close button in the upper right hand corner of the builder. This will close down the Environment builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Generic Category are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Generic Category layer is active.

Generic Symbol Layer / Track

This layer allows you to add or delete a Generic Symbol Category that has not been offered in Version 10 in the Power*Core application. This will allow the user to create a set of user defined categories and subsequent symbols for a new category that can be represented by these symbols. There are two types of layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter a diagenesis. The diagenesis is also restricted to the interval you are drawing in. Also, when the interval is resized or deleted the diagenesis symbol may be also resized or deleted if the diagenesis interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

How to Add a Generic Symbol Track

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Generic Symbol track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Generic Symbol track to the left of the Bioturbation. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a Track name (Generic Symbol) and then click on the button. The track will be added above the Bioturbation Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Highlight either the Category Name or the Category Name (BR) so that the Layers Radio button is activated and click on the button to delete one of these layers. You will probably not want to use both layers on the log.

8. Click on the button. This will activate the Log with the new track and you will then prompted with adding a new Category and symbol for that category.

9. Type in the New Category Name you wish to create as well as the Long and Short name for a symbol to be added to this new category. Click on the button. This will activate the Metafile Editor for you to draw the symbol that you have just named.

10. Draw your symbol. Please reference the Metafile Options selection under the Edit pull down menu to review how to draw you symbol. Click on the button when you are finished. You have now added 1 symbol to the new symbol category.

11. If you would like to add more symbols to the category you will now have to click on the Edit Menu selection and select Metafile options and then highlight the category you have just added and then select the button to add more symbols to your category.

Drawing a Generic Symbol

Note: All bed restricted description categories, such as Generic Symbol (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a diagenesis, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Generic Symbol track / layer to activate the Generic Symbol Builder window and toolbox. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Generic Symbol track / layer to activate the pop-up menu.

3. Click on the Generic Symbol (Core Observations) favorites list to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. If abundance is required, right click on the existing diagenesis, Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The Diagenesis interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Generic Symbol layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Generic Symbol window.

7. Click and drag the mouse on the track / layer close to an existing Generic Symbol (either above or below in the same column) with the activated and there will be no spaces between the diagenesis. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 7 to add more Generic Symbol to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Generic Symbol Builder window.

Resizing an Interval

1. Double click on the Generic Symbol track / layer to activate the Generic Symbol Builder window.

Mouse Pointer Method

2. Click on the Symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. Release the mouse button and the interval will be resized.

Keypad Method

2. Click once on the Generic Symbol you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Generic Symbol track / layer to activate the Generic Symbol Builder window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Generic Symbol track / layer to activate the Generic Symbol Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Generic Symbol intervals from the Generic Symbol track / layer.

5. Press the Esc key on the keyboard to exit from the Generic Symbol Builder window.

Deleting Multiple Intervals

1. Double click on the Generic Symbol track / layer to activate the Generic Symbol Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Generic Symbol intervals encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Generic Symbol Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Generic Symbol layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Generic Symbol layer is active.

Grain Size Layer

This layer gives the user the ability to add, delete, or change Entire Intervals and/or Sub-intervals of Grain Sizes for any given Interpreted Lithology or Facies Interval.

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Snap to Closest Lithology : When checked allows the user to find the top or bottom of an interval easily with the mouse pointer as you have to be within 1/4 inch of the interval to catch the top or bottom with a drag.

Soft Edges : When checked will round off the grain sizes and will present the grain size edges with sine wave lines instead of strain lines.

Grain Size No Pattern Hard edges Grain Size Pattern Soft edges

How to Change the Grain Size Scale Type Wentworth to Canstrat or Amstrat

1. Click on System Options selection under the Options menu selection. This will activate the System Options tab dialogue window.

2. Click on the Display Tab

3. Then select the corresponding from the list drop box. Click on the button after you have changed your selection.

How to Change the Grain Size Display from a Solid Color to a Hatching Pattern on your log.

This can only be represented with the Lithology Profile deactivated in the System Options Display Tab dialogue window. This will also change all the grain size and matrix layers on all logs.

1. Click on System Options selection under the Options menu selection. This will activate the System Options tab dialogue window.

2. Click on the Display Tab

3. Select the grain size pattern from the Fill pattern list drop box.

4. Select the Foreground Color (Line Color) from the selector button.

5. Click on the button after you have changed your selection.

6. You may also have to change the background color of the Grain size as well. To do this click on the Grain Size layer.

7. Click on the Layer configuration selection under the Edit pull down menu. This will activate the Layer configuration tab dialogue window.

8. Click on the drop box and select (in this case a background color) for your grain size.

9. Click on the button.

Adding an Entire Interval

Note: All description categories, such as Grain Size, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Grain Size, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Grain Size layer to expand the Grain Size track and to activate the Grain Size Builder window shown below:

2. Click and drag the mouse pointer from a specific Measured Depth and Grain Size, as indicated within the mouse pointer display box, to another Measured Depth and Grain Size, , e.g. 1209.60 [c snd] to 1204.00 [m snd], on the Grain Size track

3. Release the mouse button and the entire Grain Size interval will be drawn in purple accordingly.

Note: If you want to fill in the entire interval with only one grain size and not a range of grain sizes and you have the selected in the builder simply double click in the interval the grain size you wish to enter and it will fill in the entire interval with your selection.

4. If you wish to see a different type of sequence and the user has previously dragged the entire interval, right click within the interval to be changed and select the Entire Interval Sequence selection and select one of the appropriate selections. The grain size appearance will be redrawn to reflect the newly selected criteria.

5. Repeat Steps 2 - 4 to add more Grain Sizes.

6. Press the Esc key on the keyboard to exit from the Grain Size Builder window.

Note: If you have already added a sub-interval and are now adding an entire interval, the sub-interval will now take priority.

Deleting an Entire Interval

1. Double click on the Grain Size layer to expand the Grain Size track and to activate the Grain Size Builder window.

2. On the Grain Size layer, right click anywhere within the interval that you wish to delete to activate the pop-up menu.

3. Click on Delete Entire and the Grain Size will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Grain Size Builder window.

Adding a Sub-interval

1. Double click on the Grain Size layer to expand the Grain Size track and to activate the Grain Size Builder window.

2. Click and drag the mouse pointer from a specific Measured Depth and Grain Size, as indicated within the mouse pointer display box, to another Measured Depth and Grain Size within an entire Grain Size interval .

Note: You can drag the pointer to the left or right of the Grain Size track to more accurately describe your grain size range.

3. Release the mouse button and the Grain Size sub-interval will be drawn in green accordingly.

4. If you wish to see a different type of sequence and the user has previously dragged a subinterval, right click within the subinterval to be changed and select the SubInterval Sequence selection and select one of the appropriate selections. The grain size appearance will be redrawn to reflect the newly selected criteria.

5. Repeat Steps 2 - 4 to add more Grain Size sub-intervals to the Grain Size track.

6. Press the Esc key on the keyboard to exit from the Grain Size Builder window.

Deleting a Sub-Interval

1. Double click on the Grain Size layer to expand the Grain Size track and to activate the Grain Size Builder window.

2. On the Grain Size layer, right click anywhere within the sub-interval (green interval) that you wish to delete to activate the pop-up menu shown below:

3. Click on Delete Sub and the Grain Size sub-interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Grain Size Builder window.

Expanded Combined Canstrat / Wentworth Grain Sizes (Clastic/Crystalline Rocks):

Clastic Name (Wentworth) | Clastic Name (Canstrat) | Crystalline Name | Size (mm) from | Size (mm) to | Phi
Lower Clay | Lower Clay Lower | Lower Crypto Lower | 0.00098 | 0.00147 | +10.0 - +9.5
 | Lower Clay Upper | Lower Crypto Upper | 0.00147 | 0.00195 | +9.5 to +9.0
Upper Clay | Upper Clay Lower | Upper Crypto Lower | 0.00195 | 0.00299 | +9.0 to +8.5
 | Upper Clay Upper | Upper Crypto Upper | 0.00299 | 0.00391 | +8.5 to +8.0
Very Fine Silt | Lower Very Fine Silt | Very Finely micro Upper | 0.00391 | 0.00585 | +8.0 to +7.5
 | Upper Very Fine Silt | Very Finely micro Upper | 0.00585 | 0.00782 | +7.5 to +7.0
Fine Silt | Lower Fine Silt | Finely micro Lower | 0.00782 | 0.01172 | +7.0 to +6.5
 | Upper Fine Silt | Finely micro Upper | 0.01172 | 0.015625 | +6.5 to +6.0
Medium Silt | Lower Medium Silt | Medium micro Lower | 0.015625 | 0.0234375 | +6.0 to +5.5
 | Upper Medium Silt | Medium micro Upper | 0.0234375 | 0.031250 | +5.5 to +5.0
Coarse Silt | Lower Coarse Silt | Coarsely micro Lower | 0.031250 | 0.037875 | +5.0 to +4.5
 | Upper Coarse Silt | Coarsely micro Upper | 0.037875 | 0.06250 | +4.5 to +4.0
Very Fine Sand | Very Fine Lower Sand | Very Finely Lower | 0.06250 | 0.09375 | +4.0 to +3.5
 | Very Fine Upper Sand | Very Finely Upper | 0.09375 | 0.12500 | +3.5 to +3.0
Fine Sand | Fine Lower Sand | Finely Lower | 0.12500 | 0.18750 | +3.0 to +2.5
 | Fine Upper Sand | Finely Upper | 0.18750 | 0.25000 | +2.5 to +2.0
Medium Sand | Medium Lower Sand | Medium Lower | 0.25000 | 0.37500 | +2.0 to +1.5
 | Medium Upper Sand | Medium Upper | 0.37500 | 0.50000 | +1.5 to +1.0
Coarse Sand | Coarse Lower Sand | Coarsely Lower | 0.50000 | 0.75000 | +1.0 to +0.5
 | Coarse Upper Sand | Coarsely Upper | 0.75000 | 1.00000 | +0.5 to +0.0
Very Coarse Sand | Very Coarse Lower Sand | Very Coarsely Lower | 1.00000 | 1.50000 | 0.0 to -0.5
 | Very Coarse Upper Sand | Very Coarsely Upper | 1.50000 | 2.00000 | -0.5 to -1.0
Granules | Granules Lower | Finely mega Lower | 2.00000 | 3.00000 | -1.0 to -1.5
 | Granules Upper | Finely mega Upper | 3.00000 | 4.00000 | -1.5 to -2.0
Fine Pebbles | Fine Pebbles Lower | Coarsely mega Lower | 4.00000 | 6.00000 | -2.0 to -2.5
 | Fine Pebbles Upper | Coarsely mega Upper | 6.00000 | 8.00000 | -2.5 to -3.0
Medium Pebbles | Medium Pebbles Lower |  | 8.00000 | 12.00000 | -3.0 to -3.5
 | Medium Pebbles Upper |  | 12.00000 | 16.00000 | -3.5 to -4.0
Coarse Pebbles | Coarse Pebbles Lower |  | 16.00000 | 24.00000 | -4.0 to -4.5
 | Coarse Pebbles Upper |  | 24.00000 | 32.00000 | -4.5 to -5.0
Very Coarse Pebbles | Very Coarse Pebbles Lower |  | 32.00000 | 48.00000 | -5.0 to -5.5
 | Very Coarse Pebbles Upper |  | 48.00000 | 64.00000 | -5.5 to -6.0
Lower Cobbles | Lower Cobbles Lower |  | 64.00000 | 96.00000 | -6.0 to -6.5
 | Lower Cobbles Upper |  | 96.00000 | 128.00000 | -6.5 to -7.0
Upper Cobbles | Upper Cobbles Lower |  | 128.00000 | 192.00000 | -7.0 to -7.5
 | Upper Cobbles Upper |  | 192.00000 | 256.00000 | -7.5 to -8.0
Lower Boulders | Lower Boulders Lower |  | 256.00000 | 384.00000 | -8.0 to -8.5
 | Lower Boulders Upper |  | 384.00000 | 512.00000 | -8.5 to -9.0
Upper Boulders | Upper Boulders Lower |  | 512.0000 | 768.0000 | -9.0 to -9.5
 | Upper Boulders Upper |  | 768.00000 | 1024.00000 | -9.5 to -10.0

Changing the Grain Size Scale

Grain Size scale can be changed through the Layer Configuration window.

1. Click on the Layer Configuration button on the Toolbar, when the Grain Size or Grain Size Matrix layer is active. This will activate the Layer Configuration window tab dialogue window

2. Click on the Layer Scales tab shown below.

3. Select the left and right grain size scales from the Grain Size Scale drop boxes.

4. Click on the button and select from the System Message window to exit the Layer Configuration window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification, so the system knows what default settings to use when adding the layer to the log. The Layer Configuration window shows the default settings for the Grain Size layer.

Grain Size Matrix Layer

This layer allows the user to log two grain sizes (bimodal grain size) at the same depth. The layer gives the user the ability to add, delete, or change Entire Intervals and/or Sub-intervals of Grain Sizes for any given Interpreted Lithology or Facies Interval.

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Snap to Closest Lithology : When checked allows the user to find the top or bottom of an interval easily with the mouse pointer as you have to be within 1/4 inch of the interval to catch the top or bottom with a drag.

Soft Edges : When checked will round off the grain sizes and will present the grain size edges with sine wave lines instead of strain lines.

If the user has the Grain Size Matrix layer added to the Grain Size track, the user should verify that the check box is not activated. To do so, click on System Options under the Options menu selection and deactivate this check box . Click on the button.

Note: If the Grain Size track contains two headings that overlap, click on Layer Configuration under the Options menu selection and uncheck the check box . Then click on the button.

How to Change the Grain Matrix Display from a Solid Color to a Hatching Pattern on your log.

This can only be represented with the Lithology Profile deactivated in the System Options Display Tab dialogue window. This will also change all the grain size and matrix layers on all logs.

1. Click on System Options selection under the Options menu selection. This will activate the System Options tab dialogue window.

2. Click on the Display Tab

3. Then select the grain size pattern from the Fill pattern list drop box.

4. Select the Foreground Color (Line Color) from the selector button.

5. Click on the button after you have changed your selection.

6. You may also have to change the background color of the Grain size as well. To do this click on the Grain Size layer.

7. Click on the Layer configuration selection under the Edit pull down menu. This will activate the Layer configuration tab dialogue window.

8. Click on the drop box and select (in this case a background color) for your grain size.

9. Click on the button.

How to Change the Grain Matrix Scale Type (Wentworth, Canstrat or Amstrat)

1. Click on System Options selection under the Options menu selection. This will activate the System Options tab dialogue window.

2. Click on the Display Tab

3. Then select the corresponding from the list drop box. Click on the button after you have changed your selection.

Adding an Entire Interval

Note: All description categories, such as Grain Size Matrix, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Grain Size Matrix, until there is a facies or lithology interval added to their Layers for that interval.

1. Make the Grain Size Matrix layer active within the Grain Size track by clicking on the track and then selecting the Grain Size Matrix layer from the Layer Selection List field

2. Double click on the Grain Size Matrix layer to expand the Grain Size track and to activate the Grain Size Matrix Builder window shown below:

3. Click and drag the mouse pointer from a specific Measured Depth and Grain Size, as indicated within the mouse pointer display box, to another Measured Depth and Grain Size, e.g. 1199.00 [vf snd] to 1209.00 [f snd], on the Grain Size track .

4. Release the mouse button and the entire Grain Size Matrix interval will be drawn in purple accordingly.

Note: If you want to fill in the entire interval with only one grain size and not a range of grain sizes and you have the selected in the builder simply double click in the interval the grain size you wish to enter and it will fill in the entire interval with your selection.

5. If you wish to see a different type of sequence and the user has previously dragged the entire interval, right click within the interval to be changed and select the Entire Interval Sequence selection and select one of the appropriate selections. The grain size matrix appearance will be redrawn to reflect the newly selected criteria.

6. Repeat Steps 2 - 4 to add more Grain Size Matrixes.

Note: The intervals that belong to the active layer are purple. The non active layers data are black, e.g. the intervals within the Grain Size Matrix layer are purple while the intervals within the Grain Size layer are black.

Also, if you have already added a sub-interval and are now adding an entire interval, the sub-interval will now take priority.

7. Press the Esc key on the keyboard to exit from the Grain Size Builder window.

Deleting an Entire Interval

1. Make the Grain Size Matrix layer active within the Grain Size track by clicking on the track and then selecting the Grain Size Matrix layer from the Layer Selection List field

2. Double click on the Grain Size Matrix layer to expand the Grain Size track and to activate the Grain Size Matrix Builder window.

3. On the Grain Size Matrix layer, right click anywhere within the interval that you wish to delete to activate the pop-up menu.

4. Click on Delete Entire and the Grain Size Matrix will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Grain Size Matrix Builder window.

Adding a Sub-interval

1. Make the Grain Size Matrix layer active within the Grain Size track by clicking on the track and then selecting the Grain Size Matrix layer from the Layer Selection List field.

2. Double click on the Grain Size Matrix layer to expand the Grain Size track and to activate the Grain Size Matrix Builder window.

3. Click and drag the mouse pointer from a specific Measured Depth and Grain Size, as indicated within the mouse pointer display box, to another Measured Depth and Grain Size within an entire Grain Size Matrix interval .

Note: You can drag the pointer to the left or right of the Grain Size track to more accurately describe your grain size range.

4. Release the mouse button and the Grain Size Matrix sub-interval will be drawn in green accordingly.

5. If you wish to see a different type of sequence and the user has previously dragged a subinterval, right click within the subinterval to be changed and select the Subinterval Sequence selection and select one of the appropriate selections. The grain size appearance will be redrawn to reflect the newly selected criteria.

6. Repeat Steps 2 - 4 to add more Grain Size Matrix sub-intervals to the Grain Size track.

7. Press the Esc key on the keyboard to exit from the Grain Size Matrix Builder window.

Deleting a Sub-Interval

1. Make the Grain Size Matrix layer active within the Grain Size track by clicking on the track and then selecting the Grain Size Matrix layer from the Layer Selection List field.

2. Double click on the Grain Size Matrix layer to expand the Grain Size track and to activate the Grain Size Matrix Builder window.

3. On the Grain Size Matrix layer, right click anywhere within the sub-interval that you wish to delete to activate the pop-up menu shown below:

4. Click on Delete Sub and the Grain Size Matrix sub-interval will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Grain Size Matrix Builder window.

Expanded Combined Canstrat / Wentworth Grain Sizes (Clastic/Crystalline Rocks):

Clastic Name (Wentworth) | Clastic Name (Canstrat) | Crystalline Name | Size (mm) from | Size (mm) to | Phi
Lower Clay | Lower Clay Lower | Lower Crypto Lower | 0.00098 | 0.00147 | +10.0 - +9.5
 | Lower Clay Upper | Lower Crypto Upper | 0.00147 | 0.00195 | +9.5 to +9.0
Upper Clay | Upper Clay Lower | Upper Crypto Lower | 0.00195 | 0.00299 | +9.0 to +8.5
 | Upper Clay Upper | Upper Crypto Upper | 0.00299 | 0.00391 | +8.5 to +8.0
Very Fine Silt | Lower Very Fine Silt | Very Finely micro Upper | 0.00391 | 0.00585 | +8.0 to +7.5
 | Upper Very Fine Silt | Very Finely micro Upper | 0.00585 | 0.00782 | +7.5 to +7.0
Fine Silt | Lower Fine Silt | Finely micro Lower | 0.00782 | 0.01172 | +7.0 to +6.5
 | Upper Fine Silt | Finely micro Upper | 0.01172 | 0.015625 | +6.5 to +6.0
Medium Silt | Lower Medium Silt | Medium micro Lower | 0.015625 | 0.0234375 | +6.0 to +5.5
 | Upper Medium Silt | Medium micro Upper | 0.0234375 | 0.031250 | +5.5 to +5.0
Coarse Silt | Lower Coarse Silt | Coarsely micro Lower | 0.031250 | 0.037875 | +5.0 to +4.5
 | Upper Coarse Silt | Coarsely micro Upper | 0.037875 | 0.06250 | +4.5 to +4.0
Very Fine Sand | Very Fine Lower Sand | Very Finely Lower | 0.06250 | 0.09375 | +4.0 to +3.5
 | Very Fine Upper Sand | Very Finely Upper | 0.09375 | 0.12500 | +3.5 to +3.0
Fine Sand | Fine Lower Sand | Finely Lower | 0.12500 | 0.18750 | +3.0 to +2.5
 | Fine Upper Sand | Finely Upper | 0.18750 | 0.25000 | +2.5 to +2.0
Medium Sand | Medium Lower Sand | Medium Lower | 0.25000 | 0.37500 | +2.0 to +1.5
 | Medium Upper Sand | Medium Upper | 0.37500 | 0.50000 | +1.5 to +1.0
Coarse Sand | Coarse Lower Sand | Coarsely Lower | 0.50000 | 0.75000 | +1.0 to +0.5
 | Coarse Upper Sand | Coarsely Upper | 0.75000 | 1.00000 | +0.5 to +0.0
Very Coarse Sand | Very Coarse Lower Sand | Very Coarsely Lower | 1.00000 | 1.50000 | 0.0 to -0.5
 | Very Coarse Upper Sand | Very Coarsely Upper | 1.50000 | 2.00000 | -0.5 to -1.0
Granules | Granules Lower | Finely mega Lower | 2.00000 | 3.00000 | -1.0 to -1.5
 | Granules Upper | Finely mega Upper | 3.00000 | 4.00000 | -1.5 to -2.0
Fine Pebbles | Fine Pebbles Lower | Coarsely mega Lower | 4.00000 | 6.00000 | -2.0 to -2.5
 | Fine Pebbles Upper | Coarsely mega Upper | 6.00000 | 8.00000 | -2.5 to -3.0
Medium Pebbles | Medium Pebbles Lower |  | 8.00000 | 12.00000 | -3.0 to -3.5
 | Medium Pebbles Upper |  | 12.00000 | 16.00000 | -3.5 to -4.0
Coarse Pebbles | Coarse Pebbles Lower |  | 16.00000 | 24.00000 | -4.0 to -4.5
 | Coarse Pebbles Upper |  | 24.00000 | 32.00000 | -4.5 to -5.0
Very Coarse Pebbles | Very Coarse Pebbles Lower |  | 32.00000 | 48.00000 | -5.0 to -5.5
 | Very Coarse Pebbles Upper |  | 48.00000 | 64.00000 | -5.5 to -6.0
Lower Cobbles | Lower Cobbles Lower |  | 64.00000 | 96.00000 | -6.0 to -6.5
 | Lower Cobbles Upper |  | 96.00000 | 128.00000 | -6.5 to -7.0
Upper Cobbles | Upper Cobbles Lower |  | 128.00000 | 192.00000 | -7.0 to -7.5
 | Upper Cobbles Upper |  | 192.00000 | 256.00000 | -7.5 to -8.0
Lower Boulders | Lower Boulders Lower |  | 256.00000 | 384.00000 | -8.0 to -8.5
 | Lower Boulders Upper |  | 384.00000 | 512.00000 | -8.5 to -9.0
Upper Boulders | Upper Boulders Lower |  | 512.0000 | 768.0000 | -9.0 to -9.5
 | Upper Boulders Upper |  | 768.00000 | 1024.00000 | -9.5 to -10.0

Changing the Grain Size Matrix Scale

Grain Size scale can be changed through the Layer Configuration window.

1. Click on the Layer Configuration button on the Toolbar, when the Grain Size or Grain Size Matrix layer is active. This will activate the Layer Configuration window tab dialogue window

2. Click on the Layer Scales tab.

3. Select the left and right grain size scales from the Grain Size Scale drop boxes.

4. Click on the button and select from the System Message window to exit the Layer Configuration window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification, so the system knows what default settings to use when adding the layer to the log. The Layer Configuration window shows the default settings for the Grain Size Matrix layer.

Graphics Layer

This layer allows you to add or delete graphics in our Power*Log, Power*Core and Power*Curve applications. These graphics can be sized, resized and locked with respect to depth (top and bottom) at any log or print scale.

Adding a Graphic or Picture to a Log

1. Right click on the Graphics track / layer at the depth where you want the top of the picture. This will activate the pop-up menu. The user can also double click on the Graphics track and proceed to step 3.

2. Click on Insert selection to activate the Open Picture File window shown below.

3. Navigate through the hard drive folders, or other drives and locate the picture file you want to insert by double clicking on the filename or by highlighting the filename and click on the button. This will activate the Set Graphics Options window.

Note: Power*Suite is able to utilize most windows compatible picture or graphic files.

Depth field has been filled in with the depth that the mouse was right clicked at. This depth can be modified at any time.

Base Depth field defaults to the base depth of the selected picture or graphics file at a Scale % of 100%. The user can modify the Base Depth to change the Scale %.

% @ Current Scale display defaults to 100% of the original pictures’ size. This Scale % is modified when the base depth of the picture is modified.

Remark field can be filled in with any comment you wish to view with the picture. This comment will move with the scale modifications made in Base Depth fields.

Lock Aspect Ratio check box defaults to checked. The Lock Aspect check box when checked does not allow any distortion of the pictures width. If the picture is smaller or larger than the track width it will display undistorted and will either be smaller than the track width or larger than the track width. If the locked aspect is unchecked then the picture will distort to allow the left and right margins to fill in the entire track width.

Graphic Properties represents the size of the file and the actual screen size in inches.

4. Change, fill in or modify the above Graphic Options windows fields to your specifications then click on the button.

5. Repeat Steps 1 - 4 to add more graphics to the track / layer.

Modifying a Picture or Graphic

1. Right click on the Graphics or picture that you wish to modify. This will activate the pop-up menu. Or double click on the picture and proceed to step 3.

2. Click on Modify selection to activate the Set Graphics Options window.

Depth field has been filled in with the depth that the mouse was right clicked at. This depth can be modified at any time.

Base Depth field defaults to the base depth of the selected picture or graphics file at a Scale % of 100%. The user can modify the Base Depth. This change will reflect in the Scale %.

Remark field can be filled in with any comment you wish to view with the picture. This comment will move with the scale modifications made in either the Scale % or Base Depth fields.

Lock Aspect Ratio check box defaults to checked. The Lock Aspect Ratio check box when checked does not allow any distortion of the pictures width. If the picture is smaller or larger than the track width it will display undistorted and will either be smaller than the track width or larger than the track width. If the locked aspect is unchecked then the picture will distort to allow the left and right margins to fill in the entire track width.

Graphic Properties represents the size of the file and the actual screen size in inches.

3. Change, fill in or modify the above Graphic Options window fields to your specifications then click on the button.

4. Repeat Steps 1 - 3 to modify more graphics on the track / layer.

Moving a Graphic

The user has the ability to move a picture around within the confines of the layer if the Lock Aspect Ratio check box has been activated. Otherwise the picture will take up the entire width of the track and there would be no need to move the picture.

1. Make the Graphics layer active by clicking on the track that holds the graphics layer and selecting the graphics layer from the layer selection pull down menu in the selection bar.

2. Click on the graphic and drag left or right (Power*Log / Core) or up or down (Power*Curve) and release the mouse button the picture will be redrawn at the new position.

Note: The measure depth relationship of the graphic will not be adjusted in this manner. Just the position with respect to the layer/track edges can be adjusted. If you wish to change the top depth of the graphic you must change it in the builder itself.

Changing a Group

1. Right click on the Graphics track. This will activate the pop-up menu.

2. Click on Change Group to activate the Graphics Groups window.

3. Click on the drop down arrow and choose an existing group of graphics that you want to be shown on the track. Then click on the button.

Note: The user can also add a new graphics group by typing a new graphics group id and clicking on the button. The track will become blank and the user can insert new pictures that will belong to the graphics group that has just been created.

Deleting a Picture or Graphic

1. Right click on the Graphics or picture that you wish to delete. This will activate a pop-up menu.

2. Click on Delete selection to delete the Graphics / Picture. This will activate a message window asking the user “Are you sure you want to delete this graphic?”

3. Click on the button.

Saving an Existing Graphic or Picture to a file.

1. Right click on the Graphics track / layer on the picture you wish to save. This will activate the pop-up menu.

2. Click on Save File to Disk selection to activate the Picture File Name window shown below.

3. Navigate through the hard drive folders, or other drives and give the picture a file name so that you can find it later to open with another application click on the button. This will activate the Set Graphics Options window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Graphics are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Graphics layer is active.

Interpreted Facies Layer - Facies Builder

This Builder will allow you to draft on the Interpreted Facies Layer. The user can utilize this layer if they have the Power*Core Module. In a Facies Log this layer will control the entry of all Bed Restricted Layers. If you do not have an interval of Interpretive Facies you cannot enter any bed restricted data. Consequently if you resize or delete a Facies all bed restricted data will also be affected.

How to Add an Interpretive Facies Track.

To fully utilize this track / layer the Log Format type must be Facies Log.

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Interpretive Facies track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Interpretive Facies track to the left of the Depositional Environment Track. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the button. The track will be added above the Depositional Environment Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the button. This will activate the Log with the new track and you will then prompted with the Enter New Group for the Interpretive Facies. Drop the Group ID drop box and select and Existing Group or Type in a new Group ID for this layer.

Overview of Facies Builder window.

Button The user can enter the depths into the two depth fields with Facies selected and then click on the button. Their interval will now be drawn on the Interpretive Facies Track.

Button: The user can click on an existing interpretive Facies interval and the corresponding data will be shown in the builder. The user can then click on the button to delete the interval.

:Check box when activated will prompt the user with a Confirmation window Do you really want to delete? If this is unchecked the Facies Interval will be deleted without any system message.

This Check box when activated will not allow spaces between beds on the Interpretive Facies Layer when you are using the mouse (not the keypad) when entering Lithology Intervals. This function will work if you are within ¼” of an existing Interval and will snap to the facies interval already drawn on your log.

Button will activate a list of the Interpretive Facies Intervals in your active well. The user can select any interval from this list and can then modify or delete this interval.

Button allows the user to Add, Change or Delete Existing Facies Fill Types.

check box allows the user to turn / off the Text in the drawn facies.

check box allows the user to turn / off the Color Fill in the drawn facies.

check box allows the user to Display the Long Name of the drawn facies if the Text option is selected.

check box allows the user to Display the Name with an Opaque background of the drawn facies if the Text option is selected.

drop box allows the user to Display the Name of the drawn facies if the Text option is selected at the top centre or bottom of the drawn interval.

drop box allows the user to Display the Name of the drawn facies if the Text option is selected at the left centre or right of the drawn interval.

drop box allows the user to Display the Name of the drawn facies if the Text option is either vertically or horizontally within the facies.

Button will close the Facies builder.

Right Click Menu Items

All these menu items are described above as they are part of the Facies Builder as well. Once the display is the way you prefer them you will find that every time you work with this layer the default will now be the same as when you left the builder.

Change Group Selection allows the user to switch to a different FACIES group.

Adding Fill Types to the Interpretive Facies Builder

1) Double click anywhere within the Interpretive Facies track to activate the Facies Builder window. If no fills have been added skip to Step 3.

2) Click on the button. This will activate the window show below. If the window has a fill already displayed and you want to start a new fill then click on the button to clear the window to add a new facies.

3) Type the Facies long name into the Description field.

4) Type the Facies short name into the Short Name field.

5) Click on the button and select a color from the palette and then click on the button.

6) Click on the button and select a color from the palette and then click on the button.

7) Click on the Gradient to activate a check mark if you want the gradient option.

8) Click on the Pattern field box arrow to select a specific pattern type.

9) Pick a sampling type from the drop box.

10) Type in a Sample Code. This is a secondary display on the Name when displayed on the Facies Interval.

11) Type in a Sample Size (optimum) Minimum and Maximum sample size in the fields provided for the Automated Dean Stark Calculator layer / track to work with in the automation process. These sizes are in cm’s (1 meter = 100 cm).

12) Type in the Lost Core Maximum Value for the Automation for sampling to be straddled over.

13) Click on the button or press ALT-S. The Shortcut Options window will be shown.

14) To enter another Fill for Facies, click on the button and repeat Steps 3 to 13 OR

15) Select from the ensuing Shortcut Options window. This will exit the window and the new Facies has been added.

Editing Interpretive Facies Fill Types

1. Double click anywhere within the Interpretive Facies track to activate the Facies Builder window.

2. Click on the Facies drop box and select the fill to be edited.

3. Click on the button. Your selection will be shown in the Fill Type window.

4. Make the necessary changes and click on the button. The Shortcut Options window will be shown.

5. Select from the ensuing Shortcut Options window. This will clear the window and allow the user to edit a new record.

Deleting Facies Fill Types

1. Double click anywhere within the Interpretive Facies track to activate the Facies Builder window.

2. Click on the drop box arrow in the Facies window and select any of the Facies from the resulting choice list that you would like to delete.

3. Click on the button, and the Fills for ‘Environment’ window will be shown.

4. Click on the button, and the Warning window will be activated.

5. Click on the button, and the Confirmation window will be activated

6. Click on the button, and the Facies will be deleted.

Drafting an Interpreted Facies Interval

1. Double click anywhere within the Interpreted Facies track to activate the Facies Builder window.

2. Select a Facies. There are 3 ways to select a Facies Fill, some faster than others.

· The user can right click anywhere within the Interpretive Facies track to activate the pop-up menu shown below. Then select by clicking once on the desired Facies from the pop-up menu.

· The user can select a Facies from the Facies field within the Facies Builder window.

· The user can also click on a previously drawn Facies that is the same as you wish to draw with. If done correctly the selected Facies will be automatically displayed in the Facies field within the Facies Builder window.

3. Click and drag up or down within a specific track to define the Facies interval. Or, If there is a Facies defined above and below (within 100 meters) and you want to fill in the interval simply double click in the interval and it will fill in.

Note: This can be done on any track but more often than not the Interpretive Lithology Track is the most convenient. With the activated the Facies being drawn will snap to the previous Facies either above or below depending on your drag if you are within ¼” of already drawn lithology.

4. Release the mouse button and the interval will be drawn accordingly.

Inserting a Facies within an existing Facies

You are able to insert thinner Facies of a different Facies Type into an existing Facies. This prevents you from having to re-enter the properties of the main Facies above and beneath the inserted thinner Facies.

1. Double click anywhere within the Interpreted Facies track to activate the Facies Builder window.

2. Select a Facies type. There are 3 ways to select a Facies Fill.

· The user can right click anywhere within the Interpretive Facies track to activate the pop-up menu and mouse over the Fills Menu item. Then select by left clicking once on the desired Facies Fill from the pop-up menu.

· The user can select a Facies from the Facies field within the Facies Builder window.

· The user can also click on a previously drawn Facies that is the same as you wish to draw with.

3. If done correctly the selected Facies will be automatically displayed in the Facies field within the Facies Builder window.

4. Click and drag the mouse button up or down within a specific track to define the Facies interval.

5. Release the mouse button, and you will be prompted with a message asking, “Do you want to add an interbedded interval?”

6. Click on the button and the thinner bed will be drawn accordingly.

7. Press the Esc key on the keyboard to exit from the Facies Builder window.

Resizing an Existing Facies Fill

1. Double click on the Interpreted Facies track to activate the Facies Builder window.

2. Press and hold the Ctrl key on the keyboard down, while moving the mouse pointer over the Facies Fill boundary you wish to resize, the mouse pointer will turn into a resize , (remember if two Fills are touching to look into the builder to see if you have the correct one selected)

3. Clicking and dragging the left mouse button up or down the Interpreted Facies track to either shrink or enlarge the selected interval.

Note: You are not allowed to overlap an existing facies entirely and if you attempt to do so, you will receive an "Unsupported Add Sequence" system message.

4. Release the mouse button at the desired depth, followed by the release of the Ctrl key on the keyboard, and the following system message will be activated, “Do you really want to RESIZE the interval from _ to _ ?”

Note: Resizing a Facies will result in a resizing its associated bed restricted description category information, i.e. Grain Size, Porosity Grade, and so on.

5. Press the Esc key on the keyboard to exit from the Facies Builder window.

Deleting a Single Facies Fill.

1. Double click on the Interpreted Facies track to activate the Facies Builder window.

2. Right click anywhere within the Interpreted Facies track to activate the pop-up menu.

3. Click on Delete and the following system message will be activated, “Do you really want to DELETE _ to _ ?” Click on the button to confirm the deletion.

Note: When you delete a Facies Fill, you will also delete its associated bed restricted rock description information, i.e. Grain Size, Porosity Grade, Type, Oil Show and all other bed restricted data.

4. Press the Esc key on the keyboard to exit from the Facies Builder window.

Deleting Multiple Facies Fills

1. Double click on the Interpreted Facies track to activate the Facies Builder window.

2. Hold the SHIFT Key down and then click and drag anywhere within the Interpreted Facies track and then let go of the Shift Key and left mouse button. This will activate a Delete Intervals message box.

3. Click on button and the Intervals dragged over will be deleted.

Note: When you delete a Facies Fill, you will also delete its associated bed restricted rock description information, i.e. Grain Size, Porosity Grade, Type, Oil Show and all other bed restricted data.

4. Press the Esc key on the keyboard to exit from the Facies Builder window.

Note: Every type of layer in Power*Log/Curve has a Data Type classification. The default settings for the Interpreted Facies layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Interpreted Lithology layer is active.

Interpreted Lithology Layer - Rock Type Builder

This window will allow you to draft on the Interpreted Lithology Layer. The user can utilize the accessory builder. The user may also define the basal contact if they have the Power*Core Module. This layer can be linked to the Interpretive facies layer on a Facies Log in Power*Core.

Overview of Rock type builder window

Button The user can enter the depths into the two depth fields with either a rock type or no data fields filled in and then click on the button. Their interval will now be drawn on the Interpretive Lithology Track.

Button: The user can click on an existing interpretive lithology interval and the corresponding data will be shown in the builder. The user can then click on the button to delete the interval.

:Check box when activated will prompt the user with a Confirmation window Do you really want to delete? If this is unchecked the Lithology Interval will be deleted without any system message.

This Check box when activated will not allow spaces between beds on the Interpretive Lithology Layer when you are using the mouse (not the keypad) when entering Lithology Intervals. This function will work if you are within ¼” of an existing Interval and will snap to the lithology interval already drawn on your log.

Button allows the user to get to the System Options Favorites Tab. The user would go into the Button will access the Favorites Tab in the System Options window to change their rock favorites.

Button allows the user to Turn on or off the Toolbox.

Button will activate a list of the Interpretive Lithology Intervals in your active well. The user can select any interval from this list and can then modify or delete this interval.

Once a Lithology interval has been defined or selected and can be viewed in the builder the user can click on Button to activate the Interbeds builder.

Button allows the user to switch to the Accessory builder so they can add accessories to the Rock type intervals they have defined in the Rock type builder.

The from and to fields are entered manually through the key board or can be activated through a mouse drag. The rock type drop box will have all the rock types that are in the system.

The Sample quality further defines the lithology interval with one of the three qualities such as Questionable, Poor or Rubble core / sample quality symbols as shown on the right.

The No Data Description selection allows the user to define a Lithology interval on the log with one of the no data descriptions as shown on the right.

Once a Lithology interval has been defined or selected and can be viewed in the builder the user can click drop box and add a basal contact.

Button will clear all the fields in the Rock Type builder. The user can then start fresh.

Button will close down the Rock Type builder

Drafting an Interpreted Lithology Interval

1. Double click anywhere within the Interpreted Lithology track to activate the Rock Type Builder window as well as your Favorites List Toolbox.

2. Select a rock type. There are 4 ways to select a rock type, some faster than others.

· The user can click on the desired Rock Type from the Favorites Toolbox shown to the right.

· The user can right click anywhere within the Interpretive Lithology track to activate the pop-up menu shown below. Then select by clicking once on the desired Rock Type from the pop-up menu.

· The user can select a Rock Type from the Rock Type field within the Rock Type Builder window, if the desired Rock Type is not displayed in the pop-up menu or Toolbox.

· The user can also click on a previously drawn lithology that is the same as you wish to draw with. If done correctly the selected rock type will be automatically displayed in the Rock Type field within the Rock Type Builder window.

Note: The graphical images utilized in the pop-up menu represent specific Rock Types that can be edited by clicking on the button by the user in the System Options window (See the System Options section).

3. The user can then select either a questionable interpretation or a poor sample quality from the Sample quality pull down menu.

Note: Once activated it must be deactivated by selecting the blank selection from the list.

4. Click and drag up or down within a specific track to define the lithology interval. Or, If there is a rock type defined above and below (within 100 meters) and you want to fill in the interval simply double click in the interval and it will fill in with the No data or Rock type selected. Also if your log format is a Facies Log the user can hold the CTRL key down and double click on the interpretive lithology layer and the Rock type will fill in the interval that the Interpretive facies has been drawn with.

Note: This can be done on any track but more often than not the Interpretive Lithology Track is the most convenient. With the activated the lithology being drawn will snap to the previous lithology either above or below depending on your drag if you are within 1/4 inch of the already drawn lithology.

5. Release the mouse button and the interval will be drawn accordingly.

Basal Contacts

6. The user can now define the base contact type by right clicking on the drawn interpretive lithology interval and selecting the desired basal contact type from the ensuing pop out menu.

7. Press the Esc key on the keyboard to exit from the Rock Type Builder window. The basal contacts will be displayed on the interpreted lithology layer, the grain size and carbonate texture layers, as well at the bedding contacts layer.

Note: The Toolbox can be activated or deactivated by clicking on the button.

Drafting an Interpreted Lithology Interval with Interbedding.

1. Double click anywhere within the Interpreted Lithology track to activate the Rock Type Builder window as well as your Favorites List Toolbox.

2. Select a rock type. There are 4 ways to select a rock type, some faster than others.

· The user can click on the desired Rock Type from the Favorites Toolbox shown to the right.

· The user can right click anywhere within the Interpretive Lithology track to activate the pop-up menu shown below. Then select by clicking once on the desired Rock Type from the pop-up menu.

· The user can select a Rock Type from the Rock Type field within the Rock Type Builder window, if the desired Rock Type is not displayed in the pop-up menu or Toolbox.

· The user can also click on a previously drawn lithology that is the same as you wish to draw with. If done correctly the selected rock type will be automatically displayed in the Rock Type field within the Rock Type Builder window.

3. Click and drag up or down within a specific track to define the lithology interval.

4. Release the mouse button and the interval will be drawn accordingly. . Or, If there is a rock type defined above and below (within 100 meters) and you want to fill in the interval simply double click in the interval and it will fill in with the No data or Rock type selected.

5. Right Click on the drawn lithology and select Interbedding from the pop out menu as shown below or Click on the lithology and Click on the button in the Rock Type Builder. This will activate the Interbed window also shown below.

1. Select the Main Lithology Grain Size or Carbonate Texture from and to from their respective drop boxes. If the Grain Size or Carbonate Texture is already filled in you can change it here or leave it as is.

2. In the Main Lithology section select Coarsening or Fining Upwards check boxes if you wish.

3. Select the Secondary Lithology (Interbeds) from the drop box.

4. Fill in the Secondary Lithology Grain Size or Carbonate Texture from and to from their respective drop boxes if you wish.

5. Fill in the Percentage of Interbeds at the top of the interval and the base of the interval by typing in their respective percentages.

6. Select a bedding thickness from the Bedding Thickness drop box.

7. Select if the interbeds are inclined or not from the check box.

8. Click on the button

9. The user can now go back to the Rock type builder by clicking on the button. Also the user can go to the accessory builder by clicking on the button. Or the user can exit the builder altogether by clicking on the button.

10. Press the Esc key on the keyboard to exit from the Rock Type Builder window.

How to draw with an already drawn Interbedded Interval

1. Double click anywhere within the Interpreted Lithology track to activate the Rock Type Builder window as well as your Favorites List Toolbox.

2. Click on an already drawn Interbedded Interval.

3. Click and drag up or down within a specific track to define a new interbedded lithology interval.

4. Release the mouse button and the interval will be drawn accordingly. Or, If there is a rock type defined above and below (within 100 meters) and you want to fill in the interval simply double click in the interval and it will fill in with the No data or Rock type selected.

5. If you wish to change some of the attributes Right Click on the drawn lithology and select Interbedding from the pop out menu or Click on the lithology and Click on the button in the Rock Type Builder.

Deleting an Interpreted Lithology Interval with Interbedding.

The following procedure will delete the Interbedding only. If you wish to delete the entire lithology delete the Lithology from the Rock type builder.

1. Double click anywhere within the Interpreted Lithology track to activate the Rock Type Builder window as well as your Favorites List Toolbox.

2. Right Click on the drawn lithology and select Interbedding from the pop out menu as shown below or Click on the lithology and Click on the button in the Rock Type Builder. This will activate the Interbedding window also shown below.

3. Click on the button

4. The user can now go back to the Rock type builder by clicking on the button. Also the user can go to the accessory builder by clicking on the button. Or the user can exit the builder altogether by clicking on the button.

5. Press the Esc key on the keyboard to exit from the Interbedding window.

Drafting an Interpreted Lithology Interval with No Data

1. Double click anywhere within the Interpreted Lithology track to activate the Rock Type Builder window shown below as well as your Favorites List Toolbox.

2. Select one of the No Data Descriptions from the drop box.

3. Click and drag the mouse button up or down within a specific track to define the No Data interval. Or, If there is a rock type defined above and below (within 100 meters) and you want to fill in the interval simply double click in the interval and it will fill in with the No data or Rock type selected.

4. Release the mouse button, and the interval will be drawn accordingly.

5. Press the Esc key on the keyboard to exit from the Rock Type Builder window.

Inserting Thin beds

You are able to insert thinner beds of a different Rock Type into an existing bed. This prevents you from having to re-enter the properties of the main bed above and beneath the inserted thinner bed. The Rock Accessories (Thin beds, Components, Matrix and Cement) are the only properties that are not retained from the existing bed.

8. Double click anywhere within the Interpreted Lithology track to activate the Rock Type Builder window previously shown as well as your Favorites List Toolbox.

9. Select a rock type. There are 4 ways to select a rock type.

· The user can click on the desired Rock Type from the Favorites Toolbox.

· The user can right click anywhere within the Interpretive Lithology track to activate the pop-up menu shown below. Then select by left clicking once on the desired Rock Type from the pop-up menu.

· The user can select a Rock Type from the Rock Type field within the Rock Type Builder window, if the desired Rock Type is not displayed in the pop-up menu or Toolbox.

· The user can also click on a previously drawn lithology that is the same as you wish to draw with.

10. If done correctly the selected rock type will be automatically displayed in the Rock Type field within the Rock Type Builder window.

11. Click and drag the mouse button up or down within a specific track to define the Lithology interval.

Note: This can be done on any track but more often than not the Interpretive Lithology Track is the most convenient.

12. Release the mouse button, and you will be prompted with a message asking, “Do you want to add an interbedded interval?”

13. Click on the button and the thinner bed will be drawn accordingly.

14. The user can now define the base contact type by right clicking on the drawn interpretive lithology interval and selecting the desired basal contact type.

15. Press the Esc key on the keyboard to exit from the Rock Type Builder window.

Resizing an Existing Rock Type or Bed

1. Double click on the Interpreted Lithology track to activate the Rock Type Builder window.

2. Press and hold the Ctrl key on the keyboard down, while moving the mouse pointer over the lithology bed boundary you wish to resize, the mouse pointer will turn into a resize , (remember if two beds are touching to look into the builder to see if you have the correct one selected)

3. Clicking and dragging the left mouse button up or down the Interpreted Lithology track to either shrink or enlarge the selected interval.

Note: You are not allowed to overlap an existing bed (lithology) entirely and if you attempt to do so, you will receive an "Unsupported Add Sequence" system message.

4. Release the mouse button at the desired depth, followed by the release of the Ctrl key on the keyboard, and the following system message will be activated, “Do you really want to RESIZE the interval from _ to _ ?”

Note: Resizing a Rock Type will result in a resizing its associated bed restricted description category information, i.e. Grain Size, Porosity Grade, and so on.

5. Press the Esc key on the keyboard to exit from the Rock Type Builder window.

Deleting a Single Rock Type or Bed

1. Double click on the Interpreted Lithology track to activate the Rock Type Builder window.

2. Right click anywhere within the Interpreted Lithology track to activate the pop-up menu.

3. Click on Delete and the following system message will be activated, “Do you really want to DELETE _ to _ ?” Click on the button to confirm the deletion.

Note: When you delete a Rock Type, you will also delete its associated bed restricted rock description information, i.e. Grain Size, Porosity Grade, Type, Oil Show and all other bed restricted data.

4. Press the Esc key on the keyboard to exit from the Rock Type Builder window.

Deleting Multiple Rock Types or Beds

1. Double click on the Interpreted Lithology track to activate the Rock Type Builder window.

2. Hold the SHIFT Key down and then click and drag anywhere within the Interpreted Lithology track and then let go of the Shift Key and left mouse button. This will activate a Delete Intervals message box.

3. Click on button and the Intervals dragged over will be deleted.

Note: When you delete a Rock Type, you will also delete its associated bed restricted rock description information, i.e. Grain Size, Porosity Grade, Type, Oil Show and all other bed restricted data.

4. Press the Esc key on the keyboard to exit from the Rock Type Builder window.

Interpreted Lithology Layer - Rock Accessory Builder

The Rock Accessory Builder allows you to add accessories to a Rock Type in the Interpretive Lithology layer.

Drawing Accessories

1. Double click anywhere within the Interpretive Lithology layer to activate the Rock Type Builder.

2. Right click anywhere within the Interpretive Lithology layer to activate the pop-up menu shown below, or click on the button in the Rock Type Builder window:

3. Select Acc Builder selection from the pop-up menu to activate the Rock Accessory Builder window and the Accessory Favorites List Toolbox.

4. Select an Accessory. There are 3 ways to select an accessory, some faster than others.

· The user can click on the desired Accessory Symbol from the Favorites Toolbox.

· The user can right click anywhere within the Interpretive Lithology track to activate the pop-out menu. Then select accessories to initiate the favorite’s list pop out menu and click on the desired Accessory Symbol from the pop-out menu.

· The user can select an Accessory Symbol from the appropriate Accessory Type fields within the Accessory Type Builder window, if the desired Accessory Type is not displayed in the favorite’s list pop-up menu or Toolbox.

Note: The user can get easily to the first letter of the Accessory they wish to select by clicking once in the appropriate field in the Rock Accessory builder to highlight a selection and then typing in the first letter of the component they wish to choose. This will refresh the list with the first letter and then the user can scroll through the selection until they see their selection and click to select.

5. Click anywhere within the Interpretive Lithology track to insert the selected Accessory.

The Toolbox can be activated or deactivated by clicking on the button within the Rock Accessory Builder Window.

Drawing an Internal Bedding Contact

This selection is only available to the users who have the Power*Core Module

1. Double click anywhere within the Interpretive Lithology layer to activate the Rock Type Builder.

2. Right click anywhere within the Interpretive Lithology layer to activate the pop-up menu shown, or click on the button in the Rock Type Builder window:

3. Click on the Acc Builder selection from the pop-up menu to activate the Rock Accessory Builder window and the Accessory Favorites List Toolbox.

4. The user has 2 ways to choose an internal bedding contact.

· The user can select a Contact Symbol from the Contact Type fields within the Accessory Type Builder window.

· Right click anywhere within the Interpretive Lithology track to activate the pop- o ut menu. Then click on the Contact selection to initiate the pop out menu and click on the desired Internal Contact from the pop-out menu.

5. Click anywhere within the Interpretive Lithology track to insert the selected Internal Contact.

Moving an Accessory

1. With the Rock Accessory Builder window activated click and drag the Accessory symbol you wish to move and drag the red box to the new location.

2. Release the mouse button and the accessory or internal contact will be redrawn at the position.

Deleting a single Accessory

1. With the Rock Accessory Builder window activated right click (in the upper right corner) of the Accessory symbol you wish to delete and the pop-out menu will be activated.

2. Click on the Delete selection from the pop-out menu and the selected Accessory symbol will be deleted.

3. Press the Esc key on the keyboard to exit from the Rock Accessory Builder window.

Deleting Multiple Accessories

1. With the Rock Accessory Builder window activated Press and Hold the SHIFT Key and then click and drag an area where the symbols are that you want to delete.

2. Release the mouse button and this will activate a message.

3. Click on the button. The accessories that were covered by your drag will be deleted.

Note: Every type of layer in Power*Log/Curve has a Data Type classification. The default settings for the Interpreted Lithology layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Interpreted Lithology layer is active.

Percent (%) Lithology Layer

This window will allow you to draft a Percent (%) Lithology Layer. The information can either be entered into the Layer directly through this window or can be entered into the Sample Description window and will automatically be populated when the sample description window is closed.

Drafting a Percent (%) Lithology Interval

1. Double click anywhere within the % Lithology track to activate the % Lithology Builder window shown to the right:

Note: If you click on an existing interval, that intervals data will be displayed in the window. If you wish to clear the window so you can enter in a new interval click on a blank spot on the % Lithology Layer. This will clear the window so that you can enter in some new data. If you are wishing to continue from a previous entry, click on the last interval (its data will be shown) and then click on the Auto Inc button. The depth fields will be increased by the number represented in the field below the (Default in Metric is 5m, Imperial is 10ft). button and the data in the window will be cleared.

2. Type in a From depth in the appropriate field. Depress the tab key to move the cursor to the To field

3. Type in a To depth in the appropriate field.

4. Select a rock type from the rock drop down box by clicking on the down arrow and then selecting a Rock Type. If done correctly the name will be displayed in the field.

5. Select a percentage (%) from the percentage (%) drop down box by clicking on the down arrow and then selecting a percentage. If done correctly the Percentage (%) will be displayed in the field.

6. Click on the button. If done correctly the Rock Type and % will be displayed in Rock Type Symbol Field.

Proceed with Steps 4-6 until you are pleased or 100% is reached.

7. Click on the button. The Layer / Log will be refreshed with the data you have entered. Press the Esc key on the keyboard to exit from the % Lithology Builder window.

To enter in more data click on the button to increase the depth fields by the default and proceed with Steps 4-8.

Resizing an Existing Interval

1. Double click on the % Lithology Track to activate the % Lithology Builder window.

2. Click on the interval, that you wish to resize, and the data will be displayed in the % Lithology Builder window.

3. Type in a new depth in the To Depth field and then click on the button.

4. Press the Esc key on the keyboard to exit from the % Lithology Builder window.

Deleting an Existing Interval

1. Double click on the % Lithology Track to activate the % Lithology Builder window.

2. Click on the interval, that you wish to delete, and the data will be displayed in the % Lithology Builder window.

3. Click on the Delete button. This will activate A System Message Warning the user: Deleting the % Lithology will also remove the associated sample description.

This warning is letting the user know that if the user utilized the sample description window to enter the % Lithology data that these sample descriptions will now be deleted.

4. Click on the button if this is what you wish to do. Click on the button if t is not what you want to do.

5. The user will be prompted with the same Warning message for each subsequent Rock type until they are all deleted.

6. Press the Esc key on the keyboard to exit from the % Lithology Builder window.

How to Update an Existing % Lithology Record

1. Double click on the % Lithology Track to activate the % Lithology Builder window.

2. Click on the interval, that you wish to change, and the data will be displayed in the % Lithology Builder window.

3. Click on the Rock Type in the Rock Type Symbol field. This places the Rock Type and its associated % into their appropriate fields.

4. Select a new Rock Type from the Rock Type drop box and/or select a new percentage (%) from the % drop box field.

5. Click on the button. This will change your rock type and/or percentage in the Rock Type Symbols field and change the none to updated.

6. Repeat Steps 3-5 until you are satisfied with the intervals data.

7. Click on the button.

8. Press the Esc key on the keyboard to exit from the % Lithology Builder window.

How to Delete an Existing % Lithology Record

1. Double click on the % Lithology Track to activate the % Lithology Builder window.

2. Click on the interval, that you wish to change, and the data will be displayed in the % Lithology Builder window.

3. Click on the Rock Type in the Rock Type Symbol field. This places the Rock Type and its associated % into their appropriate fields.

4. Click on the Delete button. This will activate A System Message Warning the user: Deleting the % Lithology will also remove the associated sample description. If responded to affirmatively, this will change the none to deleted beside the appropriate rock type.

5. Repeat Steps 3-5 until you are satisfied with the intervals data. The user can also add other rock types to make the intervals percentage equal 100%.

6. Click on the button.

7. Press the Esc key on the keyboard to exit from the % Lithology Builder window.

How to Enter a No Sample into the % Lithology Track

1. Double click on the % Lithology Track to activate the % Lithology Builder window.

Note: If you click on an existing interval that intervals data will be displayed in the window. If you wish to clear the window so you can enter in a new interval click on a blank spot on the % Lithology Layer. This will clear the window so that you can enter in some new data. If you are wishing to continue from a previous entry, click on the last interval (its data will be shown) and then click on the button. The depth fields will be increased by the number represented in the field below the Auto Inc (Default in Metric is 5m, Imperial is 10ft). button and the data in the window will be cleared.

2. Type in a From depth in the appropriate field. Depress the tab key to move the cursor to the To field

3. Type in a To depth in the appropriate field.

4. Click on the No Sample check box to activate it

5. Click on the button. If done correctly the No Sample (1005) will be displayed in Rock Type Symbol Field.

6. Click on the button. The Layer / Log will be refreshed with the data you have entered.

7. Press the Esc key on the keyboard to exit from the % Lithology Builder window.

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a % Lithology layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Perforated Interval Layer

This layer allows the user to add perforated interval data to the database. These perforated intervals can be displayed in Power*Log, Power*Core, Power*Curve and Power*Steer. The user can define their own intervals either through click and drag method or typing in the intervals. The user can also import them.

Adding a Perforated Interval Track

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Perforated Intervals track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. We will accept the track name by clicking on the button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

9. Click on the button. This will initiate the New Track / Layer into your log.

Drawing Perforated Intervals onto the Perforated Intervals Track / Layer…

1. Double click on the Perforated Intervals Track to activate the data entry window shown below.

2. Define the desired interval by clicking and dragging the mouse pointer within the Perforated Intervals track. The interval will be drawn accordingly.

3. The user can also type in the depths in the builder and then click on the button.

4. Double Click within an existing rock type interval in the Perforated Intervals layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Fills window.

5. Click and drag the mouse on the track / layer close to an existing Fill (either above or below in the same column) with the activated and there will be no spaces between the fills. Remember you have to be within ¼” of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Measured Depths can be viewed within the mouse pointer display box , situated to the right of the mouse pointer.

Also, while dragging the mouse, the user must start and stay within the confines of the track / layer they are working on. If you stray outside, the interval will start flickering and will not be drawn.

Modifying Fill Types

To modify the display on the track the user can right click on the fill and select one of these editing options.

Display Fill – Displays the color of the fill interval.

Display Text – Displays the name Perforation or P.

Display Long- Displays Perforation within the fill interval. If unchecked, displays only P within the fill interval.

Opaque Text – Displays the white frame around the name of the fill interval for a better visibility.

Text Options - Allows the user to determine how they want the text to be aligned and oriented in the Perforated interval.

Resizing Perforated Intervals

Mouse Pointer Method

1. To resize an existing fills hold your Ctrl Key down on your keypad and move mouse pointer over the end part of the interval until it turns into a double arrow .

2. Click and drag to a new depth. Remember you cannot overwrite existing intervals.

Keypad Method

1. Click on the perforated Interval to be resized so that it goes into the builder.

2. Type in the new top OR base depth into the builder.

3. Click on the button

Deleting a single Perforated Interval

1. Double Click on the Perforated Interval Layer to activate the builder.

2. Right click on the interval you wish to delete and select delete from the pop out menu.

3. Click on the Close button in the upper right hand corner of the builder. This will close down the Environment builder window.

Deleting multiple Perforated Intervals

1. Double Click on the Perforated Interval Layer to activate the builder.

2. Hold the SHIFT Key down and click and drag an area within the Perforated Interval Layer and then let go of the shift and mouse button to activate a System Message.

3. Click on the button and the corresponding Generic Category fills will be deleted.

4. Click on the Close button in the upper right hand corner of the builder. This will close down the Environment builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Perforated Intervals are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Perforated Interval layer is active.

Multi Array Data Layer

The Multi Array Data Track can be added either as a track or a layer to your log. When you add a Multi Array as a layer to your log, you must assign it to a specific track.

How to Add a Multi Array Track

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Multi Array Data Layer track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Multi Array track to the left of the Depth track or above the Depth track in the horizontal application. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a Track name (Multi Array Density Data Layer) and then click on the button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the button. This will activate the Log, and the new track will be added to your log.

Setting up the Layer using the Dialogue Window

1. Double click on the Multi Array Data Layer to activate the Multi Array Data Dialogue window.

2. Click on the curves you want in this layer in the Select Curves portion of the window. (You can have as many as you like). As you highlight the curve names they indicate which channel or ordering they will be displayed on the layer.

N.B. The curve list is provided from the curves that have been added through the log builder or have been imported through the ASCII or LAS Import utilities.

3. Type in or define or type in the left and right scales for your curve set.

4. Select or type in the curve units represented on this layer.

5. If the curves are logarithmic select the Log scale check box.

6. If the curves are logarithmic then the user must indicate how many log cycles you wish to display.

7. Click on the button.

Linear Curve Data Logarithmic Curve Data

Setting up the Layer using the Dialogue Window

1. Right click on the Multi Array Data Layer to activate the pop out menu.

2. Click on the button to activate the color selector and choose the color to represent the mid point in your scale.

N.B. The most contrast will be from black to white with a mid color of your choice.

3. Click on the button in the Color Selector.

4. Click on the button in the Choose Colors dialogue window.

To the right is an example of the Multi Array data layer illustrating Linear Data.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Multi Array Data layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Rock Accessories layer is active.

Oil Show Layer

This window allows you to add Oil Show symbols to the Oil Show layer on the log.

Different symbols are placed on the log to represent different percentages of the Oil Show. This is described in the log's legend.

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Adding an Entire Interval

Note: All description categories, such as Oil Shows, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Oil Shows, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Oil Show layer to activate the Oil Show Builder window.

2. Right click once anywhere within the interval on the Oil Show track / layer to activate the pop-up menu.

Note: The percentages (%) and written descriptions for the Oil Show symbols, illustrated in the above diagram, were included as a visual aid and do not normally accompany a pop-up menu.

3. Click on Entire Interval and then select a Stain %, a Questionable Stain, or a Dead Stain from the ensuing pop-up menu and the entire Oil Show interval will be drawn accordingly.

4. You are able to select both a Live Stain and a Dead Stain from the pop-up menu FOR AN ENTIRE INTERVAL and have them alternate with each other for the designated interval. To do so right click in the entire interval, click on the alternate selection and select any of the dead staining types.

5. Repeat Steps 2 and 4 to add more entire Oil Show intervals to the Oil Show track.

6. Press the Esc key on the keyboard to exit from the Oil Show Builder window.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the interval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there may be some overlapping of symbols for certain log scales.

Tip: With respect to Entire Interval: The frequency of symbols at any given scale is handled in the Systems Options window, under Options. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

Deleting an Entire Interval

1. Double click on the Oil Show layer to activate the Oil Show Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete Entire and the entire Oil Show interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Oil Show Builder window.

Adding a Sub-Interval

1. Double click on the Oil Show layer to activate the Oil Show Builder window.

2. Right click once anywhere within the Oil Show track / layer to activate the pop-up menu and click on Sub Interval and then select a Stain %, a Questionable Stain, or a Dead Stain from the ensuing pop-up menu.

3. Click and drag the mouse on the track / layer over the desired subinterval. Or if you just click your mouse on the track / layer a subinterval of whatever was selected in step 2 will be added to the layer / track at the depth you clicked at. The subinterval size is defaulted to the screen scale accuracy setting. The Oil Show sub-interval will be drawn accordingly.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the subinterval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there may be some overlapping of symbols for certain log scales.

4. Repeat Steps 2 - 3 to add more Oil Show sub-intervals to the Oil Show track.

Note: If you are only using sub-intervals (without the use of any entire intervals), and you wish to have only one symbol on the log (for each click), the sub-interval thickness (or increment), should be equal to or less than 0.25m and the symbol frequency (in the Systems Options window under Options on the application menu bar), should be 1 symbol every 2 meters or greater, for any log scale.

5. Press the Esc key on the keyboard to exit from the Oil Show Builder window.

Deleting a Sub-Interval

1. Double click on the Oil Show layer to activate the Oil Show Builder window. Sub intervals will become highlighted in red.

2. Right click anywhere within the sub-interval you wish to delete to activate the pop-up menu.

3. Click on Delete Sub and the Oil Show sub-interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Oil Show sub-intervals from the Oil Show track.

5. Press the Esc key on the keyboard to exit from the Oil Show Builder window.

Note: Every type of layer in Power*Log/Curve has a Data Type classification. The default settings for the Oil Show layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Oil Show layer is active.

Oil Staining Layer

This layer allows you to add or delete Oil staining in the Power*Core application. . There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter an oil staining. The oil staining is also restricted to the interval you are drawing in. Also, when the interval is resized or deleted the oil staining symbol may be also resized or deleted if the oil staining interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Snap To : When checked allows the user to snap to the previous data entry if you click and drag within 10 times the mouse pointer or screen scale accuracy of the previous data entry.

Adding an Oil Staining type over an Entire Interval

1. Double click on the Oil Staining track / layer to activate the Oil stains window.

2. Right click anywhere on the Oil staining track / layer to activate the pop-up menu and select the intensity selection to activate its pop out menu as shown below or click directly into the builder and utilize the drop down menu section:

3. If a mix is required Right click anywhere on the Oil staining track / layer to activate the pop-up menu and select the mix selection to activate its pop out menu as shown below or click directly into the builder and utilize the drop down menu section.

4. Double Click on the layer over the interval you wish to enter the selected data (Make sure is checked) and it will be drawn accordingly.

Tip: The frequency of mix symbols (G & W) at any given scale is handled in the Systems Options window, under Options. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

5. Repeat Steps 2 - 4 to add more oil stains to the track.

6. Press the Esc key on the keyboard to exit from the Oil Stains builder window.

Adding an Oil Staining type and interval

1. Double click on the Oil Staining track / layer to activate the Oil stains window.

2. Right click anywhere on the Oil staining track / layer to activate the pop-up menu and select the intensity selection to activate its pop out menu as shown below or click directly into the builder and utilize the drop down menu section:

3. If a mix is required Right click anywhere on the Oil staining track / layer to activate the pop-up menu and select the mix selection to activate its pop out menu as shown below or click directly into the builder and utilize the drop down menu section.

4. Click and drag the mouse on the track / layer over the desired interval. The oil staining intensity and mixture (if selected) interval will be drawn accordingly.

Tip: The frequency of mix symbols (G & W) at any given scale is handled in the Systems Options window, under Options. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

5. Repeat Steps 2 - 4 to add more oil stains to the track.

6. Press the Esc key on the keyboard to exit from the Oil Stains builder window.

Resizing an Interval

Double click on the Oil Staining track / layer to activate the Oil Staining Builder window.

Mouse Pointer Method

1. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends. If done correctly the mouse pointer will turn into double arrows.

2. Click and drag the mouse to the new desired top or bottom depth. Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Sedimentary Structure you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Deleting an interval

1. Double click on the Oil Staining track / layer to activate the Oil Stains builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Oil Staining interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Oil Staining intervals from the Oil Staining track / layer.

5. Press the Esc key on the keyboard to exit from the Oil Stains Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Oil Staining layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Oil Staining layer is active.

Percent Layer

Percent can be added either as a track or a layer to your log. When you add a Percent as a layer to your log, you must assign it to a specific track.

How to Add a Percent Track / Layer

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Percent track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Percent track to the left of the Depth track or above the Depth track in the horizontal application. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a percent name and then click on the button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the button. This will activate the Log, and the new track will be added to your log.

The User can now Import Percent data from an ASCII file. To access the import utility you can right click on the layer and select the Import Percent Data from the pop out menu or you can use the File Menu illustrated to the right or click on the Import Icon on the Import Toolbar.

Right Click Menu Items

Import Percent Data Selection will open the Import Utility.

Scale Selection will activate the Scale and Units window to the user can change the scale.

Change Data Group Selection will allow the user to select a different data group to show on this layer.

Right Click Menu Items with the builder Open

Delete Selection will delete the data where the user has right clicked. You can also delete the data in the Data Entry window.

Delete All Selection will allow the user to delete all the data. You will not be able to recover the data if you do select this option.

Scale Change Selection will activate the Layer Configuration window, Layer Scales Tab and fill in the left and right scales that fit your requirements.

Soft Edge Selection will change the fill from squared off blocks to wavy rounded blocks.

Hard Edge Selection will change the fill from wavy rounded blocks to squared off blocks.

Line Width Selection will allow the user to change the line width if Point to Point is activated.

Drawing Percent Data (Mouse Pointer Method)

1. Double click on the Percent track to activate the Percent Layer window.

The default is a black histogram. The user has the ability to modify this.

2. Click on the button and select a color from the palette and then click on the button.

3. Click on the button and select a color from the palette and then click on the button.

4. Click on the Gradient to activate a check mark if you want the gradient option.

5. Click on the Pattern field box arrow to select a specific pattern type.

6. Click on the Snap to field box arrow in the Fills for Environment window and select any of the percents from the resulting choice list. This allows the mouse to move or less precision when dragging in a percentage.

7. Soft Edges : When checked will round off the percent and will present the percent edges with sine wave lines instead of strain lines.

Percent Hard edges Percent Soft edges

8. Click on the button.

9. Define the desired interval by clicking and dragging the mouse pointer from a specific Measured Depth and Percent (%), as indicated within the mouse pointer display box to another Measured Depth on the Percent (%) track.

10. Release the mouse button and the percent interval will be drawn accordingly.

11. Repeat steps 8-9 to define more intervals.

12. Click on the button to exit the window.

Drawing Percent Data (Keypad Method)

1. Double click on the Percent track to activate the Percent Layer window.

2. Click on the button. This will activate the Data Entry window.

3. Double Click in the Top Depth Field and type in a top depth. Depress the Tab Key.

4. Type in a base depth in the Base Depth Field. Depress the Tab Key.

5. Type in a percent Value in the Value field.

6. Click button or the Enter key on your keypad and the data will be entered.

7. Repeat Steps 3-6 to enter more percent data.

8. Click on the button to exit the data editor and Save the data.

Deleting Percent Entry (Mouse Pointer method)

1. Double click on the Percent track to activate the Percent Layer window.

2. Right click on the interval within the Percent track that you want to delete and select Delete from the pop out menu. The interval will be deleted. To delete all the intervals select Delete All Data instead.

3. Click on the button and the Percent Layer window will be closed.

Deleting Percent Data (Keypad Method)

1. Double click on the Percent track to activate the Percent Layer window.

2. Click on the button. This will activate the Data Entry window.

3. Click the line of data you wish to delete. The user can use the SHIFT key to select a range of data and the CTRL key to pick more than one data line with the aid of the mouse click.

4. Click button and the data will be deleted.

5. Repeat Steps 3-4 to delete more percent data.

6. Click on the button to exit the data editor and Save the data.

Changing the Percent Scale

Percent scale can be changed through the Layer Configuration window or the user can utilize the right click pop out menu item.

1. Click on the Layer Configuration button on the Toolbar, when the Percent layer is active. This will activate the Layer Configuration window.

2. Click on the Layer Scales Tab to show the window shown below.

3. Notice that the default scale (when the percent was originally added to the log) was 0 to 100% as you would see in your window. To change the original scale from 0 – 100% to 0 – 20%, simply adjust the Left Scale value to 40 by double clicking in the Left Scale field and typing in a value of 420.

4. The user can also change the layer grid pattern by changing the Linear Cycles portion of the window.

5. Click on the button and select from the System Message window to exit the Layer Configuration window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Generic Category are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Percent layer is active.

Porosity Grade Layer

Definitions of an Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness(less than the entire Interpretive lithology or facies unit), and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you have a sub-interval equal to or greater than the rock unit or bed and the top intervals are identical, the sub-interval will become an entire interval.

Snap to: when checked allows the user to find the top or bottom of an interval easily with the mouse pointer as you have to be within 1/4 inch of the interval to catch the top or bottom with a drag.

Double Click Interval : When checked will allow the user to enter a porosity grades over an entire interval with a double click on the left mouse button.

Soft Edges : When checked will round off the porosity grades and will present the porosity grades edges with sine wave lines instead of strain lines.

Porosity Pattern and Color These selectors allow the user to select a specific pattern and foreground color for the lines for the porosity grade indicators. The user may have to change the background color for the porosity grade in the layer configuration window so that the lines show on the layer. (Ie black on black)

Porosity Grade No Pattern Hard edges Porosity Grade Pattern Soft edges

How to Change the Porosity Grade Pattern from a Solid Color to a Hatching Pattern on your log.

1. Double click on the Porosity Grade layer to expand the Porosity (%) track and to activate the Porosity Builder window:

2. Select the pattern from the Fill pattern list drop box.

3. Select the Foreground Color (Line Color) from the selector button.

4. You may also have to change the background color of the Porosity Grade as well. With the Porosity Grade layer click on the Layer configuration selection under the Edit pull down menu. This will activate the Layer configuration tab dialogue window.

5. Click on the drop box and select (in this case a background color) for your porosity grade layer. The illustration above is a white background.

6. Click on the button.

Adding an Entire Interval

Note: All description categories such as Porosity Grades are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Porosity Grades, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Porosity Grade layer to expand the Porosity (%) track and to activate the Porosity Builder window shown below:

2. Then, using the left mouse button, click and drag the mouse pointer from a specific Measured Depth and Porosity (%), as indicated within the mouse pointer display box, to another Measured Depth, e.g. 1200.00 [3%] to 1203.00, on the Porosity (%) track.

3. Release the mouse button and the entire Porosity (%) interval will be drawn in purple accordingly.

4. Repeat Steps 2 and 3 to add more Porosity (%).

Or Use the Double Click data entry method.

5. With the selected in the builder simply double click in the interval the porosity grade you wish to enter and it will fill in the entire interval with purple with your selection.

Note: If you have already added a sub-interval and are now adding an entire interval, the sub-interval will now take priority.

Press the Esc key on the keyboard to exit from the Porosity Builder window.

Deleting an Entire Interval

1. Double click on the Porosity Grade layer to expand the Porosity (%) track and to activate the Porosity Builder window.

2. On the Porosity (%) layer, right click anywhere within the purple interval that you wish to delete to activate the pop-up menu shown below:

3. Click on Delete Entire and the entire Porosity Grade interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Porosity Builder window.

Adding a Sub-Interval

Note: An entire interval does not have to be in effect in order to add a sub-interval. You can add a sub-interval to a rock layer or bed that does not contain an entire interval. To add a sub-interval:

1. Double click on the Porosity Grade layer to expand the Porosity (%) track and to activate the Porosity Builder window.

2. Click and drag the mouse pointer from a specific Measured Depth and Porosity (%), as indicated within the mouse pointer display box, to another Measured Depth on the Porosity (%) track.

3. Release the mouse button and the Porosity (%) sub-interval will be drawn in green accordingly.

4. Repeat Steps 2 and 3 to add more Porosity (%) sub-intervals.

5. Press the Esc key on the keyboard to exit from the Porosity Builder window.

Deleting a Sub-Interval

1. Double click on the Porosity Grade layer to expand the Porosity(%) track and to activate the Porosity Builder window.

2. On the Porosity(%) layer, right click anywhere within the green sub-interval that you wish to delete to activate the pop-up menu shown below:

3. Click on Delete Sub and the Porosity (%) sub-interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Porosity Builder window.

Changing the Porosity Grade Scale and grid pattern

Porosity Grade scale has to be changed through the Layer Configuration window.

1. Click on the Porosity Grade layer to make it active.

2. Click on the Layer Configuration button on the Toolbar. This will activate the Layer Configuration tab dialogue window.

3. Click on the Layer Scales tab.

4. Notice that the default scale (when the porosity grade was originally added to the log) was 25 to 0. To change the original scale from 25 – 0 to 12 to 0, simply adjust the Left Scale value to 12 by double clicking in the Left Scale field and typing in a value of 12.

5. The user can also adjust the grid scale increments on the log in the Linear Cycles Increment portion of this window.

6. Click on the button and select from the System Message window to exit the Layer Configuration window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification, so the system knows what default settings to use when adding the layer to the log. To access this window, click on the Layer Configuration button on the Toolbar, when the Porosity Grade layer is active.

Porosity Type Layer

This function allows you to add or delete various Porosity Types on your log.

Adding Porosity Types

1. Double click on the Porosity Type layer to activate the Porosity Type Builder window.

2. Right click anywhere within the Porosity Type track to activate the pop-up menu.

Note: The written descriptions of the Porosity Types, illustrated in the above diagram, were included as a visual aid and do not normally accompany a pop-up menu.

3. Select a Porosity Type from the pop-up menu and it will automatically be displayed in the Porosity Type field within the Porosity Type Builder window.

4. Click anywhere within the Porosity Type track to insert the selected Porosity Type symbol(s) at their desired locations.

5. Repeat Steps 2 to 4 to add more Porosity Types.

6. Press the Esc key on the keyboard to exit from the Porosity Type Builder window.

Deleting Porosity Types

1. Double click on the Porosity Type layer to activate the Porosity Type Builder window.

2. Right click on the Porosity Type symbol you wish to delete to activate the pop-up menu shown below:

3. Click on Delete from the pop-up menu and the selected Porosity Type symbol will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Porosity Types.

5. Press the Esc key on the keyboard to exit from the Porosity Type Builder window.

Note: Every type of layer in Power*Log / Core & Curve has a Data Type classification. The default settings for a Porosity Type layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Porosity Type layer is active.

Ranged Data Layer

Ranged data is data similar to percent data but the values are other than percent. Ranged data is represented over multiple depths with the same Value. The Ranged Data can be added either as a track or a layer to your log.

How to Add a Ranged Data Track / Layer

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Range Data track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Range Data track to the left of the Depth track or above the Depth track in the horizontal application. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a Range Data name and then click on the button. The track will be added above the Depth Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the button. This will activate the Log, and the new track will be added to your log and will also activate the Scale and Units Window for the Ranged Data

8. Type in a Scale and the Units for the Range Data that you want to Display.

9. Click on the button to finish adding the track

The User can now Import Ranged data from an ASCII file. To access the import utility you can right click on the layer and select the Import Ranged Data from the pop out menu or you can use the File Menu illustrated to the right or click on the Import Icon on the Import Toolbar.

Right Click Menu Items

Import Range Data Selection will open the Import Utility.

Scale Selection will activate the Scale and Units window to the user can change the scale.

Change Data Group Selection will allow the user to select a different data group to show on this layer.

Point to Point Selection will change the fill from the track edge to a line and vice versa.

Line Width Selection will allow the user to change the line width if Point to Point is activated.

Delete All Selection will allow the user to delete all the data. You will not be able to recover the data if you do select this option.

Delete Selection will delete the data where the user has right clicked. You can also delete the data in the Data Entry window.

Entering Ranged Data (Keypad Method)

1. Double click on the Ranged layer to activate the Data Entry window.

2. Double Click in the Top Depth Field and type in a top depth. Depress the Tab Key.

3. Type in a base depth in the Base Depth Field. Depress the Tab Key.

4. Type in a Value in the Value field.

5. Click button or the Enter Key on your keypad and the data will be entered.

6. Repeat Steps 3-6 to enter more percent data.

7. Click on the button to exit the data editor and Save the data.

Deleting Ranged Data

1. Double click on the Ranged Data track to activate the Data Entry window.

2. Click the line of data you wish to delete. The user can use the SHIFT key to select a range of data and the CTRL key to pick more than one data line with the aid of the mouse click.

3. Click button and the data will be deleted.

4. Repeat Steps 3-4 to delete more percent data.

5. Click on the button to exit the data editor and Save the data.

Changing the Ranged Data Scale or Units

Ranged Data Scale can be changed by right click pop out menu item or in the Layer Configuration Layer Scales tab.

1. Right click on the active range data layer to activate the Pop out menu and select Scale. This will activate the Scale window.

2. Type in a new scale and or units and Click on the button

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Generic Category are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Ranged Data layer is active.

Rock Accessories Layer

This layer allows you to add or delete rock accessories in the Power*Core application. There are two types of rock accessories layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding, grain size) where you have to have an Interpretive Lithology or Facies in order to enter a rock accessory. The rock accessories are also restricted to the bed you are drawing in. Also, when the interval is resized or deleted the rock accessories may be also resized or deleted if the rock accessories interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Rock Accessory

Note: All bed restricted description categories, such as Rock Accessories (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a sedimentary structure, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Rock Accessory track / layer to activate the Rock Accessory Symbol window. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Rock accessories track / layer to activate the pop-up menu shown on the right.

3. Click on Rock accessories selection to activate the pop out favorites list menu and then select from the list or click in the builder drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The sedimentary structure interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Bioturbation layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Bioturbation window.

7. Click and drag the mouse on the track / layer close to an existing Bioturbation Symbol (either above or below in the same column) with the activated and there will be no spaces between the bioturbations. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 5 to add more rock accessories to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Rock Accessory Symbol window.

Resizing an Interval

1. Double click on the Rock Accessory track / layer to activate the Rock Accessory window.

Mouse Pointer Method

2. Click on the symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. . Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Rock Accessory Symbol you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Rock Accessory track / layer to activate the Rock Accessory Symbols window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Rock Accessory track / layer to activate the Rock Accessory Symbols window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Rock Accessory interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Rock Accessory intervals from the Rock accessories track / layer.

5. Press the Esc key on the keyboard to exit from the Rock Accessory Symbol window.

Deleting Multiple Intervals

1. Double click on the Rock Accessory track / layer to activate the Rock Accessory Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Rock Accessory interval encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Rock Accessory Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Rock accessories layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Rock Accessories layer is active.

Rounding Layer

This function allows you to add and delete Rounding in the Rounding layer on the log.

Roundness can be described as a ratio of the average curvature radius of the corners (or edges) of a solid to the curvature radius of the maximum inscribed sphere.

Definitions of a Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Adding an Entire Interval

Note: All description categories, such as Rounding, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Rounding, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Rounding track / layer to activate the Rounding Builder window.

2. Right click anywhere within the interval on the Rounding track / layer to activate the pop-up menu.

3. Click on Entire Interval and then select a degree of Rounding from the ensuing pop-out menu and the entire Rounding interval will be drawn accordingly.

4. You are able to select two types of rounding FOR AN ENTIRE INTERVAL and have them alternate with each other for the designated interval. To do so right click on the track in the entire interval, click on the alternate selection and select another rounding type.

5. Repeat Steps 2 and 4 to add more entire Rounding intervals to the Rounding track.

6. Press the Esc key on the keyboard to exit from the Rounding Builder window.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the interval. Be aware that if you have utilized an entire interval and you are now sub-internalizing on a small increment, there may be some overlapping of symbols for certain log scales.

Tip: With respect to Entire Interval: The frequency of symbols at any given scale is handled in the Systems Options window, under Options. If you have selected 1 symbol every 2m at the 1:240 scales, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scales, and so on.

Deleting an Entire Interval

1. Double click on the Rounding track / layer to activate the Rounding Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete Entire and the entire Rounding interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Rounding Builder window.

Adding a Sub-Interval

1. Double click on the Rounding track / layer to activate the Rounding Builder window.

2. Right click anywhere within the Rounding track / layer to activate the pop-up menu and click on Sub Interval and then select a degree of Rounding from the ensuing pop-out menu.

3. Click and drag the mouse on the track / layer over the desired subinterval. Or if you just click your mouse on the track / layer a subinterval of whatever was selected in step 2 will be added to the layer / track at the depth you clicked at. The subinterval size is defaulted to the screen scale accuracy setting. A degree of rounding sub-interval will be drawn accordingly.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the interval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there may be some overlapping of symbols for certain log scales.

4. Repeat Steps 2 - 3 to add more Rounding sub-intervals to the Rounding track.

Note: If you are only using sub-intervals (without the use of any entire intervals), and you wish to have only one symbol on the log (for each click), the sub-interval thickness (or increment), should be equal to or less than 0.25m and the symbol frequency (in the Systems Options window under Options on the application menu bar), should be 1 symbol every 2 meters or greater, for any log scale.

5. Press the Esc key on the keyboard to exit from the Rounding Builder window.

Deleting a Sub-Interval

1. Double click on the Rounding track / layer to activate the Rounding Builder window.

2. Right click anywhere within the sub-interval you wish to delete to activate the pop-up menu.

3. Click on Delete Sub and the Rounding sub-interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Rounding sub-intervals from the Rounding track.

5. Press the Esc key on the keyboard to exit from the Rounding Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Rounding layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Rounding layer is active.

Sedimentary Structures Layer

This layer allows you to add or delete sedimentary structures in the Power*Core application. There are two types of sedimentary structure layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter a sedimentary structure. The sedimentary structure is also restricted to the interval you are drawing in. Also, when the interval is resized or deleted the sedimentary structure may be also resized or deleted if the sedimentary structures interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Sedimentary Structure

Note: All bed restricted description categories, such as sedimentary structures (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a sedimentary structure, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Sedimentary Structure track / layer to activate the Sedimentary Structures Builder window and toolbox. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Sedimentary Structure track / layer to activate the pop-up menu.

3. Click on the Sedimentary Structures favorites list to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. If an abundance is required, right click on the existing sedimentary structure, Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The sedimentary structure interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Sedimentary Structure layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Sedimentary Structures window.

7. Click and drag the mouse on the track / layer close to an existing sedimentary structure (either above or below in the same column) with the activated and there will be no spaces between the sedimentary structures. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 7 to add more sedimentary structures to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Sedimentary Structure Builder window.

Resizing an Interval

1. Double click on the Sedimentary Structure track / layer to activate the Sedimentary Structure Builder window.

Mouse Pointer Method

2. Click on the symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. . Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Sedimentary Structure you want to resize to bring it into the builder and change the from or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Sedimentary Structure track / layer to activate the Sedimentary Structure Builder window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Sedimentary Structure track / layer to activate the Sedimentary Structure Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Sedimentary Structure interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Sedimentary Structure intervals from the Sedimentary Structure track / layer.

5. Press the Esc key on the keyboard to exit from the Sedimentary Structure Builder window.

Deleting Multiple Intervals

1. Double click on the Sedimentary Structure track / layer to activate the Sedimentary Structure Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Sedimentary Structure interval encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Sedimentary Structure Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Sedimentary Structures layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Sedimentary Structures layer is active.

Slide / Rotate Layer

This layer provides a visual representation of the Drill String Rotation and Orientation throughout the progress of the well. You can also Import the Slide / Rotate data from a slide sheet when it is saved in a *.csv File format.

The Rotate is represented as a blank space on the layer. The only thing you can physically draw on the layer is a Slide. This is shown as a grey bar with the letter S covering the distance of the orientation If a Toolface is entered into the data entry window the slide orientation is viewed. The appearance of the slide Toolface font is available through the right click menu option where you can align the font top / centre / bottom, left / centre / right, opaque, vertical or horizontal depending on your track width and log format.

check box allows the user to view the S’s or Tool Face Orientation in the layer display.

check box allows the user to view the black strip drawn in by the user.

Drawing a Slide

Mouse Pointer Method

1. Double click on the Slide / Rotate track to activate the Slide / Rotate window.

2. Position the mouse pointer at the depth on the Slide / Rotate track where the Slide begins.

3. Click and drag the mouse pointer to the depth where the Slide ends.

4. Release the mouse button and the Slide will be drawn accordingly.

5. If you want to fill in the Toolface degrees and orientation, Click on the slide you just dragged, so that it is refreshed in the builder and then Type in the Toolface Orientation in degrees in the Toolface field. (180 degrees will be represented with a LS {low side} and 0 degrees will be represented with a HS {high side})

6. Select from the Right or Left Radio buttons (if applicable)

7. Click on the button

8. Press the Esc key on the keyboard to exit or Click on the Close button in the upper right hand corner of the builder. This will close down the Slide Rotate builder window.

Keypad Method

1. Double click on the Slide / Rotate track to activate the Slide / Rotate window.

2. Type in a Top depth in the Top Depth field.

3. Type in a Base depth in the Base Depth field.

4. Type in the Toolface Orientation in degrees in the Toolface field. (180 degrees will be represented with a LS {low side} and 0 degrees will be represented with a HS {high side})

5. Select from the Right or Left Radio buttons. (if applicable)

6. Click on the button.

7. Press the Esc key on the keyboard to exit or Click on the Close button in the upper right hand corner of the builder. This will close down the Slide Rotate builder window.

Deleting a Slide

1. Double click on the Slide / Rotate track to activate the Slide / Rotate window.

2. Right click on the Slide you wish to delete. This will activate a pop out window and select delete.

3. Press the Esc key on the keyboard to exit or Click on the Close button in the upper right hand corner of the builder. This will close down the Slide Rotate builder window.

Resizing a Slide

1. Double click on the Slide / Rotate track to activate the Slide / Rotate window.

2. Hold down the Ctrl key on the keyboard and position the mouse pointer within the Slide boundary you wish to resize and you will see your mouse pointer turn into a resize cursor.

3. Click and drag the mouse button in the appropriate direction to resize the Slide it.

4. Release the mouse button, followed by the release of the Ctrl key on the keyboard, and the Slide interval will be resized accordingly.

5. Alternatively, click on the slide (it will then be displayed into the builder) and then type in a new top depth or base depth (not both) and then click on the button.

6. Press the Esc key on the keyboard to exit from the Slide / Rotate window or Click on the Close button in the upper right hand corner of the builder. This will close down the Slide Rotate builder window

Right Click Options for the Slide Rotate builder.

Modifying the Display settings for the Slide / Rotate layer

To modify the display options of an individual slide the user can right click on the slide and select one of these editing options. Once the options have been modified the program will remember these options for the next slide you draw.

1. Double click on the Slide / Rotate track to activate the Slide / Rotate window.

Delete Option - Right click on an existing slide with the builder open to activate the pop out menu seen above and select Delete to delete a slide.

Display Fill Option – Right click on an existing slide with the builder open to activate the pop out menu seen above and select Display fill to toggle between the slide color fill and white with grey lines to represent the length of the slide interval. The actual color of the slide can only be changed in the Layer configuration window.

Display Text Option – Right click on an existing slide with the builder open to activate the pop out menu seen above and Select Display Text to toggle between the S (Slides) or the Toolface orientation if entered being displayed or not on the slide interval.

Display Long Form Option - Not applicable.

Opaque Text Option – Right click on an existing slide with the builder open to activate the pop out menu seen above and select Opaque Text to toggle between a white frame around the S (Slides) or the Toolface orientation for a better visibility or not.

Vertical Align Option - Right click on an existing slide with the builder open to activate the pop out menu seen above and select Vertical Align and this will activate another menu and select from the top bottom centre choices and allows the user to determine how they want the S (Slides) or the Toolface orientation text to be aligned and oriented within that slide interval.

Horizontal Align Option - Right click on an existing slide with the builder open to activate the pop out menu seen above and select Horizontal Align and this will activate another menu and select from the left right centre choices and allows the user to determine how they want the S (Slides) or the Toolface orientation text to be aligned and oriented within that slide interval.

Vertical Orientation Option - Right click on an existing slide with the builder open to activate the pop out menu seen above and select Vertical Orientation which will allow the user to change the text orientation from up down text to left right text.

Edit Option- Not applicable. If you want to change the color of the slide you must access the layer configuration and change the color there.

Note: Every type of layer in Power*Log / Core & Curve has a Data Type classification. The default settings for the Slide / Rotate layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Slide / Rotate layer is active.

Sneider’s Rock Type (Core) Layer

This layer allows you to add or delete Sneider’s Rock type classification for permeability in our Power*Core application. There is only a Non-Bed Restricted (NBR) type of Sneider’s Rock type (C) layer.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Sneider’s Rock type (C)

1. Double click on the Sneider’s Rock Type (C) track / layer to activate the Sneider’s Rock Type (C) window. If the window has data displayed the user must click on the button,

2. Type in a top depth value and press the Tab key to advance the cursor to the base depth field.

3. Type in a base depth value and press the Tab key to advance the cursor to the A type field.

4. Type in values for the different types, tabbing between fields and selecting the Trace check box to activate a trace value.

5. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

The check box when activated will advance the Top Depth with the Base depth value. This will be implemented when the record is saved and the option is chosen. If the check box is not activated the descending order will be implied and the Top depth will be place in the Base depth field.

Note: You will not see the intervals added until after you have closed this data entry window. Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

6. Repeat Steps 1 - 5 to add more permeability types to the track.

7. Press the Esc key on the keyboard to exit from the Sneider’s Rock type (C) Symbol window.

How to edit or change a Sneider’s Rock Type (C) interval

1. Double click on the Sneider’s Rock Type (C) Track / Layer just above the interval you wish to modify. This will activate the Sneider’s Rock type (C) window.

2. Click on the button to view a list of Sneider Rock type (C) intervals entered to date and then click on the entry that you wish to edit. Or, click twice on the Query button and then click on the button to view all of the records in the database.

3. Once the selected Top Depth and its related data are displayed in the Sneider’s Rock type (C) window, make any changes you feel are necessary.

4. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Sneider’s Rock Type (C) interval

1. Double click on the Sneider’s Rock Type (C) Track / Layer just above the interval you wish to delete. This will activate the Sneider’s Rock type (C) window.

2. Click on the button to view a list of Sneider Rock type (C) intervals entered to date and then click on the Top depth that you wish to edit. Or, click twice on the Query button and then click on the button to view all of the records in the database.

3. Once the selected description is displayed in the Sneider’s Rock type (C) window, click on the Delete button.

Field Restriction Table:

Top Depth 10.5 Numeric Mandatory

Base Depth 10.5 Numeric Mandatory

A Type 6.3 Numeric Mandatory

B type 6.3 Numeric Mandatory

C Type 6.3 Numeric Mandatory

D Type 6.3 Numeric Mandatory

II Type 6.3 Numeric Mandatory

III Type 6.3 Numeric Mandatory

Note: When you add any layer to a log, it is always associated with a Data Type. Every data type in Power*Log / Core & Curve has a default setting. The default settings for a Sneider Rock Type (C) layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Sneider’s Rock Type (Geo) Layer

This layer allows you to add or delete Sneider’s Rock type classification for permeability in all our applications. There is only a Non-Bed Restricted (NBR) type of Sneider’s Rock type (Geo) layer.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Sneider’s Rock type

Note: All bed restricted description categories, such as Sneider’s Rock Type (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a fracture, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Sneider’s Rock Type track / layer to activate the Sneider’s Rock Type (Geo) Builder window and toolbox. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Sneider’s Rock Type track / layer to activate the pop-up menu.

3. Click on the Permeabilities favorites list to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. If an abundance is required, right click on the existing Sneider’s Rock type symbol, Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting.

6. Double Click within an existing rock type interval in the Sneider’s Rock type layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Sneider’s Rock type Symbols window.

7. Click and drag the mouse on the track / layer close to an existing Sneider’s Rock type Symbol (either above or below in the same column) with the activated and there will be no spaces between the symbols. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 7 to add more Sneider’s Rock type symbols to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Sneider’s Rock type Symbols Builder window.

Resizing an Interval

1. Double click on the Sneider’s Rock type track / layer to activate the Sneider’s Rock type Symbols Builder window.

Mouse Pointer Method

2. Click on the Symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. . Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Sneider’s Rock type Symbol you want to resize to bring it into the builder and change the from depth or to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Sneider’s Rock type track / layer to activate the Sneider’s Rock type Symbols Builder window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Fracture track / layer to activate the Sneider’s Rock type Symbols Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Sneider’s Rock type interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Sneider’s Rock type intervals from the Sneider’s rock type symbols track / layer.

5. Press the Esc key on the keyboard to exit from the Sneider’s Rock type Symbols Builder window.

Deleting Multiple Intervals

1. Double click on the Sneider’s Rock type track / layer to activate the Sneider’s Rock type Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Sneider’s Rock type interval encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Sneider’s Rock type Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Sneider’s Rock type (Geo) layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Sneider Rock Type layer is active.

Sorting Layer

This function allows you to add or delete Sorting in the Sorting layer on the log.

Sorting is defined as a mathematical measure of uniformity or the spread (or distribution) of particle sizes in sediment. Sorting is usually based on the statistical spread of the particle size frequency curve.

Well sorted less than 2 size grades (phi)

Moderately well sorted 2 - 3 size grades (phi)

Moderately sorted 3 - 6 size grades (phi)

Poorly sorted 6 - 10 size grades (phi)

Very poorly sorted greater than 10 size grades (phi)

Definitions of a Entire Interval and a Sub-interval will help you to visualize how the system handles data on an interval basis.

Entire Interval: An entire interval is one that is pertinent to an entire lithology or facies interval. An entire interval cannot be added until a lithology or facies interval exits.

Sub-interval: A sub-interval can be of any thickness (less than the entire Interpretive lithology or facies unit) and can rest within an entire interval or can stand alone as a sub-interval without being part of an entire interval. You can have as many sub-intervals as you wish. If you enter a sub-interval equal to the Interpretive lithology or facies unit, the sub-interval will become an entire interval.

Adding an Entire Interval

Note: All description categories, such as Sorting, are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add an entire interval or sub-interval of Sorting, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Sorting track / layer to activate the Sorting Builder window.

2. Right click anywhere within the interval on the Sorting track / layer to activate the pop-up menu.

3. Click on Entire Interval and then select a degree of Sorting from the ensuing pop-up menu and the entire Sorting interval will be drawn accordingly.

4. Repeat Steps 2 and 3 to add more entire Sorting intervals to the Sorting track.

5. Press the Esc key on the keyboard to exit from the Sorting Builder window.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the interval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there may be some overlapping of symbols for certain log scales.

Tip: With respect to Entire Interval: The frequency of symbols at any given scale is handled in the Systems Options window, under Options. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

Deleting an Entire Interval

1. Double click on the Sorting track / layer to activate the Sorting Builder window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete Entire and the entire Sorting interval will be deleted accordingly.

4. Press the Esc key on the keyboard to exit from the Sorting Builder window.

Adding a Sub-interval

1. Double click on the Sorting track / layer to activate the Sorting Builder window.

2. Right click anywhere within the Sorting track / layer to activate the pop-up menu and click on Sub Interval and then select a degree of Sorting from the ensuing pop-out menu.

3. Click and drag the mouse on the track / layer over the desired subinterval. Or If you just click your mouse on the track / layer a subinterval of whatever was selected in step 2 will be added to the layer / track at the depth you clicked at. The subinterval size is defaulted to the screen scale accuracy setting. The Sorting sub-interval will be drawn accordingly.

Note: Regardless of the thickness of the entire interval or sub-interval that you have added to the log, at least one symbol will be drawn in the middle of the interval. Be aware that if you have utilized an entire interval and you are now sub-intervalizing on a small increment, there may be some overlapping of symbols for certain log scales.

4. Repeat Steps 2 - 3 to add more Sorting sub-intervals to the Sorting track.

Note: If you are only using sub-intervals (without the use of any entire intervals) and you wish to have only one symbol on the log (for each click), the sub-interval thickness (or increment), should be equal to or less than 0.25m and the symbol frequency (in the Systems Options window under Options on the application menu bar), should be 1 symbol every 2 meters or greater, for any log scale.

5. Press the Esc key on the keyboard to exit from the Sorting Builder window.

Deleting a Sub-Interval

1. Double click on the Sorting track / layer to activate the Sorting Builder window.

2. Right click anywhere within the sub-interval you wish to delete to activate the pop-up menu.

3. Click on Delete Sub and the Sorting sub-interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Sorting sub-intervals from the Sorting track.

5. Press the Esc key on the keyboard to exit from the Sorting Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Sorting layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Sorting layer is active.

Test Point Indicator Layer / Track

This layer allows the user to indicate other Test points. The layer is only available with our Power*Core application Version 2015 and beyond. The User can also enter in the data by mouse pointer or keypad methods.

How to Add a Test Point Track

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

2. On the left hand side of the Log configuration window scroll down the list of tracks and click on the Test Point Indicator track. The track will become highlighted and the Tracks radio button will become activated.

3. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Test Point Indicator track to the left of the Grains Size Track. The track will become highlighted and the Tracks radio button will become activated.

4. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

5. Click on the button. This will activate a Get Name window allowing the user to name the track.

6. Type in a new Track name or keep the existing name and then click on the button. The track will be added above the Grain Size Track or to the left on the log, and the Log Configuration Builder window will be shown.

7. Click on the button. This will activate the Log with the new track

Entering Test Points (Mouse Pointer Method)

1. Double click on the Test Point Indicator track / layer to activate the Core Point Test Builder window.

2. Double Click anywhere on the Core Point Test Indicator track / layer to initiate a test point. The test point will be drawn with a line the layer name and a depth.

3. Once all your test points are entered or you have added more test points, you want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

4. Click on the button or Press the Esc key on the keyboard to exit from the Core Point Test Builder window.

Entering Test Points (Key Pad Method)

1. Double click on the Core Point Indicator track / layer to activate the Core Point Test Builder window.

2. Click on the button and Type in a Value in the Depth field.

3. Click on the button.

4. Repeat Steps 2-3 to enter more Test point data.

5. Once all your test points are entered or you have added more test points, you want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the button or Press the Esc key on the keyboard to exit from the Core Point Test Builder window.

Deleting a Single Interval

1. Double click on the Test Point Indicator track / layer to activate the Core Point Test Builder window

2. Right click on the red X indicating the Test point to activate the Pop out menu and select Delete.

3. OR the User can also type in a corresponding value in the builder and click on the button.

4. Repeat Steps 2 to delete more Core Point Test from the layer.

5. Once all your test points are entered or you have added more test points, you want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the button or Press the Esc key on the keyboard to exit from the Core Point Test Builder window.

Deleting Multiple Intervals

1. Double click on the Core Point Indicator track / layer to activate the Core Point Test Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Core Point Test encompassed with your drag will be deleted accordingly.

5. Once all your test points are deleted, you want them to come out sequentially by depth in the Export Utility you will want to right click on the track to activate the pop out menu and select Renumber Tests.

6. Click on the button or Press the Esc key on the keyboard to exit from the Core Point Test Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Core Test Point Indicator layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the layer is active.

Trace Fossils Layer

This layer allows you to add or delete trace fossils in the Power*Core application. There are two types of trace fossils layers. There is a Bed Restricted (BR) and a Non-Bed Restricted (NBR) layer types.

The bed restricted (BR) layer type is like a typical rock property layer (sorting, rounding grain size) where you have to have an Interpretive Lithology or Facies in order to enter a trace fossil. The trace fossils are also restricted to the bed you are drawing in. Also, when the interval is resized or deleted the trace fossils may be also resized or deleted if the trace fossils interval coincides with the beds resized or deleted interval.

The non-bed restricted (NBR) layer type is not associated with any Interpretive lithology or facies interval and can be entered anywhere the user wishes and will not be affected by the resizing or deleting of a bed.

Adding a Trace Fossil

Note: All bed restricted description categories, such as Trace Fossils (BR), are associated with an Interpretive Lithology or facies and must have an interval in order to be saved to the database. Therefore, you cannot add a trace fossil, until there is a facies or lithology interval added to their Layers for that interval.

1. Double click on the Trace Fossils track / layer to activate the Trace Fossils Selection window. The toolbox can be turned on or off by clicking on the button in the builder.

2. Right click anywhere on the Trace Fossils track / layer to activate the pop-up menu.

3. Click on Trace Fossils selection to activate the pop out menu and then select from the pop out favorites list or click in the builder drop down menu selections to access the list provided in them. Either way once you have selected one it will be populated in the builder.

4. Click on the Abundance selection to activate the pop out menu and then select from the pop out list or click in the builders drop down menu selections to access the list provided in them. Either way once you have selected one, it will be populated in the builder.

5. Click and drag the mouse on the track / layer over the desired interval. Or If you just click your mouse on the track / layer. This will insert a subinterval of whatever was selected in step 3 and will be added to the layer / track at the depth you clicked at. The interval size is defaulted to the screen scale accuracy setting. The sedimentary structure interval will be drawn accordingly.

6. Double Click within an existing rock type interval in the Trace Fossil layer with the activated and the entire interval will be filled in with the attributes that have been entered into the Trace Fossil window.

7. Click and drag the mouse on the track / layer close to an existing trace fossil (either above or below in the same column) with the activated and there will be no spaces between the sedimentary structures. Remember you have to be within 10 times of the mouse pointer or screen accuracy from the previous symbol to have the snap to take effect.

Note: Regardless of the thickness of the interval that you have added to the log, at least one symbol will be drawn in the middle of the interval.

Tip: The frequency of symbols (if not utilizing the arrows subintervals) at any given scale is handled in the Systems Options window, under the Options menu selection. If you have selected 1 symbol every 2m at the 1:240 scale, you will get 1 symbol every 1m at the 1:120 scale, 1 symbol every 4m at the 1:480 scale, and so on.

8. Repeat Steps 3 - 5 to add more trace fossils to the track.

Note: There are two ways how abundance can be shown. If in the System Options window you have checked option, each interval will be displayed with a different line style which specifies the abundance you have selected. E.g. if occasional, an interval arrow will be displayed as a dashed line, while if abundant, an interval arrow will be displayed as a thick solid line. Otherwise, all symbols within an interval will be displayed in the certain color which specifies the abundance you have selected. E.g. if occasional, symbols will be blue, on the other hand if abundant, symbols will be red.

9. Press the Esc key on the keyboard to exit from the Trace Fossil selection window.

Resizing an Interval

1. Double click on the Trace Fossil track / layer to activate the Trace Fossil Builder window.

Mouse Pointer Method

2. Click on the symbol you wish to resize. If done correctly it will indicate with the resize boxes.

3. Press the Ctrl key down on the keypad and move the mouse pointer over the interval ends and then Click and drag the mouse to the new desired top or bottom depth. If done correctly the mouse pointer will turn into resize cursor .

4. Release the mouse button and the interval will be resized.

Keypad Method

1. Click once on the Trace Fossil you want to resize to bring it into the builder and change the from or the to depth and / or abundance and click on the button. Remember if it is a bed restricted layer that the top or bottom of the Lithology interval will take precedent.

Moving an Interval

1. Double click on the Trace Fossils track / layer to activate the Trace Fossils selection window.

2. Move the mouse pointer over the interval to be moved and Click once. This will activate the symbol with the selection move boxes.

3. Hold the CTRL Key down and Click and drag the interval to a new position. Your cursor will turn into a if done correctly. (The bed-restricted interval will not be allowed to move outside the interval of the lithology it is associated with.)

Deleting a Single Interval

1. Double click on the Trace Fossils track / layer to activate the Trace Fossils Selection window.

2. Right click anywhere within the interval you wish to delete to activate the pop-up menu.

3. Click on Delete and the Trace Fossil interval will be deleted accordingly.

4. Repeat Steps 2 and 3 to delete more Trace Fossil intervals from the Trace Fossils track / layer.

5. Press the Esc key on the keyboard to exit from the Trace Fossils Builder window.

Deleting Multiple Intervals

1. Double click on the Trace Fossils track / layer to activate the Trace Fossils Builder window.

2. Press and Hold the SHIFT Key and then click and drag an area anywhere within the intervals you wish to delete.

3. Release the mouse button to activate a Confirm Multiple Delete message.

4. Click on button and the Trace Fossils interval encompassed with your drag will be deleted accordingly.

5. Press the Esc key on the keyboard to exit from the Trace Fossils Builder window.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Trace Fossils layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Trace Fossils layer is active.

V Shale GR Layer

V Shale GR layer will calculate the V shale from all the different calculation methods available if using a normal Gamma Ray curve. This will utilize an existing GR Curve that has to be available from preexisting data.

How to Add a V Shale (GR) Track / Layer

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

On the left hand side of the Log configuration window scroll down the list of tracks and click on the V Shale (GR) track. The track will become highlighted and the Tracks radio button will become activated.

2. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Vshale (GR) track to the left of the Core Photo Stack track. The track will become highlighted and the Tracks radio button will become activated.

3. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

4. Click on the button. This will activate a Get Name window allowing the user to name the track.

5. Type in a new name if you like and then click on the button. The track will be added above the Core Photo Stack Track or to the left on the log, and the Log Configuration Builder window will be shown.

6. Click on the button. This will activate the Log, and the new track will be added to your log and will also activate the Curve List Selection for V Shale calculations window. This will be a list of all the curves you have in your database under the wells UWI.

7. Highlight the GR Curve you want to use and click on the button. This will activate the V Shale Options Window.

8. Type in your appropriate Values and then Click on the button to finish adding the track.

Right Click Menu Items

Right click on the V Shale GR layer to activate the pop-out menu. The active layers Curve Name is displayed in the upper portion of the pop-out menu.

Select Gamma Ray Source Selection activates the Curve List Selection for V Shale Calculations and allows the user to select a different the GR Curve for the application to calculate from.

V Shale Options Selection activates the V Shale Options window so the user can see or change the Min and Max values for Clean GR and Shale GR counts.

Calculation Method Selection allows the user to Change the GR calculations.

V Shale Formulas Show below.

Line Width Selection indicates the width of the curve in pixels. To change the line width, right click on an active curve layer, move the mouse pointer over the Line Width selection and clicking on a new width.

Line Pattern Selection indicates the pattern of the curve. To change the line pattern, right click on an active curve layer, move the mouse pointer over the Line Pattern selection and click on a new line pattern

PtoP point to point curve (stops curve at null values)

PtoP2 point to point curve (disregards null values [continuous curve])

Box histogram or box curve (stops curve at null values)

Box2 histogram or box curve (disregard nulls values [continuous curve])

Track Fill fills track with color determined in the pgeology32.ini

Histogram draws a colored histogram the width of the line width from the data point back to the lowest value track edge.

Point Only shows only the data points and defaults to circles if nothing defined in the point indicator portion of curve definitions

Line Style Selection indicates the associated with the curve. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Line Style selection and clicking on a new Selection.

Line Color Selection indicates the line color associated with the curve. To change the line color right click on an active curve layer, move the mouse pointer over the Line Color selection and click on a new line color.

Scale Selection enables the user to get quickly at the curve scales for the active curve. Then, the user can change, add or delete existing scales in the Curve Scales window.

Notice that the Depth Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0" with the Scale (Left), Scale (Right), and Backup Scale defaulting to the values last entered by the user. An interval of 0 to 0 represents the entire Depth Interval for the curve.

Editing a Curve Scale

Note: There are many ways to access Curve Scale window, the user can right click on the active layer shown above, access it from the Curve Editor window, access it through the curve layer window, access it through the well window.

1. Select the appropriate depth interval you wish to change by scrolling through the records using the database navigational button or click on the Depth Interval Button and selecting the appropriate depth interval by double clicking on it.

2. Enter a new value into the Left / Bottom and or Right / Top scale values.

3. Click on the button or press ALT-S and select the button from the ensuing Shortcut Options window.

4. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

The Show Values Selection draws the values of the data points on the layer.

The Value Orientation Selection indicates where the values will be drawn on the layer

The Point Indicators Selection indicates where the data points on the curve are being drawn with. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Point Indicators selection and clicking on any of the pop out menu selections. If point indicators are turned on these will also presented in the Track header.

The Edit Curve Selection allows the user to view and change the digital Curve attributes as well as access the scale.

Changing Digital Curve Attributes (Units / Null Value)

You can use the Layer Configuration window to edit Curve Units, Scales, Colors, and Styles. The User can also edit the Curve attributes in the Well Window. The User can also right click on the layer and select Edit Options.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Edit Curve.

2. You can now select (or type in), new units, change the null value, or add/change the remarks.

3. Click on the button or press ALT-S and then click on the button when prompted with the Shortcut Options system window.

Open Curve Average Window Selection allows the user to determine the curve average, median or mode over a depth interval.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Open Curve Average Window. This will activate the window shown below.

2. Click on the appropriate radio button to determine what you want to calculate.

· Average = is the quotient obtained by dividing the sum total of a set of figures by the number of figures.

· Median = applies to the value that represents the point at which there are as many instances above as there are below.

· Mode = the most frequent value of a set of data.

3. Define the top and base depths by typing in their depths or clicking and dragging an interval on the log.

4. Click on the button and the result will be displayed under the Curve name field. If mode was selected then the mode is displayed and the frequency is displayed in the field under the mode radio button.

Scale Text Orientation Selection allows the user to change the scale text in the main body of the log from a Vertical Orientation to a Horizontal Orientation.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Vshale (GR) layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Vshale (GR) layer is active.

V Shale Porosity (Por) Layer

V Shale Porosity (Por) layer will calculate the V shale from the different calculation methods from the Neutron Density Cross plots. This will utilize the existing Neutron and Density log data that has to be available from preexisting data.

How to Add a V Shale Porosity (Por) Track / Layer

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

On the left hand side of the Log configuration window scroll down the list of tracks and click on the V Shale (Por) track. The track will become highlighted and the Tracks radio button will become activated.

2. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Vshale (Por) track to the left of the Core Photo Stack track. The track will become highlighted and the Tracks radio button will become activated.

3. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

4. Click on the button. This will activate a Get Name window allowing the user to name the track.

5. Type in a new name if you like and then click on the button. The track will be added above the Core Photo Stack Track or to the left on the log, and the Log Configuration Builder window will be shown.

6. Click on the button. This will activate the Log, and the new track will be added to your log and will also activate the V Shale Porosity Options Window.

7. Click on the buttons beside the Neutron Porosity and then Density Porosity display field to activate the Curve List Selection for V Shale Porosity calculations window. This will be a list of all the curves you have in your database under the wells UWI.

8. Highlight the Neutron Curve you want to use and click on the button. Repeat the steps to pick the Density Porosity Curve. This will fill in the V Shale Options Window.

9. Determine if the values in the Neutron / Density Curves are fractional (0.231) or percentage (23.1) and uncheck the fractional check box if percentage data.

10. Type in your appropriate default Values.

11. Depending on your layers scales 0 to 100 you would check the output in percentage checkbox and if you scales are 0 to 1 then uncheck the output in Percentage check box.

12. Click on the button to finish adding the track.

Right Click Menu Items

Right click on the V Shale Por layer to activate the pop-out menu. The active layers Name is displayed in the upper portion of the pop-out menu.

V Shale Options Selection activates the V Shale Porosity Options window so the user can see or change the curves and the density and neutron readings for shale shown above.

The Calculation Method V Shale Formulas Shown below.

Vshxnd = (PHIN - PHID) / (PHINSH - PHIDSH) where:

PHIN = Neutron log reading

PHID = Density log reading

PHINSH = Neutron log reading in 100% shale

PHIDSH = log reading in 100% shale

Line Width Selection indicates the width of the curve in pixels. To change the line width, right click on an active curve layer, move the mouse pointer over the Line Width selection and clicking on a new width.

Line Pattern Selection indicates the pattern of the curve. To change the line pattern, right click on an active curve layer, move the mouse pointer over the Line Pattern selection and click on a new line pattern

PtoP point to point curve (stops curve at null values)

PtoP2 point to point curve (disregards null values [continuous curve])

Box histogram or box curve (stops curve at null values)

Box2 histogram or box curve (disregard nulls values [continuous curve])

Track Fill fills track with color determined in the pgeology32.ini

Histogram draws a colored histogram the width of the line width from the data point back to the lowest value track edge.

Point Only shows only the data points and defaults to circles if nothing defined in the point indicator portion of curve definitions

Line Style Selection indicates the associated with the curve. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Line Style selection and clicking on a new Selection.

Line Color Selection indicates the line color associated with the curve. To change the line color right click on an active curve layer, move the mouse pointer over the Line Color selection and click on a new line color.

Scale Selection enables the user to get quickly at the curve scales for the active curve. Then, the user can change, add or delete existing scales in the Curve Scales window.

Notice that the Depth Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0" with the Scale (Left), Scale (Right), and Backup Scale defaulting to the values last entered by the user. An interval of 0 to 0 represents the entire Depth Interval for the curve.

Editing a Curve Scale

Note: There are many ways to access Curve Scale window, the user can right click on the active layer shown above, access it from the Curve Editor window, access it through the curve layer window, access it through the well window.

1. Select the appropriate depth interval you wish to change by scrolling through the records using the database navigational button or click on the Depth Interval Button and selecting the appropriate depth interval by double clicking on it.

2. Enter a new value into the Left / Bottom and or Right / Top scale values.

3. Click on the button or press ALT-S and select the button from the ensuing Shortcut Options window.

4. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

The Show Values Selection draws the values of the data points on the layer.

The Value Orientation Selection indicates where the values will be drawn on the layer

The Point Indicators Selection indicates where the data points on the curve are being drawn with. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Point Indicators selection and clicking on any of the pop out menu selections. If point indicators are turned on these will also presented in the Track header.

The Edit Curve Selection allows the user to view and change the digital Curve attributes as well as access the scale.

Changing Digital Curve Attributes (Units / Null Value)

You can use the Layer Configuration window to edit Curve Units, Scales, Colors, and Styles. The User can also edit the Curve attributes in the Well Window. The User can also right click on the layer and select Edit Options.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Edit Curve.

2. You can now select (or type in), new units, change the null value, or add/change the remarks.

3. Click on the button or press ALT-S and then click on the button when prompted with the Shortcut Options system window.

Open Curve Average Window Selection allows the user to determine the curve average, median or mode over a depth interval.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Open Curve Average Window. This will activate the window shown below.

2. Click on the appropriate radio button to determine what you want to calculate.

· Average = is the quotient obtained by dividing the sum total of a set of figures by the number of figures.

· Median = applies to the value that represents the point at which there are as many instances above as there are below.

· Mode = the most frequent value of a set of data.

3. Define the top and base depths by typing in their depths or clicking and dragging an interval on the log.

4. Click on the button and the result will be displayed under the Curve name field. If mode was selected then the mode is displayed and the frequency is displayed in the field under the mode radio button.

Scale Text Orientation Selection allows the user to change the scale text in the main body of the log from a Vertical Orientation to a Horizontal Orientation.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Vshale (Por) layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Vshale (Por) layer is active.

V Shale Min Layer

V Shale Min layer will calculate the V shale minimum from the two different calculation methods from the V Shale Por from the Neutron Density Cross plots and the V Shale GR. This will utilize the existing V Shale GR (that you calculated) and the V Shale Por (that you calculated) that has to be available from preexisting data.

How to Add a V Shale (Min) Track / Layer

1. Click on Log Configuration Builder under the Options menu selection or click on the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window:

On the left hand side of the Log configuration window scroll down the list of tracks and click on the V Shale Minimum track. The track will become highlighted and the Tracks radio button will become activated.

2. On the right hand side of the Log configuration window click on the Track you want it to go above or to the left of. In this example we will be adding the Vshale Minimum track to the left of the Core Photo Stack track. The track will become highlighted and the Tracks radio button will become activated.

3. In the middle of the Log configuration window click on the button. This will activate a System Message asking the user “Do you really want to ADD the selected (TRACK) from the available log to the active log?”

4. Click on the button. This will activate a Get Name window allowing the user to name the track.

5. Type in a new name if you like and then click on the button. The track will be added above the Core Photo Stack Track or to the left on the log, and the Log Configuration Builder window will be shown.

6. Click on the button. This will activate the Log, and the new track will be added to your log and will also activate the V Shale Minimum Options Window.

7. Click on the button beside the V Shale Gamma and then the V Shale Porosity display field to activate the Curve List Selection for V Shale Minimum calculations window. This will be a list of all the curves you have in your database under the wells UWI.

8. Highlight the V Shale GR Curve you want to use and click on the button. Repeat the steps to pick the V Shale Por Curve. This will activate the V Shale Options Window.

9. Click on the button to finish adding the track.

Right Click Menu Items

Right click on the V Shale Minimum layer to activate the pop-out menu. The active layers Name is displayed in the upper portion of the pop-out menu.

V Shale Options Selection activates the V Shale Minimum Options window so the user can see or change the curves for the Minimum values for V Shale shown above.

Line Width Selection indicates the width of the curve in pixels. To change the line width, right click on an active curve layer, move the mouse pointer over the Line Width selection and clicking on a new width.

Line Pattern Selection indicates the pattern of the curve. To change the line pattern, right click on an active curve layer, move the mouse pointer over the Line Pattern selection and click on a new line pattern

PtoP point to point curve (stops curve at null values)

PtoP2 point to point curve (disregards null values [continuous curve])

Box histogram or box curve (stops curve at null values)

Box2 histogram or box curve (disregard nulls values [continuous curve])

Track Fill fills track with color determined in the pgeology32.ini

Histogram draws a colored histogram the width of the line width from the data point back to the lowest value track edge.

Point Only shows only the data points and defaults to circles if nothing defined in the point indicator portion of curve definitions

Line Style Selection indicates the associated with the curve. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Line Style selection and clicking on a new Selection.

Line Color Selection indicates the line color associated with the curve. To change the line color right click on an active curve layer, move the mouse pointer over the Line Color selection and click on a new line color.

Scale Selection enables the user to get quickly at the curve scales for the active curve. Then, the user can change, add or delete existing scales in the Curve Scales window.

Notice that the Depth Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0" with the Scale (Left), Scale (Right), and Backup Scale defaulting to the values last entered by the user. An interval of 0 to 0 represents the entire Depth Interval for the curve.

Editing a Curve Scale

Note: There are many ways to access Curve Scale window, the user can right click on the active layer shown above, access it from the Curve Editor window, access it through the curve layer window, access it through the well window.

1. Select the appropriate depth interval you wish to change by scrolling through the records using the database navigational button or click on the Depth Interval Button and selecting the appropriate depth interval by double clicking on it.

2. Enter a new value into the Left / Bottom and or Right / Top scale values.

3. Click on the button or press ALT-S and select the button from the ensuing Shortcut Options window.

4. Click on the button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

The Show Values Selection draws the values of the data points on the layer.

The Value Orientation Selection indicates where the values will be drawn on the layer

The Point Indicators Selection indicates where the data points on the curve are being drawn with. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Point Indicators selection and clicking on any of the pop out menu selections. If point indicators are turned on these will also presented in the Track header.

The Edit Curve Selection allows the user to view and change the digital Curve attributes as well as access the scale.

Changing Digital Curve Attributes (Units / Null Value)

You can use the Layer Configuration window to edit Curve Units, Scales, Colors, and Styles. The User can also edit the Curve attributes in the Well Window. The User can also right click on the layer and select Edit Options.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Edit Curve.

2. You can now select (or type in), new units, change the null value, or add/change the remarks.

3. Click on the button or press ALT-S and then click on the button when prompted with the Shortcut Options system window.

Open Curve Average Window Selection allows the user to determine the curve average, median or mode over a depth interval.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Open Curve Average Window. This will activate the window shown below.

2. Click on the appropriate radio button to determine what you want to calculate.

· Average = is the quotient obtained by dividing the sum total of a set of figures by the number of figures.

· Median = applies to the value that represents the point at which there are as many instances above as there are below.

· Mode = the most frequent value of a set of data.

3. Define the top and base depths by typing in their depths or clicking and dragging an interval on the log.

4. Click on the button and the result will be displayed under the Curve name field. If mode was selected then the mode is displayed and the frequency is displayed in the field under the mode radio button.

Scale Text Orientation Selection allows the user to change the scale text in the main body of the log from a Vertical Orientation to a Horizontal Orientation.

Note: Every type of layer in Power*Log, Power*Core and Power*Curve has a Data Type classification. The default settings for the Vshale Minimum layer are shown below. To access this window, click on the Layer Configuration button on the Toolbar, when the Vshale Minimum layer is active.


Chapter Nine - Database Navigational Tools

Overview

When you are accessing information within various windows, you have the option of navigating through the current database and editing the contents of the records stored within. This is accomplished through the use of a set of buttons located in the top left corner of each window.

The Editing and Database Navigational Tools look like this:

Note that these buttons only exist in Table based windows (areas where you are able to access and input records).

The Editing and Database Navigational Tools

Save (or press ALT-S)

Undo

New (or press ALT-N)

Delete

Move to First Record

Move to Previous Record

Query

Start Query

Move to Next Record

Move to Last Record

Save (ALT-S)

The [image] button (or ALT-S) will save all new information that you have entered into the current database record.

In order for any information placed in a window to be added to the database, you must click on the [image] button or press ALT-S prior to exiting from the given window. Otherwise, all of your changes will be lost or ignored. Once the [image] button or ALT-S is used, all of the information in a given window is added to the database.

When saving a record, Power*Log / Core & Curve performs validation checks to verify the integrity of the record information. If your record has been saved successfully, the result will be a shortcut options window shown below. If there are errors in the data you have entered, e.g. mandatory fields left blank or too many characters in a field, you will be prompted to make corrections to the offending field(s): the offending field will be highlighted and the problem with the invalid field will be displayed on the Status Bar in the main Power*Log / Core & Curve window. Once you have made the corrections, click on the [image] button or press ALT-S again to save your changes.

Note: The [image] button only saves information that you have just entered into the window, when you used this button. It does not save the entire log. In fact, it is not necessary to save an entire log, since Power*Log / Core & Curve is constantly recording changes to the log and storing them. This provides a safety feature that prevents the loss of data in the event of a system failure, i.e. power outage. If such a system failure occurs, the only lost data will be the unsaved changes that were made to the window you were working on at the time of the failure.

After you Save a record, the following window will pop up:

This option will clear the fields in the current window and prepare it for entering a new record.

This option will move you one record ahead from your current record you just saved.

This option will close the window you were working in.

This option will return you to the window you were working in without moving the record.

Undo

The [image] button will restore the record data to the state of the last saved record.

If you are making changes to a record and you decide that you want to abandon the changes, simply click on the [image] button and the record will be restored to its state prior to the last save.

New (ALT-N)

The [image] button allows you to add a new record to the associated table in the database.

Adding a New Record…

Whenever you see the [image] button, you have the ability to add a new record to the database.

1. Click on the [image] button or press ALT-N and the window will be cleared or set to default values.

2. Enter your new data into the appropriate fields in the given window. Note that some fields are mandatory, while others are optional. The mandatory fields are utilized by Power*Log / Core & Curve to recognize particular records in a table. For example, in the Sample Description Report window, the Interval and Rock Type fields are mandatory. They must have data in them before they can be stored in the database.

3. After your data is entered, click on the [image] button or press ALT-S. This will store your new record permanently in the database.

Note: If you have not completed the mandatory fields, your record will not be saved. Instead, the Status Bar will inform you that a mandatory field is blank or improperly completed and the cursor will move to the offending field. If this happens, fill in the mandatory field properly, and then click on the [image] button or press ALT-S again.

Delete

The [image] Delete button deletes the current database record.

Before you click on the [image] Delete button, be sure that the record you wish to delete is currently displayed in the window. After the [image] Delete button is pressed, a window appears to confirm the deletion. Once deleted, a record is permanently removed from the database.

Important Note: If you delete a PARENT RECORD, each of its DEPENDENT RECORDS are deleted as well. For example, if you delete a Well Test Record, its associated Test Periods will also be removed. Moreover, if you delete a Well, every record within that Well will be deleted as well.

Move to First Record

The [image] Record button will move you to the first record in the database table or the first record in a queried set.

Move to Previous Record

The [image] Previous Record button shifts you back to the previous record in the database table.

Query

The [image] Query button allows you to search for a database record, based on specific query information.

The objective of the Query function is to provide access to specific records without scrolling through every record in the database. This is similar to a "search" function, where you enter a query and the database displays the records that match the query criteria.

Note: The above process is not available in all of the Power*Log / Core & Curve windows.

Querying the Database Table…

1. Click on the [image] Query button and it will transform into the [image] Start Query button.

Note: The primary key fields in the Sample Description, Core Description, and Sample/Core Description Transfer windows will turn a red color, when you click on the [image] Query button.

2. Click in the primary key field to place a flashing cursor in the primary key field.

3. Type in a depth, number, or name, depending on the record set that you are attempting to query.

4. Click on the [image] Start Query button to refresh the window with the first record in the query result.

5. Use the [image] Record button to view the other records that satisfy the query.

Retrieving All Records from the Database Table…

Clicking twice on the [image] Query button will refresh the window with all the records from the table starting with the very first record of the database table and allow the user to scroll through each successive record, using the [image] Record button.

Move to Next Record

The [image] Record button advances you to the next record in the database table.

Move to Last Record

The [image] Record button can advance you to the final record in the database table.


Chapter Ten - Curves

Adding Curves

The user can add curves to your well / log at any time. The curves can either be logarithmic or linear. They can display data as curves or points or histograms. They have all the functionalities that a user could ask for. Investigation into this chapter is a must if you want to be a sophisticated user.

Adding a Curve Layer

1. Click on Log Configuration Builder, under the Options menu selection, or use the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window shown below:

Note: The Log Configuration Builder window is divided into two sections: the left side displays the available logs with its associated tracks and layers and the right side displays the tracks and layers that are currently in the active log.

2. Click on the [image] button to activate the Log Format List window and then select an available SYSTEM log or template from which to take a Curve layer.

Note: The best choice is the SYSTEM [SYSTEM] log or template, because it contains a Curves track that is useful for most curve applications.

3. Double click on the SYSTEM [SYSTEM] log or template from the Log Format List window and all of the SYSTEM [SYSTEM] log/template tracks will be displayed on the left side of the Log Configuration Builder window.

4. Click on the Curves track to highlight it and a number of Curve layers will be displayed in the Layers section on the left side of the window.

5. On the right side of the Log Configuration Builder window, click on the track that you wish to add the selected Curve layer to and the track will then be highlighted.

6. Click on (highlight) one of the Curve layers in the Layers section list on the left side of the Log Configuration Builder window.

7. Click on the [image] button in the middle of the Log Configuration Builder window to add the selected Curve layer to one of your tracks and you will receive the following system message, "Do you want to ADD the selected <LAYER> from the available log to the active log?"

8. Click on the [image] button to activate the Get Name window, type in the name of your new curve, and click on the [image] button.

N.B. Once you fill in the Curve Name into the Get Name field you cannot change it upon adding the curve and its attributes. Please ensure you have typed the Curve Name you want to add correctly.

9. Click on the [image] button to return to the main log and you will receive an Add Curve window, like the one shown below:

Adding a Curve to the New Curve Layer (Linear)

The window displayed above allows you to adjust the properties of the Curve that is being associated with the layer.

1. Select a value for the Curve Units field from the Curve Units field drop box or type in your own value.

2. Set the Null Value to an appropriate number. The Null Value is a numeric value that symbolizes "No Data" for a particular depth point. If you have no data for a particular depth, then type in the Null Value for that depth and the program will read it as a 'zero' value: not attempt to draw a line to that data point.

3. Enter values into the Interval (From) and Interval (To) fields that are relevant to the curve. Otherwise, these fields default to zero (0), as a numerical representation of the entire log.

4. Enter appropriate values into the Scale (Left) and Scale (Right) fields. A typical Linear scale is from 0 to 150 or 0 to 100.

5. Select an appropriate Backup Scale to define what will be drawn if the curve values are outside of the curve's scale.

· [image] Strait Shift- If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 20 to 40 if the curves goes off scale to the right and negative (-) 20 to 0 if the curve goes off scale to the left.

· Scale Cutoff – If the curve goes off scale in any direction, the curve will not be drawn and appears to be a null value.

· x1- If the curve goes off scale in any direction, the curve will peg either to the left or right side and will not return until the values for the curve fit in the curve scale applied to that interval.

· x2 - If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 0 to 40 if the curves goes off scale to the right and negative (-) 40 to 0 if the curve goes off scale to the left.

· x3 - - If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 0 to 60 if the curves goes off scale to the right and negative (-) 60 to 0 if the curve goes off scale to the left.

6. Click on the [image] button, when you have finished and the curve will be added to your log accordingly.

Note: The Movable Grid, in the Layers Organizer window, is applicable to any Curve layer on your log.

To customize your curve (grid types, curve colors, etc...), you must make the curve the active layer in the log and then click on Layer Configuration, under the Edit menu selection, or click on the [image] Layer Configuration button on the Toolbar.

Note: You are able to add curves from several other places as well: the [image] button in the Edit Well window, the [image] button in the Curve Maintenance window, or the [image] button in the Layer Configuration – Curve Definitions Tab window. All of these methods will activate the Digital Curve window shown below:

Adding a New Curve

1. Click on the [image] button or press ALT-N in the Digital Curve window to prepare it for the entry of a new record.

2. Type a name for the new curve into the Name field or click on the [image] button to activate the Curve List window from which to select an existing name.

3. Select a unit from the Units field drop box or type in your own unit, if the Units are not available in the drop list.

4. Select an appropriate value from the Depth Units field drop box.

5. Type in a Null Value to be used when there is no value for a particular depth.

6. Fill in any applicable remarks, click on the [image] button or press ALT-S, and select [image] out of the ensuing Shortcut Options window.

7. Click on the [image] button to activate the Curve Scale window shown below.

8. Enter appropriate values into the Interval (From) and Interval (To) fields.

Note: Interval values of 0 to 0 represents the depth interval for the curve scale will be the entire log.

9. Enter appropriate values into the and Scale Left and Scale Right fields for a vertical log and a Scale bottom and Scale top fields for a horizontal log, which will determine the plotting of the curve values.

10. Select a Backup Scale type from the Backup Scale field drop box that will accommodate curve data values that exceed the Scale settings.

11. Click on the [image] button or press ALT-S and then on the [image] button out of the ensuing Shortcut Options window, when you are finished.

12. Press the Esc key on the keyboard twice to exit from the Curve Scale and Digital Curve windows.

Note: Once the curve is added to the curves list, you cannot access the curve for adding, editing, or viewing purposes, until the curve is associated with a layer. You must use the Log Configuration Builder – Curve Definition Tab window to associate this new curve with a layer. The only layer you may use is a Curve Type layer.

Field Restriction Tables:

Digital Curve

Name | 30 | Character | Mandatory
Units | 12 | Character | Mandatory
Depth Units | 12 | Character | Mandatory
Null Value | 10.5 | Numeric | Optional
Remark | 50 | Character | Optional

Curve Scale

Top Depth | 5.5 | Numeric | Mandatory
Bottom Depth | 5.5 | Numeric | Optional
Left | 10.5 | Numeric | Optional
Right | 10.5 | Numeric | Optional
Backup Scale | 12 | Character | Optional

Note: When you add a layer, it is associated with a Data Type. Every type of layer in Power*Log / Core & Curve has a data layer classification, so that the system knows what default settings to use when adding the layer to the log. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Curve layer is active.

Linear Data Axis Grid Lines on Curve Layer Handled Here

Adding a Curve to the New Curve Layer (Logarithmic)

The window displayed above allows you to adjust the properties of the Curve that is being associated with the layer.

1. Select a value for the Curve Units field from the Curve Units field drop box or type in your own value.

2. Set the Null Value to an appropriate number. The Null Value is a numeric value that symbolizes "No Data" for a particular depth point. If you have no data for a particular depth, then type in the Null Value for that depth and the program will read it as a 'zero' value: not attempt to draw a line to that data point.

3. Enter values into the Interval (From) and Interval (To) fields that are relevant to the curve. Otherwise, these fields default to zero (0), as a numerical representation of the entire log.

4. Enter appropriate values into the Scale (Left) and Scale (Right) fields. A typical logarithmic scale is from .1 to 10000 or can now also be a hybrid logarithmic scale such as 0.2 to 2000.

5. Select any Backup Scale which is mandatory but is irrelevant as there is no backup scale on a logarithmic curves.

6. Click on the [image] button, when you have finished and the curve will be added to your log accordingly.

Note: The Movable Grid, in the Layers Organizer window, is applicable to any Curve layer on your log.

To customize your curve (grid types, curve colors, etc...), you must make the curve the active layer in the log and then click on Layer Configuration, under the Edit menu selection, or click on the [image] Layer Configuration button on the Toolbar.

Note: You are able to add curves from several other places as well: the [image] button in the Edit Well window, the [image] button in the Curve Maintenance window, or the [image] button in the Layer Configuration – Curve Definitions Tab window. All of these methods will activate the Digital Curve window shown below:

Note: Once the curve is added to the curves list, you cannot access the curve for adding, editing, or viewing purposes, until the curve is associated with a layer. You must use the Log Configuration Builder – Curve Definition Tab window to associate this new curve with a layer. The only layer you may use is a Curve Type layer.

Field Restriction Tables:

Digital Curve

Name | 30 | Character | Mandatory
Units | 12 | Character | Mandatory
Depth Units | 12 | Character | Mandatory
Null Value | 10.5 | Numeric | Optional
Remark | 50 | Character | Optional

Curve Scale

Top Depth | 5.5 | Numeric | Mandatory
Bottom Depth | 5.5 | Numeric | Optional
Left | 10.5 | Numeric | Optional
Right | 10.5 | Numeric | Optional
Backup Scale | 12 | Character | Optional

Note: When you add a layer, it is associated with a Data Type. Every type of layer in Power*Log / Core & Curve has a data layer classification, so that the system knows what default settings to use when adding the layer to the log. To access this window, click on the [image] Layer Configuration button on the Toolbar, when the Curve layer is active.

Logarithmic Data Axis Grid Lines on Curve Layer Handled Here

Editing or Adding Values to Curves

The following steps will show you how to edit curves and add values to an existing curve layer.

To access the Curve Editor window, make the curve layer that you wish to edit, the active layer within an active track (see Layers Organizer or Layer Selection List). Then, double click on the layer to activate the curve layer's Curve Editor window shown below:

The Ignore Nulls check box [image] when activated draws a continuous curve in the pattern predefined in the Curve Layer. When it is deactivated the curve will be a discontinuous curve if there are any null values associated with the curve data.

How to Add values to a Curve from the Curve Editor window.

1. To access the Curve Editor window, make the curve layer that you wish to edit, the active layer within an active track (see Layers Organizer or Layer Selection List).

2. Double click on the layer to activate the curve layer's Curve Editor window shown here.

3. If you wish to go to a specific depth in the list, click on the thumb and drag it or you can also search for a depth by simply scrolling down the list.

4. Set the Auto increment field to the depth increment for the curve values you are entering. This will then automatically increment the depth entered by this value when you enter the value.

5. Type in a depth in the depth field and then tab to the value field and type in a value.

6. Press the Enter key on your keypad or click on the [image] button when done and the depth / value will be entered into the list, resulting in the depth being advanced by the number specified in the Auto Depth Increment field.

7. Type in a new value for the corresponding depth and either Press the Enter key on your keypad or click on the [image] button.

N.B. *If the number in the Value field is the same as the previous number, then just press Enter key on your keypad and the program will advance it for you automatically, thereby preventing you from having to re-enter the same number into the Value field twice.

8. When you are finished entering your data click on the [image] button.

9. Then either click on the [image] button or click on the [image] to close the window.

If you have no values for specific depths, you must enter the Null Value for the curve, which is displayed in the Header Portion of the window. The Null Value is a numeric value that symbolizes No Data for a particular depth point. If you have no data for a particular depth, type in the Null Value for that depth and your curve will not be drawn for that portion.

How to Edit a value in the list from the Curve Editor window.

1. To access the Curve Editor window, make the curve layer that you wish to edit, the active layer within an active track (see Layers Organizer or Layer Selection List).

2. Double click on the layer to activate the curve layer's Curve Editor window shown above.

3. If you wish to go to a specific depth in the list, click on the thumb and drag it or you can also search for a depth by simply scrolling down the list.

4. To edit a value given to a specific depth, Click on the depth / value to place it in the single entry fields.

5. Click in the Value field and type in the new value you wish to assign to the depth.

6. Press the Enter key on your keypad or click on the [image] button when done and the depth / value will be entered into the list, resulting in the depth being advanced by the number specified in the Auto Depth Increment field.

7. When you are finished entering your data click on the [image] button.

8. Then either click on the [image] button or click on the [image] to close the window.

How to Shift values from the Curve Editor window.

1. To access the Curve Editor window, make the curve layer that you wish to edit, the active layer within an active track (see Layers Organizer or Layer Selection List).

2. Double click on the layer to activate the curve layer's Curve Editor Window shown above.

3. To enter the depth range for the interval of the curve that requires shifting the user must first click on the top value in the list. Then scroll down to the last value that needs to be shifted and hold the SHIFT key down on your keypad and click on the last value. This will fill in the From Depth and To Depth fields.

4. Then, type in the New from depth to where this portion of curve will be placed and then click on the [image] button. This will activate a system message.

5. Click on the [image] button.

6. Then click on the [image] button and then click on the [image] button.

Note: When you shift portions of curves, anything that existed at the "New From Depth" value will be overwritten. The example above shifts the curve data down 32.

How to delete values in the Curve Editor window.

1. To delete a single value depth and its assigned value, highlight it on the list and then click on the [image] Delete button or right click on the value in the list and select delete.

2. The user has the ability now to delete multiple values at once by highlighting specific values by utilizing the CTRL key and clicking on the specific depth / value rows in the list. Then click on the [image] Delete button or right click on the value in the list and select delete from the pop out menu.

3. The user has the ability now to delete a range of values at once by highlighting a specific value by utilizing the SHIFT key and clicking on the specific depth / value rows in the list. Then click on the [image] Delete button or right click on the value in the list and select delete from the pop out menu.

4. The user has the ability now to delete all the values at once by right clicking on the list of values and selecting the select all to highlight all the values. Then click on the [image] Delete button or right click on the value in the list and select delete from the pop out menu.

5. When you are finished editing or adding to your curve, click on the [image] button and then click on the [image] button

Curve Layer

Digital Curve Pop-Out Menu

Right click on an active curve layer to activate the curve pop-out menu. The active layers Curve Name is displayed in the upper portion of the pop-out menu.

Line Width Selection indicates the width of the curve in pixels. To change the line width, right click on an active curve layer, move the mouse pointer over the Line Width selection and clicking on a new width.

Line Pattern Selection indicates the pattern of the curve. To change the line pattern, right click on an active curve layer, move the mouse pointer over the Line Pattern selection and click on a new line pattern

PtoP point to point curve (stops curve at null values)

PtoP2 point to point curve (disregards null values [continuous curve])

Box histogram or box curve (stops curve at null values)

Box2 histogram or box curve (disregard nulls values [continuous curve])

Track Fill fills track with color determined in the pgeology32.ini

Histogram draws a colored histogram the width of the line width from the data point back to the lowest value track edge.

Point Only shows only the data points and defaults to circles if nothing defined in the point indicator portion of curve definitions

Line Style Selection indicates the associated with the curve. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Line Style selection and clicking on a new Selection.

Line Color Selection indicates the line color associated with the curve. To change the line color right click on an active curve layer, move the mouse pointer over the Line Color selection and click on a new line color.

Scale Selection enables the user to get quickly at the curve scales for the active curve. Then, the user can change, add or delete existing scales in the Curve Scales window.

Notice that the Depth Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0" with the Scale (Left), Scale (Right), and Backup Scale defaulting to the values last entered by the user. An interval of 0 to 0 represents the entire Depth Interval for the curve.

Editing a Curve Scale

Note: There are many ways to access Curve Scale window, the user can right click on the active layer shown above, access it from the Curve Editor window, access it through the curve layer window, access it through the well window.

1. Select the appropriate depth interval you wish to change by scrolling through the records using the database navigational button or click on the Depth Interval Button and selecting the appropriate depth interval by double clicking on it.

2. Enter a new value into the Left / Bottom and or Right / Top scale values.

3. Click on the [image] button or press ALT-S and select the [image] button from the ensuing Shortcut Options window.

Adding a new Curve Scale

Notice that the Depth Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0"

1. Enter a new value into the Interval (To) field to indicate where the existing scale will stop.

2. Click on the [image] button or press ALT-S and select the [image] button from the ensuing Shortcut Options window.

3. Type a new value into the Interval (From) field (typically the same value that was entered into the original Interval (To) field to indicate where the first curve scale ended.)

4. Type a new value into the Interval (To) field, which is typically larger than the last depth on your log, to indicate where the second curve scale ends.

Note: Depth Intervals should never overlap or have spaces in them as the curve would either have two scales at a depth or no scale at all.

5. Enter the new Scale (Left) and Scale (Right) values.

6. Select an appropriate Backup Scale to define what will be drawn if the curve values are outside of the curve's scale.

· [image] Strait Shift- If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 20 to 40 if the curves goes off scale to the right and negative (-) 20 to 0 if the curve goes off scale to the left.

· Scale Cutoff – If the curve goes off scale in any direction, the curve will not be drawn and appears to be a null value.

· x1- If the curve goes off scale in any direction, the curve will peg either to the left or right side and will not return until the values for the curve fit in the curve scale applied to that interval.

· x2 - If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 0 to 40 if the curves goes off scale to the right and negative (-) 40 to 0 if the curve goes off scale to the left.

· x3 - - If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 0 to 60 if the curves goes off scale to the right and negative (-) 60 to 0 if the curve goes off scale to the left.

7. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

The Show Values Selection draws the values of the data points on the layer.

The Value Orientation Selection indicates where the values will be drawn on the layer

The Import Selection enables the user to import ASCII or LAS file data directly into the active curve layer. This is the original import method and handles the curve data in a different process. (The file menu selection is able to import multiple curve data at one time).

1. Click on the [image] button and select the data file containing your curve data from the resulting [image] choose file window.

2. Set the file delimiter (how the columns are separated) from the Drop box and have a look at the data columns and identify which is the correct file delimiter.

3. In the [image] drop box identify which column is the depth column.

4. In the [image] drop box identify which column is the data you wish to import is located.

5. If you would like to replace the curve you are importing into, activate the [image]. Otherwise, the data will be inserted into the exisiting data that is already in that curve.

6. Click on the [image] button to begin the import process. Your curve data should appear. If it does not try using the Refresh Data option under the Options pull down menu

Text Box: *An ASCII file is any file that contains text data in column form, separated by a delimiter such as a space, tab or comma.

Right Click LAS Imports

STEPS

1. Make the curve layer active you wish to import to from the layer selection list.

2. Right click on the curve layer to activate the pop out menu, select the Import selection and then select the LAS options from the pop out menu.

3. Click on the [image] button to choose your LAS file to import. If the LAS file is of the proper format, the information about the file will be displayed on the left hand side. If the LAS file is not proper, then you will want to import the file through the ASCII import procedure.

4. You may choose your own data interval to import by unchecking the [image] check box and typing in your own start and stop depths in the fields provided in this window.

5. Select the curve you wish to import from the drop box.

6. Text Box: *LAS files must be Version 2.0 or 3.0 in unwrapped format. Click on the [image] button. Your curve data should appear. If it does not try using the Refresh Data option under the Options pull down menu

The Point Indicators Selection indicates where the data points on the curve are being drawn with. This field is changed by right clicking on an active curve layer, moving the mouse pointer over the Point Indicators selection and clicking on any of the pop out menu selections. If point indicators are turned on these will also presented in the Track header.

The Offscale Numerics Selection allows the user to view the values of any curve that wraps itself off scale on the double wrap. These fonts can be modified in the System Options found under the Font tab

The Edit Curve Selection allows the user to view and change the digital Curve attributes as well as access the scale.

Changing Digital Curve Attributes (Units / Null Value)

You can use the Layer Configuration window to edit Curve Units, Scales, Colors, and Styles. The User can also edit the Curve attributes in the Well Window. The User can also right click on the layer and select Edit Options.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Edit Curve.

2. You can now select (or type in), new units, change the null value, or add/change the remarks.

3. Click on the [image] button or press ALT-S and then click on the [image] button when prompted with the Shortcut Options system window.

Changing Curve Scales

Note: You can also access the Curve Scale window from the Curve Editor window, but only for the curve that is active in the editor.

1. From the Digital Curve window shown above, the user can click on the [image] button to activate the Curve Scale window. Or If the curve layer is active right click on the layer to activate the pop out menu and select Scale.

2. Select the appropriate depth interval you wish to change by scrolling through the records using the database navigational button or click on the Depth Interval Button and selecting the appropriate depth interval by double clicking on it.

3. Enter a new value into the Left / Bottom and or Right / Top scale values.

4. Click on the [image] button or press ALT-S and select the [image] button from the ensuing Shortcut Options window.

Adding a new Curve Scale

Notice that the Depth Interval (From) and Interval (To) values, respectively, have defaulted to "0" to "0"

1. Enter a new value into the Interval (To) field to indicate where the existing scale will stop.

2. Click on the [image] button or press ALT-S and select the [image] button from the ensuing Shortcut Options window.

3. Type a new value into the Interval (From) field (typically the same value that was entered into the original Interval (To) field to indicate where the first curve scale ended.)

4. Type a new value into the Interval (To) field, which is typically larger than the last depth on your log, to indicate where the second curve scale ends.

Note: Depth Intervals should never overlap or have spaces in them as the curve would either have two scales at a depth or no scale at all.

5. Enter the new Scale (Left) and Scale (Right) values.

6. Select an appropriate Backup Scale to define what will be drawn if the curve values are outside of the curve's scale.

· [image] Strait Shift- If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 20 to 40 if the curves goes off scale to the right and negative (-) 20 to 0 if the curve goes off scale to the left.

· Scale Cutoff – If the curve goes off scale in any direction, the curve will not be drawn and appears to be a null value.

· x1- If the curve goes off scale in any direction, the curve will peg either to the left or right side and will not return until the values for the curve fit in the curve scale applied to that interval.

· x2 - If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 0 to 40 if the curves goes off scale to the right and negative (-) 40 to 0 if the curve goes off scale to the left.

· x3 - - If the original scale is (left) scale is 0 and the (right) scale is 20 the backup scale will be 0 to 60 if the curves goes off scale to the right and negative (-) 60 to 0 if the curve goes off scale to the left.

7. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Curve Average Window

The Open Curve Average Window Selection allows the user to determine the curve average, median or mode over a depth interval.

1. If the curve layer is active right click on the layer to activate the pop out menu and select Open Curve Average Window. This will activate the window shown below.

2. Click on the appropriate radio button [image] to determine what you want to calculate.

· Average = is the quotient obtained by dividing the sum total of a set of figures by the number of figures.

· Median = applies to the value that represents the point at which there are as many instances above as there are below.

· Mode = the most frequent value of a set of data.

3. Define the top and base depths by either typing in their depth values or by clicking and dragging an interval on the screen.

4. Click on the [image] button or if you dragged the result will be displayed under the Curve name field. If mode was selected then the mode is displayed and the frequency is displayed in the field under the mode radio button.

The Scale Change Line Color Selection allows the user to view a scale change with a solid line color selected by the user. This scale change line is a solid line across the layer at the depth the scale change. The scale change line, to be viewed on the layer must first be initiated in the Edit Layer selection where this line can be turned on or off.

1. Right click on the active curve layer and select Scale Change Line Color. This will activate the color picker.

2. Select a color from the Basic color palette or use a defined custom color.

3. Click on the [image] Button.

The Scale Change Line Thickness Selection indicates the width of the scale change line in pixels. To change the scale change line indicators thickness, right click on an active curve layer, move the mouse pointer over the Scale Change Line Thickness selection and clicking on a new thickness.

The Scale Text Orientation Selection allows the user to change the scale text in the main body of the log from a Vertical Orientation to a Horizontal Orientation. Horizontal Orientation would be more applicable to Power*Log or Power*Core and the Vertical Orientation would be more applicable to Power*Curve

Edit Options Selection allows the user to view and change the Log, Track or Layer Configurations as well as the Programs Systems Options and the Layers organizer. This option is available on all log layers.

Add / Edit / Open Link Selection allows the user to Link Windows Compatible files to a layer that can be opened at a user’s discretion. Refer to Chapter 8 for detailed instructions. This option is available on all log layers.

Field Restriction Tables:

Digital Curve

Name | 30 | Character | Mandatory
Units | 12 | Character | Mandatory
Depth Units | 12 | Character | Mandatory
Null Value | 10.5 | Numeric | Optional
Remark | 50 | Character | Optional

Curve Scale

Top Depth | 5.5 | Numeric | Mandatory
Bottom Depth | 5.5 | Numeric | Optional
Left | 10.5 | Numeric | Optional
Right | 10.5 | Numeric | Optional
Backup Scale | 12 | Character | Optional


Chapter Eleven - Core

Creating, Describing, and Illustrating Core Data

Well Core information is entered into the window shown below. This information fills in the header of the Core Report and indicates the location of a cut core on the Core layer. If you are a Power*Core user you may wish to refer to the Power*Core Tutorial.

The actual Core Descriptions are entered into the Core Description window, under Reports. These Core Descriptions will then be used in conjunction with the core header to create a core description report with Header. The Core Description's depth values must fall between the top and bottom of the cored interval.

Note: The Core Report with Header will not print out from the Print well end report print method, until you have completed at least one (1) Core Description that falls between the Core’s Interval (To) and Interval (From) depth values.

Note: The Recovered field should be filled in with a Recovery Length and not a Percentage (%). The percentage (%) is calculated for you on the final report and on the Core layer on the log.

Adding, Editing and Deleting a Core

Adding a Core

1. Click on Core under the Reports menu selection. This will activate the Well Core window shown above.

2. Click on the [image] button or press ALT-N and then fill in the report window with your data.

3. When you have finished adding your data, click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Editing a Core

1. Click on the [image] button to view a list of Cores to date and then double click on the record that you wish to edit. Once the selected record is displayed in the Well Core window, make any changes you feel are necessary.

2. Or Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Make to necessary changes.

4. Click on the [image] button or press ALT-S and and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Core

1. Click on the [image] button to view a list of Cores to date and then double click on the record that you wish to delete. Once the selected record is displayed in the Well Core window, click on the [image] Delete button.

2. Or, Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information.

3. Click on the [image] Delete button. See the Database Navigational Tools section later in this User Manual for more information.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift+Tab to move backwards between fields.

Adding a Core Rate curve layer to the log

Note: You may also enter Core data values and increments of 1/4 or 1/5 into an existing Drill Rate curve layer via its Curve Editor window.

1. Click on Log Configuration Builder, under the Options menu selection, or click on the [image] Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.

2. Click on Drilling Progress from the Tracks list on the left hand side (Available Logs) of the Log Configuration Builder window and you will notice that all of the Drilling Progress track’s associated layers are displayed in the Layers list below.

3. Click on the Core Rate layer to highlight it.

4. On the right hand side (Active Log) of the Log Configuration Builder window, click on the Drilling Progress track to highlight it.

5. Click on the [image] button and you will be prompted with the following system message, “Do you want to add the selected layer into your log?” Click on the [image] button.

6. You will now be given a Get Name window with “Core Rate” as the name in the New Layer Name field and click on the [image] button, and the Core Rate layer will then be added to the Drilling Rate track on your log.

Note: The Core Rate curve has not yet been associated with the Core Rate layer. This will be done when the Add Curve window has been correctly filled in.

7. Click on the [image] button to return to the log and the log will be initialized with the new layer, which in turn will activate an Add Curve window.

The Add Curve window

1. Select an appropriate unit for the Curve Units field from the Curve Units field drop box, left and right scales grid type and backup scale type from the appropriate fields.

2. Click on [image] to add the curve and its scale to the Core Rate layer and exit from the Add Curve window.

Note: At times, the curve scales are not represented correctly. If this happens, simply click on Refresh Data, under the Options menu selection, and the log will be reset accordingly.

Changing the Color of the Core Rate curve

1. Click anywhere within the Drilling Rate track to make it the active track (indicated by a green highlight around the track).

2. Click on Core Rate in the Layer Selection List field to make Core Rate the active layer within the Drilling Rate track.

3. Right click anywhere within the Drilling Rate track to activate the pop-up menu.

4. Click on Line Color and then select the appropriate color from the pop-up menu.

Adding values to the Core Rate curve

1. Double click on the Drilling Rate track to bring up the Curve Editor window for the Core Rate curve layer.

2. In the Curve Editor window, change the Auto Depth Increment field value to its desired setting.

3. Enter your values into the Depth and Value fields.

Note: After the first value has been entered into the Depth field, the Curve Editor window automatically performs each subsequent increment, according to the value placed in the Auto Depth Increment field. Consequently, the only values you need to enter manually, after the first entry, are the Value field values.

4. Click on the [image] button.

5. Press the Esc key on the keyboard to exit from the Curve Editor window and you will then be returned to the main log.

Core Description

This report allows you to describe a Core. The long descriptions will be used in the Core Description Report that is printed out in the Well End Report. The short format can be utilized on the log, using the Sample/Core Description Transfer option.

Note: If the descriptions are then transferred to the Striplog and then edited on the striplog the descriptions entered in the Sample Description reports remain unchanged.

1. Click on the Reports menu selection and select Well Core. Click on the [image] button,

The [image] button activates the Geology Dictionary window that allows you to add, edit and delete abbreviations and long forms from the expansion dictionary.

The [image] button takes the last value saved to the Interval (To) field and places it in the Interval (From) field. Then, it places the cursor in the filled Interval (To) field and waits for the user to enter a new value replacing the old value.

Note: The [image] button should only be activated, when the window has been cleared (A new record has been started).

The [image] button displays a list of descriptions that have been entered to date for the current well.

The [image] button expands the text you have typed in the Short Description field and places them in the Long Description field.

The [image] button abbreviates the text you have typed in the Long Description field and places them in the Short Description field.

Automatic Description Transfer Options

The Automatic Description transfer check box [image] when activated will automatically transfer the sample description to the log when it is saved. It will transfer with the options specified in the transfer Options discussed below.

The Transfer to Annotation Group selection drop box indicates which group the description is being transferred to. This window will default to Lithtext1. If this is not the group you wish to transfer you descriptions to select a different group from this drop box.

Note: The first log created for a well will have a lithology description layer identified with a group called lithtext1, the second log created for a well will have a lithology description layer identified with a group called lithtext2 etc. The user can select any annotation group that exists for that well.

The Transfer Depth Range check box [image] when activated will transfer the from and to depth interval to the log.

The Transfer Top Depth Only check box [image] when activated will transfer only the from depth interval to the log.

The Transfer Short Form check box [image] when activated will transfer the short description to the log. When this selection is unchecked the samples long sample description will be transferred to the log.

Adding a Core Description

1. Click on Core under the Reports menu selection to activate the Well Core window.

2. The user must fill in the Mandatory fields in the core window and save this record before you can click on Core Description Button in the Well Core window. If any descriptions have been entered for the current well, the last description will be displayed. Otherwise, the intervals are set to zero (0) and the cursor is placed in the Interval (From) depth field.

3. Type the Interval (From) and Interval (To) depth values into their respective fields and press the Tab key on the keyboard to move to the next field.

4. Type in the Rock Type and press the Tab key.

5. Type the Short (abbreviated) Description into the Short Description field.

Note that any abbreviations that are misspelled or are not found in the Geology Dictionary will not be expanded.

When you type your abbreviations in ALL CAPS, your long description will be ALL CAPS as well. Similarly, if you use all lower case letters in your abbreviations, your expanded description will be all lower case. You are also able to use capital letters to begin your abbreviations and leave the remaining letters in lower case. This will produce lower case words that are capitalized in the long description.

6. Click on the [image] button or press ALT-S, and then click on the appropriate button when prompted with the Shortcut Options system window.

Note: You also have the option of typing out the non-abbreviated form of the Core Descriptions into the Long Description field and then clicking on the [image] button to display the abbreviated form of the Core Descriptions in the Short Description field.

7. Repeat Steps 3 to 6.

Note: IT IS IMPORTANT TO SAVE EVERY RECORD!! You must click on the [image] button or press ALT-S every time you finish entering a new record.

Editing a Core Description

1. Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information

2. Or, Click on the [image] button to view a list of Core Descriptions and then double click on the interval that you wish to edit.

3. Once the selected interval is displayed in the Core Description window, make any changes you feel are necessary. Click on the [image] button or press ALT-S and then click on the appropriate button when prompted with the Shortcut Options system window.

Deleting a Core Description

1. Use the Database Navigational Tools [image] to navigate through the records. See the Database Navigational Tools section later in this User Manual for more information

2. Or, Click on the [image] button to view a list of Core Descriptions and then double click on the interval that you wish to delete.

3. Click on the [image] Delete button.

4. The user will be prompted with a confirmation “Do you really want to delete?” Click on the [image] button.

The [image] button will restore the window to the settings of the last saved record.

You can Tab between fields or press Shift + Tab to move backwards between fields.

For an alternate method to place the Core Descriptions onto the log, see “Transferring Core Descriptions” below.

Transferring Core Descriptions

Before transferring Core Descriptions, it is recommended that you expand the main log screen to the same scale that you will be using to printout your Core Log. Normally, Core Logs are printed on a log scale of 1:120 or less. To select your scale, click on the Log Scales field drop box, located on the Toolbar in the main Power*Log / Core & Curve window, and select a Log Scale of 1:120 or less, e.g. 1:96 or 1:48.

Transferring a Single Core Description

1. Click on Sample/Core Description Transfer, under the Options menu selection, or click on the [image] Sample/Core Description Transfer button on the Toolbar to activate the Sample/Core Description Transfer window, which will then display the last description entered into the current well.

2. Use the database navigational tools [image] to navigate through the records.

3. OR Click on the [image] button to enter query mode. The Depth and Rock Type text fields will become red. Type in either a depth value or rock type where you want to start a query from, and click on the [image] Start Query button. This will refresh the window with all the records starting from the depth value or rock type that you have just entered. Then, use the database navigational tools to navigate through the records.

4. OR, Click on the [image] button within the Sample/Core Description Transfer window to activate the Sample/Core Description List window. Then, double click on the desired description within the Sample/Core Description List window in order to display it in the Sample/Core Description Transfer window

5. When the desired Core Description for transfer is displayed within the Sample/Core Description Transfer window, activate the Core Section check box [image].

6. Next, select a spot on the active Lithology Description layer, on the Lithology Description track, where you want the Core Description to be placed.

7. Click on a spot and the following system message will be activated, “Transferring Core Descriptions. Do you wish to change screen scale to 1:120 so you can see the core descriptions?”

8. Click on the [image] button to proceed with the transfer of the Core Description.

9. Press the Esc key on the keyboard to exit from the Sample/Core Description Transfer window.

Note: You may now wish to change the Log Scale back to the default of 1:240. When the scale is changed back to 1:240 the descriptions transferred will be turned off by default. Refer to Annotation builder display scale to see how to manage these annotations.

Transferring Multiple Core Description

1. Click on Sample/Core Description Transfer, under the Options menu selection, or click on the [image] Sample/Core Description Transfer button on the Toolbar to activate the Sample/Core Description Transfer window, which will then display the last description entered into the current well.

2. Then, click on the [image] button to select the starting depth of the first interval that you wish to transfer.

3. Click on the [image] button and select the starting depth of the last interval to be transferred.

4. Deactivate the Single Transfer check box [image].

5. Activate the Core Section check box [image] to ensure that the display scale for the Core Descriptions is set at 1:120. This will ensure that all of the Core Descriptions will be seen on the log at a Log Scale of 1:120, while avoiding any possibility of overlapping with the Sample Descriptions being displayed at the standard Log Scale of 1:240.

6. Click on a spot within the active Lithology Description layer, where you want the Core Descriptions to be placed, and the following system message will be activated, “Do you really want to transfer sample / core text between _ and _ to the log starting at _?”

7. If the depths outlined in the system message are correct, then click on the [image] button and the following system message will be activated, “Transferring Core Descriptions. Do you wish to change screen scale to 1:120 so you can see the core descriptions?”

8. Click on the [image] button to proceed with the multiple Core Description transfer with the transfer options selected.

Note: The depth difference between the position of the first description and the actual start depth interval of the first description will remain constant for the entire range of your current transfer. If there are multiple descriptions for one interval they will be placed on the log in descending order of percentage one meter apart. These can be edited later in the Annotation window.

9. Press the Esc key on the keyboard to exit from the Sample/Core Description Transfer window, when you are finished.

Note: You may now wish to change the Log Scale back to the default of 1:240. When the scale is changed back to 1:240 the descriptions transferred will be turned off by default. Refer to Annotation builder display scale to see how to manage these annotations.

Editing Core Descriptions

1. Change the scale of the main log window from 1:240 to 1:120 in the Log Scales field, so that you can view all of the Core Descriptions previously transferred to the Lithology Description layer on the log.

Note: Core Sections usually occupy a small interval and as a result their Core Descriptions will sometimes overlap. Therefore, edit any overlapping Core Descriptions so that they will be legible on the Core Log printed out at a scale of 1:120.

Editing Annotations/Lithology Descriptions…

1. Make the Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box to highlight the field and activate the RTF Toolbars.

3. Edit this field as you normally would utilizing the keypad, mouse and toolbars to edit anything inside this annotation field or add a line.

4. Click outside of the highlighted text field to close the toolbars.

Resizing Annotations/Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box to highlight the field and activate the RTF Toolbars.

3. Place the mouse pointer over one of small boxes (o) used to define the outline around the Annotation/Lithology Description and the mouse pointer will transform into a double arrow(ô).

4. Click and drag the mouse pointer to define the new size for the Annotation.

5. Release the mouse button, and the Annotation/Lithology Description will be redrawn within its newly defined area.

6. Click outside of the highlighted text field to close the toolbars.

Moving Annotations/Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click on annotation field box to highlight the field and activate the RTF Toolbars.

3. Move the mouse pointer on the highlight surrounding the selected Annotation/Lithology Description and the mouse pointer will transform into the shape of a cross with four [image] arrows.

4. Click and drag the mouse pointer to the Annotation's/Lithology Description's new position.

5. Release the mouse button, and the Annotation/Lithology Description will be redrawn at its new location.

6. Click outside of the highlighted text field to close the toolbars.

Deleting Annotations/Lithology Descriptions…

1. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

2. Click in annotation field box outline to highlight the field and activate the RTF Toolbars.

3. Right Click anywhere within the Annotation field that is highlighted to activate the pop-up menu.

4. Click on Delete selection and you will receive the following system message.

5. Click on [image] button and the selected Annotation/Lithology Description will be deleted accordingly.

6. Click outside of the highlighted text field to close the toolbars.

Drawing Interpreted Lithology on a Core Log

Note: You may wish to change the Screen Accuracy, e.g. 1m to. 0.2m, to facilitate the accurate drawing of finely detailed lithology on the Core Log. Moreover, you may also wish to change the Log Scale to a smaller scale, e.g. 1:120 or 1:48.

For more information on drawing Interpreted Lithology, please refer to the “Interpreted Lithology Layer - Rock Type Builder” section in Chapter Eight of the User Manual or press F1 to access the On-line Help System, while the Rock Type Builder window is active.

Adding Annotations to an Annotation layer

1. Click on a track containing an Annotation layer to make the track active (highlighted in green).

2. Select the Annotation layer, as the active layer, from the Layer Selection List field on the selection bar.

3. Make a Lithology Description or Annotation layer active by clicking on the track that has an Annotation layer on it and then selecting that annotation layer you want to work with from the Layer Section list on the Selection Toolbar.

4. Define an area or box outline by clicking and dragging the left mouse button from the upper left corner to the lower right corner of the desired area to form a rectangular shape and then releasing the left mouse button on an Annotation layer to activate the RTF Font and RTF Lines and Boxes toolbars shown below.

5. Click once more in the drawn area and you will get a flashing cursor.

6. Type in your annotation.

7. Utilize the options in the RTF Font and RFT line and box toolbars to get the desired effect on your annotation.

8. Click anywhere outside the annotation box to close the toolbars. Repeat steps 2-6 for more annotations.

Printing out a Core Log (To a printer)

1. If this is a core log only it should be like the print window on the left. If the core log is part of the striplog it should be like the print window on the right.

N.B. The illustration on the left of the Print Log window shows that no information has been entered into the Core Header Report and has been drawn as a striplog only. The illustration on the right shows 2 Cores have been entered into the Core Header Report and will print a normal striplog Title Page, a dynamic legend, a striplog with the cored intervals included at a scale of 1:240 followed by separate Core logs on the tail of the striplog at a depth scale of 1:120. The difference in Title Page types is indicated the by the check box beside the Core Log option.

2. If you are printing out a striplog with Cores on the tail as illustrated by the print log window on the right you must decide whether or not you wish to display the Core Accessories on the printout of your main log by either activating or not activating the Core Accessories check box [image] in the Print Log window. Sometimes the user gets carried away with symbols on the larger scale and looks very busy when printed out at a smaller scale.

3. Decide whether or not you wish to modify the properties of the Core Log by selecting appropriate Depth Axis Spacing settings from within the Log Configuration window as shown on the next page. If you do change the grid pattern it is not recommended to print the main striplog out as the depth axis grid gets all messed up with the smaller printing scales. This suggestion is only for printing out the core logs by themselves

Note: If you want your Core Log to have a depth grid pattern of 1/5ths or 1/4trs of a meter, you must adopt the Depth Axis Spacing settings listed under Core Log Scales below within the Log Configuration window.

Core Log Scales | Major | Minor | Increment
1:120 or less | 4 | 1 | 0.4 (For Grid Patterns displayed in 1/5ths)
1:120 or less | 4 | 1 | 0.5 (For Grid Patterns displayed in 1/4ths)
Default Log Scale | Major |  |  | Minor | Increment
1:240 | 10 |  |  | 5 | 1

To activate the Log configuration window shown below you must Click on the Edit menu selection and then click on the Log Configuration selection.

Note: Implementing one of the Core Log Scale settings described above is only applicable to the printout of a Core Log. Once you have finished printing out your Core Log, you must change the Depth Axis Spacing values back to the Default Log Scale settings outlined above.

Print to TIFF (file format)

Prints all or part of your log/well along with the Title page, location map, legends, survey views, individualized cores and formation tops on a continuous basis in a tiff file format.

1. Under the File menu selection, click on Print to TIFF or click on the [image] Print to TIFF button on the Toolbar to activate the Print to TIFF window shown below:

Note: The depth views associated with the Print TIFF window are defaulted to the Depth View that Power*Log / Curve / Core is in at the time of the activation of the Print to TIFF window.

2. Select the appropriate paper orientation from this drop box field and the Title Page, Legend, and Formation Tops will automatically conform to the selected orientation. There are four (6) types of paper orientation to choose from: letter (8.5”x11”) portrait or landscape, legal (8.5”x14”)portrait or landscape, tabloid (11”x15”) portrait or landscape settings.

3. Activate this check box [image], if you wish to printout a Title Page.

4. The Type (Title Page) drop box displayed on the right allow you to pick the appropriate title page format to print. The standard selection prints out our full blown title page with most of the Wells data. You can also select our abbreviated title pages that handle core and borehole logs

5. If you are printing the Standard Title page and you are in Alberta the AER format should be selected.

N.B. This format changes our UWI printout from 100121605812W500 to 00/12-16-058-12W5/0 only on the Striplog Title page. All other UWI formats remain the same.

6. Activate this check box [image], if you wish to printout a logo, and then select a logo from the Logo drop box field.

Note: The logo file format must be a bitmap image file (*.bmp) if you want a logo printed out on the title page. Also, it is recommended that the bitmap image should be a square image, because Power*Suite will shrink or expand the image to fit the logo space on the Title Page. This bitmap must be placed in the Powersuit e_2015\logo directory for the application to find it.

7. Type any pertinent comments into the Title Page Remarks field and they will be displayed accordingly on the Strip Log Title Page only.

8. Activate this check box [image], if you wish to printout a location map following the title page, and then the user select a location map from your computers drives by clicking on the [image] and finding the file you want to print out as a location map.

Note: The location map file format must be a bitmap image file (*.bmp) if you want a location map to be printed out. Also, the bitmap image must be a square image, because Power*Suite will shrink or expand the image to fit the location map space following the Title Page. This bitmap can be placed anywhere as the file location is saved within the Power*Suite ini file.

9. Survey views [image] Activate this check box [image], if you wish to have the plan view (view of the well bore from surface) printed out in the striplog header as captured in the Survey View application.

10. Survey views [image] Activate this check box [image], if you wish to have the user defined view (view of the well bore as manipulated by the user) printed out in the striplog header as captured in the Survey View application.

11. Survey views [image] Activate this check box [image], if you wish to have the azimuth view (view of the well bore along the target azimuth) printed out in the striplog header as captured in the Survey View application.

12. Survey views [image] Activate this check box [image], if you wish to have the cross section view (view of the well bore at right angles to the target azimuth) printed out in the striplog header as captured in the Survey View application.

13. Survey views [image] Activate this check box [image], if you wish to have all the views printed out in the striplog header as captured in the Survey View application.

14. Activate this check box [image], if you wish to have our entire legend printed out.

15. Activate this check box [image], if you wish to have the legend r eflect only the symbols printed on the log or core portions of the printed intervals defined in the log and core portions of the print log window.

In the Log portion of the Print Log window

16. Select or type in the Scale for the main log to be printed out at, in the Scale drop box field.

Note: If you see 2” or some other inch related printing scale and you want to see a ratio type scale Change the System Options under the Options pull down menu and activate the Display Tab and Activate this check box [image] beside Use Metric Style Scales.

The Well Section interval is derived from the Top and Base Depth values entered into the Print Sections window under the Edit pull down menu. (see Print Sections).

The Lithology Section interval is derived from what has been drawn into the interpretive lithology track of the well that is being printed.

17. Activate this check box [image] to have the track headers /footers printed out with the main log.

18. Activate this check b ox [image] to have the core accessories printed out on the main log.

19. Highlight the log printing options in the selection box. The user can select either None, User-defined Interval (requires that you manually enter the desired print interval depths), Today Section, Well Section, or Lithology Section.

Note: Today Section interval is derived from the From and To Depth values entered into the Today’s Section portion of the Power*Log Data Transfer: Export window.

The Well Section interval is derived from the Top and Base Depth values entered into the Print Sections window under the Edit pull down menu. (see Print Sections).

The Lithology Section interval is derived from what has been drawn into the interpretive lithology track of the well that is being printed.

20. If user defined interval is ch osen the user can select which depth type, either measured depth, true vertical depth or subsea level depth from the depth measurement drop box. The user must also type in the depth interval to be printed.

Note: The log itself must be displayed in whateve r depth view you wish to print before you activate the print log window. To change the log to the desired format, refer to depth view under the view pull down menu.

In the Cores portion of the Print Log Window

21. If you are printing out a Core log on the tai l of the striplog, select the Cores you wish to print by highlighting them.

22. Select or type in the Scale for the core log to be printed out at in the Scale drop box field.

23. Activate this check box [image] to have the track headers / footers printed out with the core log.

Note: A separate Header Information Box is automatically printed out with every Core and includes the Core Scale, Core Date, Core Number, Cored Interval, Amount Cut, Amount Recovered, and Percentage.

**A value must be entered into the Core Scale field in order to printout anything. **

24. Activate this check box [image] if you wish to printout Formation Tops and the Formation Tops will be included on a separate page at the end of the log printout.

The page margin field is available, primarily, when you are printing to Adobe Acrobat writer. When a numerical value in inches is typed into this field it will initiate a top and left margin for the templates (Title Page, Legend and Formation Tops) as well as a left margin for the main log.

25. When you are ready to print your log, click on the [image] button.

26. This will activate a message box indicating the size of your printout. Click on the [image] button.

27. This will activate a file name window which should be filled in with your file name and location to where you can locate it for further reference.

Note: If you do exit from the Print to TIFF window, you will be ask ed if you wish to save the print settings. If you click on Yes, the program will remember every setting that you made to the Print to TIFF window and then will default to those settings the next time you enter the Print to TIFF window


Chapter Twelve - System Help

Index:

Use this command to display the opening Help screen. From the opening screen, you can jump to step-by-step instructions for using Power*Log / Core & Curve and various types of reference information.

Once you open Help, you can click on the Contents tab whenever you want to return to the opening screen.

Using Help:

Use this command to display the opening Help screen. From the opening screen, you can jump to step-by-step instructions for using Power*Log / Core & Curve and various types of reference information.

Once you open Help, you can click on the Contents tab whenever you want to return to the opening screen.

About Power*Log / Core & Curve:

Show Registration:

This menu selection tells the user which system flags they have. The system flags enable or disable some of the functionality’s of the program. To date there are 32 system flags available.

Current Access Flags:

1. Vacant

2. Vacant

3. Version 12

3 + 6 Version 2015

4 + 5 + 6 Version 11

4 + 5 Version 10

4 + 6 Version 9

4. Version 8

5. Version 7

6. Version 6

7. Power*Log Flag

8. Power*Curve Flag

9. Power*Log Correlational

10. LAS Import

11. LAS Export

12. P*Curve Correlational

13. Sybase Network Flag

14. Oracle Network Flag

15. Power*Suite Metric Flag

16. Power*Suite Imperial Flag

17. Automated Import Flag

18. ASCII to LAS Builder Flag

19. Vacant

20. Vacant

21. Basic Version 11

22. Automated Backup Flag

23. Power*Log TVD Flag

24. Power*Curve VS Flag

25. Vacant

26. Printing License

27. Survey View Module

28. Power*Log Network Flag

29. P*Curve Network Flag

30. Database Manager Flag

31. Core Photo Stacking Flag

32. Power*Core Flag

Check for Updates:

This menu selection allows the user to check if there are any updates available on our website.

Useful Topics:

This menu selection allows the user to look for useful topics such as How to Sidetrack a Well.

Context Sensitive Help button:

Use the [image] Context Sensitive Help button to obtain help on some portion of Power*Log / Core & Curve. When you select this button, the mouse pointer will change to an arrow and question mark. With this new pointer, click somewhere in the Power*Log / Core & Curve window, such as another Toolbar button. Popup Help Information will appear.


Chapter Thirteen - Power*Suite Installation Procedures

Power*Suite Installation Procedure

1.) Insert Power*Suite CD 2015 into the CD Rom Drive of your Computer.

2.) If the Autorun works the CD ROM should be activated automatically and you will see the Window above. Select Install Power*Suite. If the CD does not Autorun move ahead to Step 4.

3.) Select Main Setup selection in the Install Power*Suite section. Skip to Step 6.

4.) Click on the [image] button on your task bar and then click on the Run selection. This will activate the Run window.

5.) Click on the [image] button and select the setup.exe from the CDrom drive. Click on the [image] button in the Run window.

6.) This will activate the Install Shield setup followed by the Windows Install window and the Power*Suite Welcome Message Window. Click on the [image] button.

7.) This will activate the License Agreement window. Click on the [image] beside I accept the terms in the license agreement. Then click on the [image] button.

8.) This will activate the Customer Information window with User Name and Organization fields. In the Install this application for portion of the window Click on the [image] beside Anyone who uses this computer. Then click on the [image] button.

9.) This will activate the Destination Folder window with C:\PowerSuite_2015 as the default location. Click on the [image] button.

The User has the ability to change the destination folder if required by clicking on the [image] button. This is not recommended.

10.) This will activate the Database Folder Location window with C:\ PowerSuite_2015\Database as the default location. Click on the [image] button.

The user has the ability to change the database destination folder by clicking on the [image] button. This is recommended if you are working with a LAN system where the Network directory is being backed up on a regular basis. If not the default destination folder is recommended.

11.) This will activate the Setup for Hasp Window. If you have a Hasp USB key and it has been activated for Power*Suite 2015 Click on the [image] button. If you do not have a hasp key and you are evaluating then Uncheck the [image] and then Click on the [image] button

12.) This will activate the Ready to Install window. Click on the [image] button.

13.) Next the user will see the Installing Power*Suite window copying files, writing to the registry, creating desktop icons, creating start menu folder, ODBC components etc. An example of this window can be seen below.

14.) This will activate the Hasp Device Driver Installation Welcome window. Click on the [image] button.

15.) This will activate the End User License Agreement for the Hasp Driver. Click on the radio button [image] beside I accept the license agreement. Then click on the [image] button.

16.) This will initiate the Ready to install window. Click on the [image] button.

17.) This will initiate the install windows for the HASP device drivers.

18.) When the installation is complete the program will activate the Successfully Installed window. Click on the [image] button

19.) This will activate the Power*Suite Update Welcome Message Window. Click on the [image] button.

20.) This will activate the License Agreement window. Click on the radio button [image] beside I accept the license agreement. Click on the [image] button.

21.) This will activate the Destination Folder window with C:\PowerSuite_2015 as the default location. Click on the [image] button.

The User has the ability to change the destination folder if required by clicking on the [image] button. This all depends on where the original Power*Suite was installed.

22.) If you have previously installed the floating license you will want to Click on the down arrow beside the Floating Update and select “This feature will be installed on the local hard drive” as shown below. Click on the [image] button

23.) This will activate the Ready to Install the Program window. Click on the [image] button. Next the user will see the Installing Power*Suite Update window copying files, removing backup files etc. An example of this window can be seen below

24.) Once the Update Installation is complete the Install Wizard Completed window shown below will be activated. Click on the [image] buttons twice for the Update and the Main install.

You will now have successfully installed the Power*Suite original build, Update and Hasp driver.

Hasp Key License Activation

To activate the Power*Suite License Selector click on the [image] button on the toolbar and click on All Programs and select POWER*SUITE_2015. Then, select Utilities and click on the [image] selection as shown above. This will activate the License Selector window.

2.) Click on the Options selection to view the pull down menu.

3.) Select HASP. The Protection type should read HASP Hardware Key as viewed in the Power*Suite License Selector window shown below.

4.) Click on the [image] button

You are now ready to run either Power*Log, Power*Curve or Power*Core depending on your Hasp Key and its authorization.

Crypkey Power*Suite License Authorization

The user may need further evaluation time or they may need temporary license activation because of a malfunction HASP hardware key. To do this, proceed with the following steps.

Click on the [image] button on the toolbar and click on All Programs and select POWER*SUITE_2015. Then, select Utilities and click on the [image] selection. This will activate the Select License file window.

1. Click on the pgeology.lic file name in the PowerSuite_2015 folder and then click on the [image] button in the Select License File window to proceed.

2. Acknowledge both the subsequent error message and the contact message by clicking on the [image] buttons. This will now activate the License Configuration 2015 window which will default to the Authorization Tab.

3. Click on the [image] button within the window.

4. This will activate a System message stating “Site Code generation may take a few minutes. Do you wish to continue?” Click on the [image] button.

5. The Site Code will be generated and can then be displayed in the Site Code field. This number can be written down, copied and pasted and sent to Trivision Geosystems via phone at (403) 777-9454, or email at support@powerlogger.com .

6. Trivision will generate a Site Key. This number will have coded within it the number of days the program will be activated for and which modules you wish to purchase or evaluate. Type the site key number within the Site Key Field.

7. Click on the [image] button. If successful you will get a message indicating so.

Power*Suite Trial License Activation Procedures

1.) Double click on the Power*Log / Curve or Core Desktop Icons [image] or click on the [image] button on the taskbar and Click on All Programs and Click on PowerSuite_2015 and then select the Power*Log / Curve or Core [image] Selections.

2.) This will activate a CP Auth Error message. Click on the [image] button.

3.) This will activate a CP Message shown below. Note the phone number for later use. The trial license activated will be for 7 days. If you need further time to evaluate, you will have to call the phone number for more time. Click on the [image] button.

4.) This will activate a System Message indicating there was no valid license and do you want to generate a trial license. Click on the [image] button.

5.) This will activate a CP Message shown below. Click on the [image] button.

6.) This will activate another CP Message shown below. Click on the [image] button

7.) This will activate a final System Message. Click on the [image] button. Repeat Step 1 to activate the program.

Power*Suite Office Viewer Installation Procedure

1.) Insert Power*Suite CD 2015 into the CD ROM Drive of your Computer.

2.) If the Autorun works the CD ROM should be activated automatically and you will see the Window above. Select Install Power*Suite. If the CD does not Autorun move ahead to Step 4.

3.) Install Office Viewer Only selection in the Install Power*Suite section. Skip to Step 6.

4.) Click on the [image] button on your task bar and then click on the Run selection. This will activate the Run window.

5.) Click on the [image] button and select the setupviewer.exe from the CDrom drive. Click on the [image] button in the Run window.

6.) This will activate the Install Shield setup followed by the Windows Install window and the Power*Suite Welcome Message Window. Click on the [image] button.

7.) This will activate the License Agreement window. Click on the [image] beside I accept the terms in the license agreement. Then click on the [image] button.

8.) This will activate the Destination Folder window with C:\PowerSuite_Viewer_2015 as the default location. Click on the [image] button.

The User has the ability to change the destination folder if required by clicking on the [image] button. This is not recommended.

9.) This will activate the Database Folder Location window with C:\PowerSuite_Viewer_2015\Database as the default location. Click on the [image] button.

The user has the ability to change the database destination folder by clicking on the [image] button. This is recommended if you are working with a LAN system where the Network directory is being backed up on a regular basis. If not the default destination folder is recommended.

10.) This will activate the Ready to Install window. Click on the [image] button.

11.) After the Installation is finished the Install Wizard Completed window shown below will be activated. Click on the [image] button for the install.

You are now ready to run the Power*Suite 2015 Log Viewer.


Chapter Fourteen - Authorization

Power*Suite License Configuration Utility: Software Authorization

We have adapted our authorization from Version 3.0 onward with a Permanent Hasp Hardware Key. The program is initially installed and protected by a software program. We have utilized a Software Authorization Program called Crypkey.

How to initially authorize a program once it has been installed

The user may need further evaluation time or they may need temporary license activation because of a malfunction HASP hardware key. To do this, proceed with the following steps.

1. Click on the [image] button on the toolbar and click on All Programs and select POWER*SUITE_2015. Then, select Utilities and click on the [image] selection. This will activate the Select License file window.

2. Click on the pgeology.lic file name in the PowerSuite_2015 folder and then click on the [image] button in the Select License File window to proceed.

3. Acknowledge both the subsequent error message and the contact message by clicking on the [image] buttons. This will now activate the License Configuration 2015 window which will default to the Authorization Tab.

4. Click on the [image] button within the window.

5. This will activate a System message stating “Site Code generation may take a few minutes. Do you wish to continue?” Click on the [image] button.

6. The Site Code will be generated and can then be displayed in the Site Code field. This number can be written down, copied and pasted and sent to Trivision Geosystems via phone at (403) 777-9454, or email at info@powerlogger.com.

Trivision will generate a Site Key. This number will have coded within it the number of days the program will be activated for and which modules you wish to purchase or evaluate. Type the site key number within the Site Key Field as shown above.

7. Click on the [image] button. If successful you will get a message indicating so.

Your Power*Suite program is now temporarily activated and you can proceed with using the modules activated by this authorization. This will only be a temporary way to protect the program. Once the program has been paid for we will send you a Hardware Key in the Mail or Courier depending on your requirements. This will also act as a stopgap measure if the Hardware Key malfunctions or is lost.

Power*Suite Hasp Update Tool Utility: Hardware Authorization (HASP Key)

The following are the instructions on how to update your HASP key, either a hardware key or USB key.

1. Click on the [image] button on the toolbar and click on All Programs and select POWER*SUITE_2015. Select Hasp Update tool, then click on the [image] selection. This will activate the Hasp Key Activation window.

2. Click on the [image] button. This will activate the open file window and locate the codes that were sent to you via email or other means. If you do not have email then you will have to fill in this Code field by hand.

3. Click on the [image] button and the codes will then be viewed in the activation window as shown below.

4. Click on the [image] button. If done successful you will receive a system message as shown below. Or if unsuccessful you will receive a message such as tampering as shown below.

5. Click on the [image] button or ALT key + O key simultaneously and close the window.

6. To check your key for activation you must activate the Power*Suite application and then Click on the Help menu selection and then select show registration. This window will show you the access flags the Hasp Key now contains.


Chapter Fifteen – PowerSuite License Selector Utility

Chapter Fifteen – License Selector

The License Selector program can be accessed through the Power*Suite_2015 \ Utilities and facilitates the selection between the two different licensing methods available for the Power*Suite applications. The two types of authorizations that can be implemented to run our applications are:

· Hasp Key (hardware license) that sits in a USB port of your computer. This is also known as a dongle or hardware key.

· Crypkey (software license) is also available that can either reside locally on your computer’s hard drive or can reside on a network drive.

Hasp (Hardware Key) License Activation

To activate a Hasp (hardware) key the user must first place the Hasp (parallel port) key on the parallel port before the printer cable. If you have a USB Hasp key this must be placed on the USB port. If you have not installed the Hasp key driver on your computer you must insert the Power*Suite CD-ROM and run the executable (HASPUserSetup.exe) to enable the program to see the Hasp key.

1.) To activate the Power*Suite License Selector click on the [image] button on the toolbar and click on All Programs and select POWER*SUITE_2015. Then, select Utilities and click on the [image] selection as shown above. This will activate the License Selector window.

2.) Click on the Options selection to view the pull down menu.

3.) Select HASP. The Protection type should read HASP Hardware Key as viewed in the Power*Suite License Selector window shown below.

4.) Click on the [image] button

You are now ready to run either Power*Log, Power*Curve or Power*Core depending on your Hasp Key and its authorization.

Crypkey (Software) License Activation [Local]

The Crypkey Authorization (Local) is the default License Activation when the program is first installed. The program authorization must be done by Trivision Geosystems Ltd. To activate a trial or permanent Local Crypkey license please call our office @ (403) 777-9454. The user should refer to the License Configuration section in the manual to generate a site code.

1. To activate the Power*Suite License Selector click on the [image] button on the taskbar and click on All Programs and select POWER*SUITE_2015. Then, select Utilities and click on the [image] selection. This will activate the License Selector window.

2. Click on the Options selection to view the pull down menu.

3. Select Crypkey to activate a pop-out menu.

4. Select Local from the pop-out menu. The Protection type should read Crypkey as viewed in the Power*Suite License Selector window shown above.

5. Click on the [image] button.

You are now ready to run Power*Log, Power*Curve or Power*Core depending on your Crypkey local license and its authorization permissions.

Crypkey (Software) License Activation [Remote]

The Crypkey Authorization (Remote) licensing has to be done by TriVision Geosystems Ltd. on a Network Server. To activate a trial or permanent Remote Crypkey license please call our office @ (403) 777-9454. The user should refer to the License Configuration section in the manual to generate a site code.

1. To activate the Power*Suite License Selector click on the [image] button on the taskbar and click on All Programs and select POWER*SUITE_2015. Then, select Utilities and click on the [image] selection. This will activate the License Selector window.

2. Click on the Options selection to view the pull down menu.

3. Select Crypkey to activate a pop-out menu.

4. Select Remote to activate another pop-out menu.

5. Select either the UNC Network Path or the Mapped Network Drive selection to direct the Power*Suite applications to the location of the licensing files. The Protection type should read Crypkey as viewed in the Power*Suite License Selector window as well as the path to the remote directory where the license files are located as shown above. Refer to step 6 or 7 depending on your application.

6. UNC Network Path will activate a window in which the user should type in the path to the Crypkey License files as shown below and then click on the [image] button.

The result of step 6 should look like the picture shown below

7. Mapped Network Drive will open a window in which the user will select the drive and directory in which the Crypkey License files reside and then click on the [image] button.

The result of step 7 should look like the picture shown below.

8. Click on the [image] button

You are now ready to run Power*Log, Power*Curve, Power*Core or ASCII to LAS depending on your Crypkey remote license and its authorization permissions.


Chapter Seventeen – Access Database Management Utility

Chapter Seventeen – Database Management

The Database Management tool allows the user to perform basic database functions on Power*Suite’s access database. There are times where the performance of the database may become less responsive or slower to retrieve data. This would be case where the user would perform a compaction / repair on the database. The other utility provided would be changing passwords or a backup to the access database.

Database Management – How to Change your Password

The user cannot be connected to the database (Power*Log, Power*Core, Power*Curve, LAS Export Modules open) when this procedure is performed. If they are open please disconnect by selecting disconnect from the file menu.

The login window information must be filled in correctly for the user to be able to utilize any of the functionalities of this utility.

1. Click on the [image] button, select Programs, select Power*Suite_2015, select Utilities and click on the Database Management as shown above. This will activate the Power*Suite Database Manager window shown below.

2. Click on the [image] down arrow beside the database selection field and select the database you wish to perform the management function.

3. Click in the User ID field to activate a flashing caret and type in your User ID. (Default is pgeology). Depress the Tab key to move the caret to the Password field.

4. Type in your old password. (Default is pgeology)

5. Click on the [image] tab. This will activate the Password window shown on the next page with a caret in the Old Password field.

6. Type in your old password. Depress the tab key to advance the caret to the New Password field.

7. Type in your new password. Depress the tab key to advance the caret to the New Password Again field.

8. Type in your new password again.

9. Click on the [image] button. If done correctly, a System message will appear stating Password changed successfully shown below.

10. Click on the [image] button to acknowledge this window.

11. Click on the [image] button to escape the Power*Suite Database Manager.

DB – How to Compact / Repair your Power*Suite Database.

The user cannot be connected to the database (Power*Log, Power*Core, Power*Curve, LAS Export Modules open) when this procedure is performed. If they are open please disconnect by selecting disconnect from the file menu.

1. Click on the [image] Start menu selection, select Programs, select Power*Suite_2015, select Utilities and then click on the Database Management. This will activate the Database Management window shown below.

2. Click on the [image] down arrow beside the database selection field and select the database you wish to perform the management function.

3. Click in the User ID field to activate a flashing caret and type in your User ID. (Default is pgeology). Depress the Tab key to move the caret to the Password field.

4. Type in your password. (Default is pgeology)

5. Click on the [image] Tab. This will activate the Compact / Repair window.

6. Click on the [image] button. You will view the database file name and location in the window followed by a system message stating Database Compacted successfully shown below.

7. Click on the [image] button to acknowledge this window.

8. Click on the [image] button to escape the Power*Suite Database manager.

DB Manager – How to Back up your Power*Suite Database.

The user cannot be connected to the database (Power*Log, Power*Core, Power*Curve, LAS Export Modules open) when this procedure is performed. If they are open please disconnect by selecting disconnect from the file menu.

1. Click on the [image] Start button, select Programs, then select Power*Suite_2015, select Utilities and then click on the Database Management as shown above. This will activate the Power*Suite Database Manager window.

2. Click on the [image] down arrow beside the database selection field and select the database you wish to perform the management function. The default database is the PGEOLOGY 2015 METRIC (Microsoft Access Driver [*mdb]) shown in the above window.

3. Click in the User ID field to activate a flashing caret and type in your User ID. (Default is pgeology). Depress the Tab key to move the caret to the Password field.

4. Type in your password. (Default is pgeology)

5. Click on the [image] tab. This will activate the Make Backup window shown below.

6. Click on the file location [image] button to activate the Choose backup file name window.

7. Utilize this window to select or create a new file name as well as direct the file to any current folder on your computer. Once done click on the [image] button. This will choose or create the file and show the user the correct path and file name in the window as shown above.

8. Click on the [image] button. If created successfully a system message will be generated stating Database Backed Up Successfully shown below.

9. Click on the [image] button to acknowledge this window.

10. Click on the [image] button to escape the Power*Suite Database manager.


Chapter Twelve - System Help

Chapter Eighteen - Auto Import Module

This module allows the user to automate the importing of Power*Suite export files from a designated import directory into the Power*Suite’s Access database. This scenario would benefit network Power*Suite users with numerous wells being drilled on a daily basis.

The two types of authorizations that are utilized to run our applications are either software (crypkey) or hardware (Hasp Key).

Overview

The export files would be transmitted to town via email or ftp application. We would utilize either a batch file transfer or an augment proprietary feature to Microsoft Outlook program to detach these export files and copy them to a specific directory. The Auto Import utility would then monitor this directory for any new Power*Suite export files on a timer than can be initialized in the setup utility.

When any new Power*Suite export files are detected the utility would automatically import these files into the database which would then update the existing well so that they can be viewed by the user(s). The successfully imported files will be moved into an “Old files” directory built by the utility and would be deleted within a specified period predetermined in the setup utility.

If the export files cannot be imported they are moved into a “Bad files” directory built by the utility.

The setup utility can also handle (3) three different encryption passwords. These passwords would have to be predetermined between the field locations and the office location and would be utilized if the well being drilled were considered tight. The “Bad file” directory is where the unsuccessfully imported files are directed to can either be password protected files with the wrong decryption password or they may be corrupted which could happen during a file transmission from a remote location. The user would manually have to delete these files.

o perating Procedures

1. Click on the [image] button, select Programs, select POWER*SUITE_V2015. Then, select Utilities and click on the Automated Import selection as shown above or double click on the [image] icon on the desktop. This will activate the Connect Database window shown below.

Connecting to a Database…

2. Highlight the database you wish to connect to by clicking on it. The default after loading the Power*Suite software is the PGEOLOGY 2015 METRIC (Microsoft Access Driver [*.mdb]). This will be the database which the Power*Suite export files will be automatically imported to.

3. Type in your User ID. The default User ID is “pgeology*” and is displayed as the default in this field. The user can simply Tab to the Password field.

4. Type in your Password. (The default Password is "pgeology").

5. Click on the [image] button to complete the connection or press the Enter key on your keypad. This will activate the Automated Import Module shown on the next page.

1. The user must first stop the Automated Import Utility in order to setup the export files directory, passwords and other setup criteria. Click on the [image] Stop button on the toolbar or click on Stop from the Import menu selection.

2. Click on the [image] Setup button on the toolbar or click on Setup from the Options menu selection. This will activate the Setup window shown below.

This window allows the user to specify which directory the Auto Import Utility will be looking for Power*Suite Export files. How often the utilities will monitory the folder for export files. How many days the old export files will be kept in the “Old Files” directory as well as the default encryption passwords for which the utility will use to decrypt any encrypted files.

3. In the Export File Directory Field the user must type in the path and directory name where the export files are being copied. This will indicated to the Utility where to monitor for Power*Suite export files.

4. In the Import Interval Field the user must type in the time in minutes between checks on the folder specified in step 8. This will indicated how frequent the Utility monitors for Power*Suite export files in the export files folder.

5. In the File History Field the user must type in the time in days that any successfully imported files will be kept in the old files folder before they are deleted.

6. In the Password 1, 2 & 3 fields the user can type in any predetermined passwords (in Upper Case [CAPITAL LETTERS]) that will decrypt any encrypted Power*Suite export files.

7. Click on the [image] button.

8. Click on the [image] Start button on the toolbar or click on the Import pull down menu selection and select Start.

The User has now successfully setup the automated Import Utility and it will monitor the designated folder as frequently as specified until the user stops the import utility.

File Menu

Shrink Log History

This selection allows the user to view a portion of the last page of the Autoimp. Log file so that any new action can be seen.

To activate this click on Shrink Log History located under the File menu selection on the main Auto Import window.

This will then truncate the file so that the last action is always in the middle of the log window.

Print

This selection allows the user to print the Auto Import log history to the default printer.

To activate this click on Print located under the File menu selection on the main Auto Import window.

This will then print the Auto Import Log.

Print Preview

This selection allows the user to print to a preview window the Auto Import log history.

The user can then select print, View Next page, View Previous page, View One page, View Two pages, Zoom Out, Zoom In and Close from the toolbar on the top of this window.

To activate this click on Print Preview located under the File menu selection on the main Auto Import window.

This will then print to preview the Auto Import Log.

Print Setup

This selection allows the user to print to activate the Printer Setup window to select the desired printer and define the page setup etc.

To activate this click on Print Setup located under the File menu selection on the main Auto Import window.

This will then activate the Print Setup window which handles the Printer and the page / paper orientation etc.

Exit

This selection allows the user to close down or exit the Auto Import Module.

To activate this click on Exit located under the File menu selection on the main Auto Import window.

This will then close down the Auto Import Module.

Edit Menu

Undo

This selection allows the user to undo anything that has been cut or pasted within the Auto Import Log history.

To undo anything that has been cut out or pasted by the user they must click on Undo located under the Edit menu selection on the main Auto Import window. This will undo the last cut or paste that was done in the log history.

Cut

This selection allows the user cut out a portion of the Auto Import Log history.

1. The user must first highlight by clicking and dragging with the mouse a portion or all of the history. The highlighted portion of the log history will be cut if step two (2) is done.

2. To cut out or erase the highlighted portion of the log history the user must click on Cut located under the Edit menu selection on the main Auto Import Window. The highlighted portion of the log will be cut and saved to the clipboard.

Copy

This selection allows the user copy a portion or all of the Auto Import Log history.

1. The user must first highlight by clicking and dragging with the mouse a portion or all of the history. The highlighted portion of the log history will be copied if step two (2) is done.

2. To copy the highlighted portion of the log history the user must click on Copy located under the Edit menu selection on the main Auto Import Window. The highlighted portion of the log will be copied and saved to the clipboard.

Paste

This selection allows the user to paste a previously cut or copied portion of the Auto Import Log history into the existing history log.

1. The user must place the mouse where they wish to paste the copied or cut log history. The previously copied or cut log history will be pasted if step two (2) is done.

2. The user must click on Paste located under the Edit menu selection on the main Auto Import Window. The previously cut or copied portion of the Auto Import log history that was saved to the clipboard will be pasted into the log.

View Menu

Tool Bar

This selection allows the user to turn on or off the Tool bar on the Auto Import Window

The user must click on Toolbar located under the View menu selection on the main window. This will turn either off or on the Toolbar depending on its status at the time of activation.

Status Bar

This selection allows the user to turn on or off the Status bar on the Auto Import Window.

The user must click on Status located under the View menu selection on the main window. This will turn either off or on the Status bar depending on its status at the time of activation.

Import Menu

Start

This selection allows the user to activate or start the Import Module detecting any new files in the Import files directory.

  • The user must select Start located under the Import selection on the main window or they can click on the [image] Start button on the toolbar. This will activate or start the Import Module detecting any new files in the Import files directory. The user will also notice a date and time stamp and the comment Start in the Log History.

Stop

This selection allows the user to deactivate or stop the Import Module from detecting any new files in the Import files directory.

  • The user must select Stop located under the Import selection on the main window or they can click on the [image] Stop button on the toolbar. This will deactivate or stop the Import Module from detecting any new files in the Import files directory. The user will also notice a date and time stamp and the comment Stop in the Log History.

Options Menu

Setup

This selection allows the user to specify which directory the Auto Import utility will be looking for the export files. How often the utility will look for the files. How many days the files will be kept in the ‘Old files’ directory as well as the default encryption passwords for which the utility will use to decrypt any encrypted files.

1. The user must first stop the Automated import utility in order to setup the export files directory, passwords and other setup criteria. Click on the [image] Stop button on the toolbar or click on the Stop under the Import menu selection.

2. The user must click on Setup located under the Options menu selection on the main window or they can click on the [image] Setup button on the toolbar. This will activate the Setup window shown below:

3. In the Export File Directory field the user can type in the path and folder name where the export files are being wrote to. This will indicate to the system where to monitor for export files.

4. In the Import Interval field the user can type in the amount of time (in minutes) between checks on the directory specified in step 2. This will indicate to the utility how often to monitor the export file directory.

5. In the File History field the user can type in the amount of time (in days) that any successfully imported files will be kept in the ‘Old files’ subdirectory before they are deleted.

6. In the Password 1, 2 & 3 fields the user can type in any predetermined encryption passwords (in capitals) that would decrypt any encrypted files.

7. Once any or all of the above fields have been modified the user must click on the [image] button.

Window Menu

New Window

Use this command to start a new Auto Import Log.

The user must click on New located under the Windows menu selection on the main window to arrange multiple log history windows in a cascading manner.

Cascade

Use this command to arrange multiple opened windows in a non-overlapping, top to bottom fashion.

The user must click on Cascade located under the Windows menu selection on the main window to arrange multiple log history windows in a cascading manner.

Tile

Use this command to arrange multiple opened windows in a non-overlapping, side-by-side fashion.

The user must click on Tile located under the Windows menu selection on the main window to arrange multiple log history windows in a tiled manner.

Arrange Icons

Use this command to arrange icons.

The user must click on Arrange Icons located under the Windows menu selection on the main window to arrange your icons.

Help Menu

About Auto Import

1. The user must click on About Auto Import located under the Help menu selection on the main window to activate the About Auto Import window.

2. Click on the [image] button to exit this window.


Chapter Twelve - System Help

Survey View Module

This module allows the user to view a well in multi view angles. We give the user the ability to zoom in or out as well as up or down and view the well path in four (4) separate views. The views are Plan view (from the top), Vertical Section view (parallel to the target azimuth), Cross Section view (right angles to the target azimuth) and a User Defined view where the user can spin the view to any angle they wish. Each view can be captured separately or the capture can be taken of all four views at once. The screenshots taken in this module can then be printed with the striplog and the well end reports.

Operating Procedures

1. Click on the [image] button, select Programs, select POWER*SUITE_V2016. Then, select Utilities and click on the Survey Viewer selection as shown above or if you are in the applications select Survey View [image] Icon on the Toolbar OR go under the File Menu in Power*Log / Curve / Core and select the Survey Viewer. If you are not in our application (Log / Curve /Core) this will activate the Connect Database window shown below.

Connecting to a Database…

1. Highlight the database you wish to connect to by clicking on it. The default after loading the Power*Suite software is the PGEOLOGY 2016 METRIC (Microsoft Access Driver [*.mdb]). This will be the database which the Power*Suite export files will be automatically imported to.

2. Type in your User ID. The default User ID is “pgeology*” and is displayed as the default in this field. The user can simply Tab to the Password field.

3. Type in your Password. (The default Password is "pgeology").

4. Click on the [image] button to complete the connection or press the Enter key on your keypad. This will activate the Survey View window shown below.

Note: It is important to know some of the well location information before proceeding with step 1. If you are in the DLS land survey system you should know the metes and bounds for the surface hole coordinate values and if you are in the NTS survey system you should know your surface hole location identification. If you are adding a second well to the view you must know the longitude and latitude of the surface hole location in degrees, minutes and seconds down to 3 decimal places

New Survey Selection – This selection allows the user open a set of surveys for a well (both prognosis and actual surveys) and see them plotted in the 4 views available.

How to Open a set of Surveys for a well.

1. This will activate the survey view window shown above. Click on the New Survey button on the toolbar or click on New Survey from the File menu selection to activate the Select Survey to Plot window.

2. Highlight the Well Name you wish to open by highlighting it with the mouse pointer.

3. If you have hard boundaries that you wish to stay away from, or you have multiple wells you wish to show on the survey plots you will have to fill in the surface co-ordinates for the latitude and longitude.

4. Then you will want to enable the check box and fill in the DLS coordinates or the NTS values as indicated in the window shown below. If your survey system does not fall into these survey systems then leave them unchecked and your well will be in the centre of a generic grid system as viewed in the Plan and user defined views.

5. Then click on the [image] button to activate the survey view window with your surveys from this well.

DLS Example

The surface hole Longitude and Latitude fields to not have to be filled in if this is the first well to plot in the survey view application. Any subsequent well data to be displayed the user must fill in the surface hole well co-ordinates for both Latitude and Longitude in degrees minutes and seconds and we will utilize these fields to get subsequent well data onto the plot. If you enable the check box beside the DLS your Plan view and User-defined view will have the DLS grid system marked. The DLS Survey breakdown would be as follows for this example location

16-26-001-28 W1M. Where the 16 is the Location, 26 is the Section, 001 is the township and 28 is the range and the 1 is the meridian

The Meters North of the South Boundary must be just that. If your survey plat gives you from the north boundary, then you have to subtract that number from 1,609.34 m to give you the meters North of South Boundary. The Meters East of the West Boundary must be just that. If your survey plat gives you from the east boundary, then you have to subtract that number from 1,609.34 m to give you the meters East of West Boundary. The Road Allowance field (these are dead areas in the DLS grid system) is traditionally the default value (20.12) but can in some places (30.18). The Township field (Values from 1 to 126) depends on the well location. It is necessary because we have to accommodate for correction lines if your well crosses those on the plan or user defined views. The Section field (Values 1-36) depends on the well location. It is necessary because we have to accommodate for road allowances if your well crosses those on the plan or user defined views

6. Click on the [image] button. If done correctly and you have sufficient surveys you should get the survey window filled in with the four (4) views of your well bore. You should see something similar to one of the Survey window shown above.

NTS Example

If you enable the check box beside the NTS your Plan view and User-defined view will have the NTS grid system marked.

Below is an example of the NTS survey system location. Remember we are dealing with the surface location.

a-18-D / 94-A-13 whereas a is the ¼ Unit, 18 is the Unit, D is the block, 94 is the series, A is the Area and 13 is the sheet.

Fill in the surface location fields from the surface location given to you in the survey plat. In this NTS system we can use any corner for the measurements on the surface location but you must pick one from the drop box Then fill in the Meters from the North / South Boundary. Then fill in the Meters from the East / West Boundary. If you are adding multiple wells then you must also fill the surface hole Longitude and Latitude fields to not have to be filled in if this is the first well to plot in the survey view application. Any subsequent well data to be displayed the user must fill in the surface hole well co-ordinates for both Latitude and Longitude in degrees minutes and seconds and we will utilize these fields to get subsequent well data onto the plot.

Fill in the surface location fields from the surface location given to you in the survey plat. In this NTS system we can use any corner for the measurements on the surface location but you must pick one from the drop box Then fill in the Meters from the North / South Boundary. Then fill in the Meters from the East / West Boundary. If you are adding multiple wells then you must also fill the surface hole Longitude and Latitude fields to not have to be filled in if this is the first well to plot in the survey view application. Any subsequent well data to be displayed the user must fill in the surface hole well co-ordinates for both Latitude and Longitude in degrees minutes and seconds and we will utilize these fields to get subsequent well data onto the plot.

3. Click on the [image] button. If done correctly and you have sufficient surveys you should get the survey window filled in with the four (4) views of your well bore. You should see something similar to one of the Survey window shown above.

No Survey System

If you do not enable the check boxes beside the DLS or NTS your Plan view and User-defined view will have a generic grid system marked and your well centre will be right in the middle of the plot.

3. Click on the [image] button. If done correctly and you have sufficient surveys you should get the survey window filled in with the four (4) views of your well bore. You should see something similar to one of the Survey window shown above.

File Menu- Save Screen

Save Screen Selection – This allows the user to capture and save a screen shot of the survey view at the time of selecting. The User can also Click on the Icon on the tool bar. The user can save up to five (5) screen shots. These screen shots can be printed along with the striplog in our Power*Suite applications (Log, Curve, Core) as well as the well end report printing module. The screen shots will be saved in the PowerSuite_2016/SurveyViews/UWI folder for the well. A screen capture of the directory structure is shown below.

File Menu- Connect to Database

Connect to database Selection – This selection allows the user to connect to a PGEOLOGY 2016 database.

1.) Click on the File Menu and Select …. Connect to Database. This will activate a Connect Database window.

2.) Highlight the PGEOLOGY 2016 METRIC (Microsoft Access Driver[*.mbd])) database by clicking on it once.

3.) Move your mouse pointer to the User ID field and click. This will activate a flashing cursor in the User ID field. Type “pgeology” in the User ID field. Press the Tab key on the keyboard to move to the Password field.

4.) Type “pgeology” in the Password field and then click on the [image] button. The program will now load various dictionaries and then activate an Open Log window.

File Menu- Disconnect to Database

Disconnect from Database Selection – This selection allows the user to disconnect from a PGEOLOGY 2016 database.

1.) Click on the File Menu and Select …. Disconnect to Database. This will disconnect you from the Database.

File Menu- Exit

Exit Selection – This selection allows the user to connect exit or close the survey viewer application.

1.) Click on the File Menu and Select Exit.

Edit Menu - Properties

The Properties menu item allows the user to customize the look of the views. There is something to note here that if you make changes to one view they all change so beware.

1. Click on the Properties selection under the edit pull down menu or click on the icon on the tool bar. Another way to activate this menu is to right click on the view and select the properties option from the pop out menu. This will activate the edit window for the survey view application as shown on the next page.

Overview of Properties Window

Display Setting Tab

The Point Display Size setting allows the user to define the size of the survey points in the survey view displays. If the Point Display is not checked, it will also control the thickness of the line drawn to represent the well path.

The display Point check box changes the display from survey point balls with a thin line connecting the survey balls to a solid line view.

The display Prognosis check box setting turns on/off the set of surveys that made up the original prognosis and displays that information. These surveys have to be entered into the Prognosis portion of the survey report in our main applications (Log, Curve and Core) and then calculated.

The display Azimuth check box allows the user to turn on/off the target azimuth of the well that has to be entered into the Survey Report window. Ultimately, the master survey group controls this display.

The display Survey Text setting turns on/off survey indicators on the Plan view only and these indicators illustrate every 10th survey point in the Master survey group.

The display Wireframe setting changes the survey point balls from a solid color to a wire frame symbol.

The display Formation tops check box will turn on/off the ability to display the Formation tops entered into Power*Log / Curve or Core and will display the Log / Sample or Prognosed tops as indicated in the Formation tops window.

The scale check box will turn on/off the ability to display the scale

The grid numbers check box will turn on/off the section numerical displays on the plan and user defined views.

The Grid Walls enables the user to turn on/off the exterior walls of the grid system. These walls are displayed in three (3) of the views. These walls can be displayed in the User-defined, Target azimuth and Cross section views. The walls increment is defined by the scale increment of the window.

The corners check box turns on/off the corners connecting the grid walls. The ability to turn off the corners will mostly be used in the Vertical Section and Azimuth views if the target azimuth is tangential.

This Grid Labels enables the user to control the positioning and label verbiage in two (2) of the views. These labels are displayed in both the Plan view and the User-defined view but cannot be controlled independently. The labels (in this case are North, S, East and W) are displayed in the following example. The E+ / W- axis is left / right with a + value moving it to the right and a – value moving it to the left. The N+ / S- axis is up / down with a + value moving it up and a – value moving it down.

The DLS Grid Rows allows the user to identify where the grid should be drawn for the well path on the Plan View and User defined view to be drawn. We will identify the Section, Township and range numbers on the views as well. Correction lines and road allowances are also determined with the help of the of the surface co-ordinates. The grid rows are indicating how many sections are required to draw in all the directions. In the example here the well is being drilled due north and is covering the section we are starting in as well as 2 more sections to the north.

The Line Sizes enables the user to change the line thickness on the Plan and user-defined surface grid indications as well as the line thickness in the grid walls. Major lines encompass the exterior borders of a Section in the DLS system, a Unit in the NTS system and the exterior of a no survey system choice. All other lines on the views are minor lines.

The Scale enables the user to control where the depth scale is positioned and the increment for the depth scale. The depth Scale is displayed in all views but the Plan view. A positive (+) value in the E+/W -field moves the scales to the East with a negative (-) value moves the scale to the West. A positive (+) value in the N+/S- field moves the scales to the North with a negative (-) value moves the scale to the South. The Increment field allows the user to specify what the wall [image] grid increment will be. The [image] check box covered earlier will turn on/off the scale.

The Lithology Offset enables the user to control where the Interpretive Lithology column (displayed in TVD & Vertical Section) is positioned. The Interpretive Lithology column is displayed in all views but the Plan view. A positive (+) value in the E+/W- field moves the Interpretive Lithology to the East with a negative (-) value moves the scale to the West. A positive (+) value in the N+/S- field moves the Interpretive Lithology to the North with a negative (-) value moves the scale to the South. The Colum size field changes the width of the Interpretive Lithology displayed in the views. The Opacity field changes the ability to see through the column to view other data. 0 is transparent and 1 would be solid.

The Log Tops enables the user to control where the Formation tops are positioned.. The Log Tops are displayed in all views. A positive (+) value in the E+/W -field moves the scales to the East with a negative (-) value moves the scale to the West. A positive (+) value in the N+/S- field moves the scales to the North with a negative (-) value moves the scale to the South. The [image] check box covered earlier will turn on/off the scale.

Changes the color of the Survey Points / Line and target azimuth line display.

Changes the background of the entire view.

Changes the text color for the blocks, labels and Formation Tops.

Hard Boundary Portion of window.

This portion of the window allow the user to enter any Hard boundaries that the well must stay away from. These boundaries can be displayed on both the Plan and User Defined views and the distance from them are calculated and displayed on these views.

The [image] button will change the data entry method from either a Latitude / Longitude in either in strait degrees or degrees, minutes and seconds. Or the other method is how many meters N/S and E/W from hole center.

The [image] check box will turn on/off the hard boundaries entered into the Hard Boundaries field and display them in the Plan and User Defined views.

The [image] check box will toggle the data entry method for the hard boundaries from degrees to degrees minutes and seconds.

The [image] field in the Hard Boundaries portion of the window allows the user to change the thickness hard boundary line. This field can range from 1 pixel to 7 pixels wide.

Changes the color of the Hard boundary lines.

Zone / Tops Portion of window.

This portion of the window allows the user to display the Top and Base Zones calculated from the Power*Steer data. These Zone boundaries can only be displayed on the User Defined view.

The Vertical Scaling field will change the scaling on all views from the normal 1:1 TVD / Lateral Movement scale ratio. The example above will give you a 50:1 scale creating a much larger movement on the TVD Scale.

The Opacity field ranges from 1 (solid) to 0 (clear).

An Example of the Zones displayed in the User Defined view shown below.

Surface Coordinates Tab (Properties Window)

This portion of the window allows the user to add the long lat for the surface hole which is necessary if this is an additional well to be plotted or correct the DLS or NTS portion of the window. These fields were entered when the survey plot was initially started.

The surface hole Longitude and Latitude fields to not have to be filled in if this is the first well to plot in the survey view application. Any subsequent well data to be displayed the user must fill in the surface hole well co-ordinates for both Latitude and Longitude in degrees minutes and seconds and we will utilize these fields to get subsequent well data onto the plot. If you enable the check box beside the DLS your Plan view and User-defined view will have the DLS grid system marked. The DLS Survey breakdown would be as follows for this example location

09-26-001-28 W1M. Where the 09 is the Location, 26 is the Section, 001 is the township and 28 is the range and the 1 is the meridian

The Meters North of the South Boundary must be just that. If your survey plat gives you from the north boundary, then you have to subtract that number from 1,609.34 m to give you the meters North of South Boundary. The Meters East of the West Boundary must be just that. If your survey plat gives you from the east boundary, then you have to subtract that number from 1,609.34 m to give you the meters East of West Boundary. The Road Allowance field (these are dead areas in the DLS grid system) is traditionally the default value (20.12) but can in some places (30.18). The Township field (Values from 1 to 126) depends on the well location. It is necessary because we have to accommodate for correction lines if your well crosses those on the plan or user defined views. The Section field (Values 1-36) depends on the well location. It is necessary because we have to accommodate for road allowances if your well crosses those on the plan or user defined views

7. Click on the [image] button. If done correctly and you have sufficient surveys you should get the survey window filled in with the four (4) views of your well bore. You should see something similar to one of the Survey window shown above.

NTS Example

If you enable the check box beside the NTS your Plan view and User-defined view will have the NTS grid system marked.

Below is an example of the NTS survey system location. Remember we are dealing with the surface location.

a-18-D 94-A-13 whereas a is the ¼ Unit, 18 is the Unit, D is the block, 94 is the series, A is the Area and 13 is the sheet.

Fill in the surface location fields from the surface location given to you in the survey plat. In this NTS system we can use any corner for the measurements on the surface location but you must pick one from the drop box Then fill in the Meters from the North / South Boundary. Then fill in the Meters from the East / West Boundary. If you are adding multiple wells then you must also fill the surface hole Longitude and Latitude fields to not have to be filled in if this is the first well to plot in the survey view application. Any subsequent well data to be displayed the user must fill in the surface hole well co-ordinates for both Latitude and Longitude in degrees minutes and seconds and we will utilize these fields to get subsequent well data onto the plot.

4. Click on the [image] button. If done correctly and you have sufficient surveys you should get the survey window filled in with the four (4) views of your well bore. You should see something similar to one of the Survey window shown above.

Edit Menu – Add Survey

The User can add as many survey plots (as long as they are within a few miles / kilometers from the original well plot. This where the Longitude and latitude for the surface hole location is necessary for the addition well plots to work.

How to add a new survey plot to an existing plot.

1) Click on the Edit menu and select the Add Survey selection from the pull down menu or Click on the [image] on the toolbar. This will activate the Select Survey to plot window.

2. Highlight the Well Name you wish to add to the existing Survey Plot by highlighting it with the mouse pointer.

3. Because you will be showing multiple wells you will have to fill in the surface co-ordinates for the latitude and longitude.

4. Then click on the [image] button to add this set of surveys to the survey view window with the survey data from the new well.

5. Repeat Steps 1 – 4 to add more survey plots to your original plot.

Edit Menu – Remove Survey plots

The User can also remove survey plots that were previously added.

How to remove survey plots from an existing plot.

1) Click on the Edit menu and select the Remove Survey selection from the pull down menu or Click on the [image] on the toolbar. This will activate the Select Survey to plot window.

2) Click on the wells UWI to highlight the survey set and then click on the [image]. Button.

3) Repeat Steps 1 – 2 to remove more survey plots from your original plot.

View Menu

Plan view (isolated)

1. Click on the Plan View selection under the View pull down menu or click on the icon on the tool bar. This will Isolate the plan view and make it bigger.

2. The user can then use the scroll button on the mouse to zoom in or out of the image (up scroll to zoom out and down scroll to zoom in). The user can also use the up / down arrows on the keypad to move the image up or down or the left / right arrows on the keypad to move the image left or right.

3. Click on the properties selection under the Edit pull down menu or right click on the image and select properties this would activate the properties window where the user can change what is shown on the view but will be applicable to all views.

4. Once the view is set up the way you want you can save this by Clicking on the Icon on the tool bar or the Save Screen Selection under the File pull down menu. This will save the screen capture and give you the ability to print it out on your striplog in all of our applications.

Toolbar Selection

1. Click on the Toolbar selection under the View pull down menu to turn on or off the toolbar. The toolbar is located under the Menu selections

Status Bar Selection

2. Click on the Status Bar selection under the View pull down menu to turn on or off the Status bar. The Status bar is located on the bottom of the Survey View window.

User defined view (isolated)

1. Click on the User Defined View selection under the View pull down menu or click on the icon on the tool bar. This will Isolate the User Defined view and make it bigger.

2. The user can then use the scroll button on the mouse to zoom in or out of the image (up scroll to zoom out and down scroll to zoom in). The user can also use the up / down arrows on the keypad to move the image up or down. The user can use their mouse to rotate the view by clicking and dragging within the view to rotate the view.

3. Click on the properties selection under the Edit pull down menu or right click on the image and select properties this would activate the properties window where the user can change what is shown on the view but will be applicable to all views.

4. Once the view is set up the way you want you can save this by Clicking on the [image] Icon on the tool bar or the Save Screen Selection under the File pull down menu. This will save the screen capture and give you the ability to print it out on your striplog in all of our applications.

Vertical Section view (isolated)

1. Click on the Vertical Section View selection under the View pull down menu or click on the [image] icon on the tool bar. This will Isolate the plan view and make it bigger. This view is a display of the well bore parallel with the Vertical Section indicated in the Survey window for the Master Survey group.

2. The user can then use the scroll button on the mouse to zoom in or out of the image (up scroll to zoom out and down scroll to zoom in). The user can also use the up / down arrows on the keypad to move the image up or down or the left / right arrows on the keypad to move the image left or right.

3. Click on the properties selection under the Edit pull down menu or right click on the image and select properties this would activate the properties window where the user can change what is shown on the view but will be applicable to all views.

4. Once the view is set up the way you want you can save this by Clicking on the [image] Icon on the tool bar or the Save Screen Selection under the File pull down menu. This will save the screen capture and give you the ability to print it out on your striplog in all of our applications.

Cross Section view (isolated)

1. Click on the Cross Section View selection under the View pull down menu or click on the icon on the tool bar. This will Isolate the plan view and make it bigger. This view is a display of the well bore at right angles to the Vertical Section indicated in the Survey window for the Master Survey group.

2. The user can then use the scroll button on the mouse to zoom in or out of the image (up scroll to zoom out and down scroll to zoom in). The user can also use the up / down arrows on the keypad to move the image up or down or the left / right arrows on the keypad to move the image left or right. In the User defined view the arrows do not apply but the user can use their mouse to rotate the view by clicking and dragging within the view to rotate the view.

3. Click on the properties selection under the Edit pull down menu or right click on the image and select properties this would activate the properties window where the user can change what is shown on the view but will be applicable to all views.

4. Once the view is set up the way you want you can save this by Clicking on the [image] Icon on the tool bar or the Save Screen Selection under the File pull down menu. This will save the screen capture and give you the ability to print it out on your striplog in all of our applications.

Multi Views

1. Click on the Multi Views selection under the View pull down menu or click on the [image] icon on the tool bar. This will Isolate the plan view and make it bigger. This view is a display of the well bore at right angles to the Vertical Section indicated in the Survey window for the Master Survey group.

2. The user must first click on the view he wishes to modify. In 3 of the 4 (except for User Defined) views the user can then use the scroll button on the mouse to zoom in or out of the image (up scroll to zoom out and down scroll to zoom in). The user can also use the up / down arrows on the keypad to move the image up or down or the left / right arrows on the keypad to move the image left or right.

3. Click on the properties selection under the Edit pull down menu or right click on the image and select properties this would activate the properties window where the user can change what is shown on the view but will be applicable to all views.

4. Once the views are set up the way you want you can save this by Clicking on the [image] Icon on the tool bar or the Save Screen Selection under the File pull down menu. This will save the screen capture and give you the ability to print it out on your striplog in all of our applications.

Window Menu

New Window

Use this command to start a new Auto Import Log.

The user must click on New located under the Windows menu selection on the main window to arrange multiple log history windows in a cascading manner.

Cascade

Use this command to arrange multiple opened windows in a non-overlapping, top to bottom fashion.

The user must click on Cascade located under the Windows menu selection on the main window to arrange multiple log history windows in a cascading manner.

Tile

Use this command to arrange multiple opened windows in a non-overlapping, side-by-side fashion.

The user must click on Tile located under the Windows menu selection on the main window to arrange multiple log history windows in a tiled manner.

Arrange Icons

Use this command to arrange icons.

The user must click on Arrange Icons located under the Windows menu selection on the main window to arrange your icons.

Help Menu

About Survey View

1. The user must click on About Survey View located under the Help menu selection on the main window to activate the About Survey View window.

2. Click on the [image] button to exit this window.


Chapter Twelve - System Help

Core Photo Profile Tool Module

This module allows the user to specify the cropping area of a Core photo. This could be the upper 4 core sleeves in a set of 8 sleeves, the lower 4 core sleeves in a set of 8 or all 8 sleeves in the core photo. Once the core photo areas are profiled this information will be passed along with the Core photo, along with the top and base depths of the core and the core recovery to insert the cropped core photos into the Core Log in the Stacked Core Photo layer.

Operating Procedures

1. Click on the [image] button, select Programs, select POWER*SUITE_2015. Then, select Utilities and click on the Core Photo Profile Tool selection, or if you are in the applications select Core Photo Profile Tool [image] Icon on the Power*Core Toolbar OR go under the File Menu in Power*Core and select the Core Photo Profile Tool.

1. This will activate the Core Photo Cropping tool window shown below.

Overview of Core Photo Cropping tool window.

File Menu allows you to open a Core Graphic in this application.

Profile Menu allows the user to Load a cropping profile that you have already done or save one that you are presently doing.

View Menu allows the user to turn on / off the Toolbar and or Status bar.

Layout Menu allows the user to make all the cropping areas the same size as the highlighted rectangle when the make same size selection is activated.

Note: It is important to be aware of your picture size. Laboratory photos will be taken at a very high resolution (~25mb) and can slow down the performance of your computer. You may wish to resize these pictures to increase the screen refresh issues that may occur.

How to Create a Core Graphic profile.

1. Once the Core Photo Cropping tool window has been open (shown above). The user can now click on the Open Graphic [image] button on the toolbar or click on Open Graphic from the File menu selection to activate the Open Picture File window.

2. Locate your Core Photo and either double click on the file name or Click once on the file name and click on the [image] button. This will open the core photo in the Cropping window.

Note: The user can zoom in or out with their roller button on the mouse or right click on the image and select scale [image] to change the size of the photo. The user can also scroll the picture by using the scroll bars on the right and bottom of the application is the picture is bigger that the viewing area.

3. Now click and drag an area around the first core sleeve. You will notice an outline where you have dragged following your mouse pointer. Let go your left mouse button and you will see a red outline around the area with a 1 in the middle of it. This is shown on the below.

Note: If you already have a profile and wish to modify the crops you can now open the cropping file by clicking on the Profile Menu and select Load Profile or the user can click on the [image] Icon on the toolbar. You will be looking for a file with the *.cgp file extention.

4. Now you can click and drag more outlines for the cropping you wish to do. After each drag you will see a sequential number inside the red designated cropped areas. The illustration on the next page has four (4) cropped areas at the top of an eight (8) sleeve photo.

5. To Resize or Move you must first click on the defined area to activate it (area 4 shown above) and then you can move [image] by moving inside the defined cropping area, or resize [image] by mousing over the corners or sides over the black boxes and then click and drag to perform the resize or move.

6. Once you have the right size (height and width) on one of your profiles (remains highlighted) you can then make all the other areas the same size by clicking on the profile menu selection and selecting height or width. This will activate the appropriate window and then Click on the [image] button.

7. The user can also align all the cropping areas left or right with the CTRL and Left or Right arrow keys on your keypad.

8. The user can also fine tune the placements of the cropping areas by clicking on a cropping area and utilize the Up / Down / Left / Right arrow keys on your keypad.

9. Now, once you finalize the cropping regions the user must save the profile by clicking on the Profile Menu selection and select Save Profile menu item OR click on the [image] icon on the toolbar. This will activate Save as window.

10. Type in a file name and save in a location where you can access it later on the automated or manual import utility.

11. Click on the [image] button.

You can save as many profiles as you wish. Upper four (4) sleeves, Lower four (4) sleeves or all eight (8) sleeves etc. You now have some profiles which you can crop your core photos and stack them in the Core Photo stacked layer.


.topic 1000
Open a log from the list of wells in your database.

.topic 2000
Create a new well.

.topic 3000
Close the active Log.

.topic 0x1177E
Connect to the Pgeology Database.

.topic 0x1177F
Disconnect from the database.

.topic 0x12803
Grants access to a user. This feature is only accessable by those with administrative rights.

.topic 0x12804
Revokes access of a user

.topic 0x127D9
Export your well

.topic 0x127DA
Import wellfiles

.topic 0x117AB
Import LAS data

.topic 0x12864
Export LAS data

.topic 0x10005
Import Directional Surveys

.topic 0x12875
Export Directional Surveys

.topic 0x1285A
Export Slide / Rotate data to an ASCII file.

.topic 0x127E3
Create a backup Export file of your well. This is highly recomended to unsure data recovery with a minimum of lost time and extra work.

.topic 4000
Print your Log

.topic 0x1271C
Print your Morning Reports

.topic 0x1271D
Print your Well End Reports

.topic 5000
Printer setup

.topic 0x12867
Import AGS format ASCII files.

.topic 0x12869
Not implemented yet, but in the future you will be able to import your AppleCore files.

.topic 0x1286C
ASCII Lithology Export in LandMark Graphics Format.

.topic 0x12809
ASCII Lithology Export.

.topic 0x12808
ASCII Lithology Export.

.topic 0x1286B
ASCII Lithology Export in System Format.

.topic 6000
Close the Power*Suite Application.

.topic 0x1179E
Edit your log's Primary Well data source.

.topic 0x1179F
Edit your Active Well. Here is where you can delete a well or modify it's data.

.topic 0x12800
Set up scroll positions for you current log.

.topic 0x117AC
Edit the Log's configurations.

.topic 0x117AD
Edit the Log's Track configurations.

.topic 0x117AE
Edit the Active Layer's configurations.

.topic 0x12862
Edit Metafiles. Create or delete user defined symbols.

.topic 0x12835
Change the Viewing mode. Choose from Measured Depth, True Vertical Depth, or Sub Sea Level depths.

.topic 0x12836
Change the Viewing mode. Choose from Measured Depth, True Vertical Depth, or Sub Sea Level depths.

.topic 0x12837
Change the Viewing mode. Choose from Measured Depth, True Vertical Depth, or Sub Sea Level depths.

.topic 0x1280A
Jump to any log depth.

.topic 0x1285F
Change your Active Log Scale.
.topic 0x1285E
Change your Active Log Scale.
.topic 0x1285D
Change your Active Log Scale.
.topic 0x1285C
Change your Active Log Scale.
.topic 0x1280B
Change your Active Log Scale.
.topic 0x1280C
Change your Active Log Scale.
.topic 0x1280C
Change your Active Log Scale.
.topic 0x1280D
Change your Active Log Scale.
.topic 0x1280E
Change your Active Log Scale.
.topic 0x1280F
Change your Active Log Scale.
.topic 0x12811
Change your Active Log Scale.
.topic 0x12812
Change your Active Log Scale.
.topic 0x12813
Change your Active Log Scale.

.topic 0x12828
Change your Active Log Scale.
.topic 0x12827
Change your Active Log Scale.
.topic 0x1281D
Change your Active Log Scale.
.topic 0x1281E
Change your Active Log Scale.
.topic 0x1281F
Change your Active Log Scale.
.topic 0x12820
Change your Active Log Scale.
.topic 0x12822
Change your Active Log Scale.
.topic 0x12823
Change your Active Log Scale.
.topic 0x12821
Change your Active Log Scale.
.topic 0x12824
Change your Active Log Scale.
.topic 0x12825
Change your Active Log Scale.
.topic 0x12826
Change your Active Log Scale.

.topic 0x12815
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x1281B
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x12816
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x12817
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x12818
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x12819
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x1281A
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.
.topic 0x12860
Change the screens depth accuracy. This also affects the mouse's drawing accuracy and selection accuracy.

.topic 0x117AA
Organize your layers. This will change the order multiple layers are stacked in the view window.
.topic 0x117A8
Show the Active Layer Only.
.topic 0x117A9
Show all layers in the selected track.
.topic 0x127DE
Toggle the curve digits. View the actual values of the active curve.
.topic 0x117A7
Toggle the Header of your log on or off.

.topic 7000
Toggle the Tool Bar.
.topic 0x1178C
Toggle the Selection Bar.
.topic 8000
Togle the Status Bar.
.topic 0x12865
Toggle the Mouse Cross Hair Viewing mode.

.topic 0x1178D
This report allows you to describe a Sample.
The long descriptions will be used in the Sample Description Report that is printed out in the Well End Report
.topic 0x1179B
This is where you record Abandonment Plug data.
 This information can be printed in your Well End Report, but cannot be displayed on the log at this point in time.
.topic 0x11796
The data entered into this window is used to generate three separate
Well End Reports: the "Bit Records" report, the "Bit Record Summary (IADC)" report,
and the "Bit Record Summary (TBG)" report. The "Bit Record Summary (IADC)"
report is made up of select fields of data including: Bit #, Make, Type, Size, Depth In,
Depth Out, Drilled, Rotating Hours, Average Drill Rate, and the IADC Bit Grading
System fields. The "Bit Record Summary (TBG)" report is made up of the same
fields of data, however, it also includes the Size and TBG Grading System fields.
.topic 0x1179A
All information involving Casing Strings is entered into this window.
 This information can be printed in your Well End Report, but cannot be displayed on the log at this point in time.
.topic 0x11798
Well Core information is entered into this window.
This information fills in the header of the Core Report and indicates the location of a cut core on the Core layer.
.topic 0x11795
Information regarding Directional Surveys is entered into this window.
This information can then be printed out in the Print Well End Report window.
Also this information is utilized to build a True Vertical Depth and Subsea Level Depth view log presentations in Power*Log.
.topic 0x11794
The information entered into this window can be used to produce three (3) separate reports:
 the well end Formation Evaluation report, the well end Formation Tops report and the Morning Report Formation report.
.topic 0x1179D
This window gathers information to include in your Morning Reports. Simply enter  the requested criteria into the window
and then this information can be printed out, using the Print Morning Report window. This report is combined with the
Lithology information to give you the Summary and Lithology Reports.
.topic 0x127E6
This window allows you to detail the depths used for each drilling fluid type.
.topic 0x11799
This window is used to capture Well Test data. This data can be printed out, using the Print Well End Report window.
.topic 0x1179C
Wireline Logging descriptions are entered into this window and then this information, accompanied
by the Trips data, can be printed out in your Print Well End Report window.
.topic 0x127E5
This window allows you to identify the Dates and Depths of the striplog that each author has created.
.topic 0x12868
Sidewall Core information is entered into this window.
.topic 0x1286A
Core Permeability data.

.topic 0x1E916
When you click on Refresh Window, under Options, Power*Log / Core & Curve will redraw the layers displayed on the screen. This is utilized to redraw the log when the screen doesn't look normal. This option will not retrieve information from the database and populate the log with it.
.topic 0x127DB
This option updates the log/well with all of the new/updated data, that has been edited, entered or imported into the database. It can also be used if you have made some changes and you don't believe that they are being reflected on the log.
.topic 0x11793
This option allows you to access all of the Annotation Groups in the striplog. Every group can be associated with one or more layers and you can have as many groups as you wish. You may view all Annotations in this window and then edit, delete, or add them without having to access their individual layers.
.topic 0x1178E
There are over 1500 terms listed in the Geology Dictionary. Definitions are organized alphabetically in their long form. You may add your own terms to the dictionary or modify existing terms.
.topic 0x12801
The Curve Maintenance window is designed to provide the user with access to every curve layer configuration tool within Power*Log / Core & Curve. Click on Curve Maintenance, under Options, or simply click on the Curve Maintenance  button to activate the Curve Maintenance window.
.topic 0x11790
This window allows you to add tracks/layers, delete tracks/layers, alter track width, and move tracks. You can also access all log, track and layer configurations for your log.
To activate this window Click on Log Configuration Builder, under Options, or use the Log Configuration Builder button on the Toolbar to activate the Log Configuration Builder window.
.topic 0x127E2
This can be used to transfer Sample and Core Descriptions entered into the Sample and Core Description Report windows to the log.
.topic 0x12833
This option allows you to quickly build the Master Survey Group.
.topic 0x127DC
This option allows you to globally shift log data to a different depth.
.topic 0x127E0
This option is used to verify the integrity of the lithologic intervals. This makes sure that there are no overlapping intervals on the log or in the database.
.topic 0x12805
Occasionally the Power*Suite printer settings gets confused in the initialization file and the user cannot activate either the Print Log window or the Printer Setup windows in the Morning and Well End report print windows. This problem can be rectified by clicking on the Use Default Printer Settings and clicking on yes to the ensuing message.
.topic 0x1178F
The user can manage Power*Log / Power*Core and Power*Curve system settings with this window.

.topic 9000
Use this command to arrange multiple opened windows in an overlapping fashion.
.topic 9001
Use this command to arrange multiple opened windows in a non-overlapping, side-by-side fashion.
.topic 9002
Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible, because they will be underneath this document window (minimize the open window or adjust the size to see all of the minimized windows).

.topic 0x12711
This field allows you to select or activate specific layers from the active track. The active layer's name is shown on the Toolbar, when the drop list is hidden.
.topic 0x12712
 This will toggle your log's view from Measured Depth (MD), True Vertical Depth (TVD) and Sub Sea Level (SSL).
.topic 0x12718
Sets the screen scale to your specifications. The minimum screen scale is 1:5 and the maximum is 1:5000
.topic 0x12719
You can easily go to specific depths on the active striplog, using this drop box.
.topic 0x1271A
Lets you specify the Depth Offset of the active layer, if you have the Correlational Module.
.topic 0x1271B
Varies the depth increment of the mouse pointer as it moves on the log, according to your specifications. This increases or decreases the accuracy of your mouse pointer, while locating more specific depths with your mouse.
.topic 0x12834
Calculate your imported Directional Survey Points.
.topic 0x12710
Provides specific tools for editing the active layer.
.topic 0x1287B
Import Core Plug Data from ASCII Files.
.topic 0x1288B
Import Curve Data from raw ASCII Files.
.topic 0x12899
Export ASE DBL Format

.topic 0x128B0
Import Dip Meter Data from ASCII Files.
.topic 0x128B2
Import MDT Data from ASCII Files.
.topic 0x1286D
Edit or Delete Generic Groups.
.topic 0x128B1
Modify Generic Group Sort Order.
.topic 0x12871
Edit the Core Header Information.
.topic 0x12874
Open Log Layer Annotations Dialog.
.topic 0x12877
Undo Last Action.
.topic 0x12878
Redo Last Action.
.topic 0x18021
Change the RichText Font Style and Size.
.topic 0x18018
Change the RichText Font to Bold.
.topic 0x18019
Change the RichText Font to Italic.
.topic 0x1801A
Change the RichText Font to Underlined.
.topic 0x1801B
Change the RichText Font to Strikeout.
.topic 0x1801E
Change the RichText Font to Left Justified.
.topic 0x18020
Change the RichText Font to Right Justified.
.topic 0x1801F
Change the RichText Font to Centered.
.topic 0x18023
Indent the RichText Font to the Left.
.topic 0x18022
Indent the RichText Font to the Right.
.topic 0x1801C
Change the RichText Font Color.
.topic 0x18024
Change the RichText Font Background Color.
.topic 0x1AFC9
Align Annotation to the Left.
.topic 0x1AFCB
Align Annotation to the Right.
.topic 0x1AFCA
Center Annotation.
.topic 0x1AFCC
Change the Display Scale.
.topic 0x1AFCD
Change the Line Style.
.topic 0x1AFD6
Change the Line Thickness.
.topic 0x1AFCE
Show Annotation Text.
.topic 0x1AFCF
Show Annotation Line.
.topic 0x1AFD0
Show Annotation Box.
.topic 0x1AFD2
Show Annotation Line Head Arrow.
.topic 0x1AFD3
Show Annotation Line Tail Arrow.
.topic 0x1AFD4
Show Annotation Line Tail End.
.topic 0x1AFD5
Show Annotation Line Head End.
.topic 0x12870
Create a Side Track of your current well.
.topic 0x128A5
Unwrap wrapped LAS Files.
.topic 0x228C1
Print Well End and AM Reports to Microsoft® Word
.topic 0x128B7
Export your pgeology32.ini file
.topic 0x128B8
Import INI settings
.topic 0x228C1
Print Well End Reports to Word
.topic 0x228CF
Open the Survey Viewer
.topic 0x228CD
Import Slide / Rotate data